(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   3016884,      55475]
NotebookOptionsPosition[   3011592,      55324]
NotebookOutlinePosition[   3011928,      55339]
CellTagsIndexPosition[   3011885,      55336]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Copyright", " ", "2011", " ", "Victor", " ", 
    RowBox[{"E", ".", " ", "Ambrus"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "This", " ", "program", " ", "is", " ", "free", 
    " ", 
    RowBox[{"software", ":", 
     RowBox[{"you", " ", "can", " ", "redistribute", " ", "it", " ", 
      RowBox[{"and", "/", "or"}], " ", "modify", "\n", "it", " ", "under", 
      " ", "the", " ", "terms", " ", "of", " ", "the", " ", "GNU", " ", 
      "General", " ", "Public", " ", "License", " ", "as", " ", "published", 
      " ", "by", "\n", "the", " ", "Free", " ", "Software", " ", 
      "Foundation"}]}]}], ",", 
   RowBox[{
   "either", " ", "version", " ", "3", " ", "of", " ", "the", " ", 
    "License"}], ",", 
   RowBox[{"or", "\n", 
    RowBox[{"(", 
     RowBox[{"at", " ", "your", " ", "option"}], ")"}], " ", "any", " ", 
    "later", " ", 
    RowBox[{
    "version", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "This"}], 
    " ", "program", " ", "is", " ", "distributed", " ", "in", " ", "the", " ",
     "hope", " ", "that", " ", "it", " ", "will", " ", "be", " ", "useful"}], 
   ",", 
   RowBox[{
    RowBox[{"but", " ", "WITHOUT", " ", "ANY", " ", "WARRANTY"}], ";", 
    RowBox[{
    "without", " ", "even", " ", "the", " ", "implied", " ", "warranty", " ", 
     "of", "\n", "MERCHANTABILITY", " ", "or", " ", "FITNESS", " ", "FOR", 
     " ", "A", " ", "PARTICULAR", " ", 
     RowBox[{"PURPOSE", ".", "See"}], " ", "the", "\n", "GNU", " ", "General",
      " ", "Public", " ", "License", " ", "for", " ", "more", " ", 
     RowBox[{
     "details", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "You"}], 
     " ", "should", " ", "have", " ", "received", " ", "a", " ", "copy", " ", 
     "of", " ", "the", " ", "GNU", " ", "General", " ", "Public", " ", 
     "License", "\n", "along", " ", "with", " ", "this", " ", 
     RowBox[{"program", ".", "If"}], " ", "not"}]}], ",", 
   RowBox[{
    RowBox[{"see", "<", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"www", ".", "gnu", ".", "org"}], "/", "licenses"}], "/"}], ">",
      "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.626888532100855*^9, 3.626888619131263*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<Parallel`Developer`\>\"", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.626879350010983*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Omega]", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bstyle", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "22"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dashing", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "8", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolours", "=", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", "Red", ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", "Magenta", ",", "Black", ",",
      " ", "Cyan", ",", "Orange", ",", "Purple", ",", "Green", ",", "Brown", 
     ",", 
     RowBox[{"Darker", "[", "Yellow", "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotthick", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thickness", "\[Rule]", "0.006"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"Length", "[", "plotcolours", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.02"}], "}"}], "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.04", ",", "0.02", ",", "0.025", ",", "0.02"}], "}"}], "]"}],
      ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.025", ",", "0.03", ",", "0.04", ",", "0.03"}], "}"}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.04", ",", "0.03", ",", "0.01"}], "}"}], "]"}], 
     ",", 
     RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
     RowBox[{"PointSize", "[", "0.075", "]"}], ",", "Dashed", ",", "Dotted", 
     ",", "DotDashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotstyles", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"plotcolours", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"plotthick", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"dashing", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "dashing", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpath", "=", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
       "\"\<ads\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], ";"}]}], "Input",\

 CellChangeTimes->{
  3.58851406024488*^9, {3.606223517247315*^9, 3.606223519099194*^9}, {
   3.608063457306298*^9, 3.608063496816493*^9}, 3.620191597655872*^9, {
   3.620300889894313*^9, 3.62030091938078*^9}, 3.620300961568737*^9, {
   3.620301471354458*^9, 3.620301471677526*^9}, {3.620320076215821*^9, 
   3.620320107277979*^9}, {3.620320436590407*^9, 3.620320447309945*^9}, {
   3.620422268623993*^9, 3.620422294501778*^9}, {3.620422454337899*^9, 
   3.620422486373307*^9}, {3.620422521970517*^9, 3.620422554830109*^9}, {
   3.626879100719585*^9, 3.626879101030507*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fpp", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", "\[Omega]"}], "]"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"n", "+", "1"}], "]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "k", "+", "j", "+", 
              RowBox[{"3", "/", "2"}]}], "]"}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "j", "+", "2"}], "]"}]}], "/", 
           RowBox[{"Gamma", "[", 
            RowBox[{"n", "+", "k", "+", 
             RowBox[{"1", "/", "2"}]}], "]"}]}], "*", 
          RowBox[{"(", 
           RowBox[{"n", "+", "k", "+", 
            RowBox[{"1", "/", "2"}]}], ")"}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "2"}], ")"}]}], "*", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"j", "+", 
          RowBox[{"3", "/", "2"}]}], ")"}]}], "*", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "k"}], "*", 
       "\[IndentingNewLine]", 
       RowBox[{"JacobiP", "[", 
        RowBox[{"n", ",", 
         RowBox[{"j", "+", "1"}], ",", 
         RowBox[{"k", "-", 
          RowBox[{"1", "/", "2"}]}], ",", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "*", "\[Omega]", "*", "r"}], "]"}]}], "]"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fmp", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", "\[Omega]"}], "]"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"n", "+", "1"}], "]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "k", "+", "j", "+", 
              RowBox[{"3", "/", "2"}]}], "]"}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "j", "+", "1"}], "]"}]}], "/", 
           RowBox[{"Gamma", "[", 
            RowBox[{"n", "+", "k", "+", 
             RowBox[{"3", "/", "2"}]}], "]"}]}], "*", 
          RowBox[{"(", 
           RowBox[{"n", "+", "j", "+", "1"}], ")"}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "2"}], ")"}]}], "*", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"j", "+", 
          RowBox[{"1", "/", "2"}]}], ")"}]}], "*", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"k", "+", "1"}], ")"}]}], "*", "\[IndentingNewLine]", 
       RowBox[{"JacobiP", "[", 
        RowBox[{"n", ",", "j", ",", 
         RowBox[{"k", "+", 
          RowBox[{"1", "/", "2"}]}], ",", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "*", "\[Omega]", "*", "r"}], "]"}]}], "]"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fpm", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", "\[Omega]"}], "]"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"n", "+", "1"}], "]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "k", "+", "j", "+", 
              RowBox[{"3", "/", "2"}]}], "]"}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "j", "+", "1"}], "]"}]}], "/", 
           RowBox[{"Gamma", "[", 
            RowBox[{"n", "+", "k", "+", 
             RowBox[{"1", "/", "2"}]}], "]"}]}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "2"}], ")"}]}], "*", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"j", "+", 
          RowBox[{"1", "/", "2"}]}], ")"}]}], "*", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "k"}], "*", 
       "\[IndentingNewLine]", 
       RowBox[{"JacobiP", "[", 
        RowBox[{"n", ",", "j", ",", 
         RowBox[{"k", "-", 
          RowBox[{"1", "/", "2"}]}], ",", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "*", "\[Omega]", "*", "r"}], "]"}]}], "]"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmm", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", "\[Omega]"}], "]"}]}], "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Gamma", "[", 
          RowBox[{"n", "+", "1"}], "]"}], "*", 
         RowBox[{
          RowBox[{
           RowBox[{"Gamma", "[", 
            RowBox[{"n", "+", "k", "+", "j", "+", 
             RowBox[{"3", "/", "2"}]}], "]"}], "/", 
           RowBox[{"Gamma", "[", 
            RowBox[{"n", "+", "j", "+", "1"}], "]"}]}], "/", 
          RowBox[{"Gamma", "[", 
           RowBox[{"n", "+", "k", "+", 
            RowBox[{"1", "/", "2"}]}], "]"}]}]}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", "/", "2"}], ")"}]}], "*", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"j", "+", 
         RowBox[{"3", "/", "2"}]}], ")"}]}], "*", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"k", "+", "1"}], ")"}]}], "*", "\[IndentingNewLine]", 
      RowBox[{"JacobiP", "[", 
       RowBox[{
        RowBox[{"n", "-", "1"}], ",", 
        RowBox[{"j", "+", "1"}], ",", 
        RowBox[{"k", "+", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "*", "\[Omega]", "*", "r"}], "]"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{3.588514069751446*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fppnoh", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fpp", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fmp", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmpnoh", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fmp", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fpp", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fpmnoh", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fpm", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fmm", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmmnoh", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fmm", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fpm", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.588514079876547*^9, {3.606223522143258*^9, 3.606223522956399*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ppsiimnj", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]", 
       ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ep", ",", "em", ",", "epterm", ",", "emterm"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ep", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"em", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"epterm", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"Sign", "[", 
            RowBox[{"ep", "-", 
             RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Exp", "[", 
              RowBox[{"Abs", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"ep", "-", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
              "]"}]}], ")"}]}], "+", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Exp", "[", 
              RowBox[{"\[Beta]", "*", 
               RowBox[{"(", 
                RowBox[{"ep", "+", 
                 RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
            ")"}]}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"emterm", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"Sign", "[", 
            RowBox[{"em", "-", 
             RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Exp", "[", 
              RowBox[{"Abs", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"em", "-", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
              "]"}]}], ")"}]}], "+", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Exp", "[", 
              RowBox[{"\[Beta]", "*", 
               RowBox[{"(", 
                RowBox[{"em", "+", 
                 RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
            ")"}]}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"\[Omega]", "^", "2"}], "/", "2"}], "/", "\[Pi]"}], "*", 
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "3"}], "/", 
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"j", "-", "m"}], ")"}], "!"}], "/", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"j", "+", "m"}], ")"}], "!"}]}], "*", 
         RowBox[{"(", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"epterm", "*", 
               RowBox[{
                RowBox[{"fppnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                "2"}]}], "-", 
              RowBox[{"emterm", "*", 
               RowBox[{
                RowBox[{"fmmnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                "2"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"j", "-", "m", "+", "1"}], ")"}], "^", "2"}], "*", 
               RowBox[{
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
                "2"}]}], "+", 
              RowBox[{
               RowBox[{"LegendreP", "[", 
                RowBox[{
                 RowBox[{"j", "+", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"m", "+", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", "2"}]}],
              ")"}]}], "+", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "epterm"}], "*", 
               RowBox[{
                RowBox[{"fmpnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                "2"}]}], "+", 
              RowBox[{"emterm", "*", 
               RowBox[{
                RowBox[{"fpmnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                "2"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"j", "+", "m"}], ")"}], "^", "2"}], "*", 
               RowBox[{
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
                "2"}]}], "+", 
              RowBox[{
               RowBox[{"LegendreP", "[", 
                RowBox[{
                 RowBox[{"j", "-", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"m", "+", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", "2"}]}],
              ")"}]}]}], "\[IndentingNewLine]", ")"}]}]}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.608466623643266*^9, 3.608466627917959*^9}, {
   3.608466847667216*^9, 3.608466885081994*^9}, {3.608467317022208*^9, 
   3.608467335070113*^9}, {3.608472283357142*^9, 3.608472308517517*^9}, 
   3.608472468556959*^9, {3.60849697250707*^9, 3.608496976294131*^9}, {
   3.620250857547309*^9, 3.620250906090055*^9}, {3.620251015905395*^9, 
   3.620251024517711*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"J\[Nu]rimnj", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]",
         ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"ep", ",", "em", ",", "epterm", ",", "emterm", ",", "cj"}], 
         "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ep", "=", 
          RowBox[{"\[Omega]", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
            ")"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"em", "=", 
          RowBox[{"\[Omega]", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
            ")"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"epterm", "=", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Sign", "[", 
              RowBox[{"ep", "-", 
               RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"\[Beta]", "*", 
                  RowBox[{"(", 
                   RowBox[{"ep", "-", 
                    RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
                "]"}]}], ")"}]}], "-", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"ep", "+", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
              ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"emterm", "=", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Sign", "[", 
              RowBox[{"em", "-", 
               RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"\[Beta]", "*", 
                  RowBox[{"(", 
                   RowBox[{"em", "-", 
                    RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
                "]"}]}], ")"}]}], "-", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"em", "+", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
              ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "2"}]}], "/", "4"}], "/", "\[Pi]"}], 
           "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "3"}], "/", 
            RowBox[{
             RowBox[{"Sin", "[", 
              RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"j", "-", "m"}], ")"}], "!"}], "/", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"j", "+", "m"}], ")"}], "!"}]}], "*", 
           "\[IndentingNewLine]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"epterm", "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"fppnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}], "+", 
                RowBox[{
                 RowBox[{"fmpnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}]}], ")"}]}], "+", 
             RowBox[{"emterm", "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"fmmnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}], "+", 
                RowBox[{
                 RowBox[{"fpmnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}]}], ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"j", "-", "m", "+", "1"}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{"j", "+", "m"}], ")"}], "*", 
              RowBox[{"LegendreP", "[", 
               RowBox[{
                RowBox[{"j", "-", 
                 RowBox[{"1", "/", "2"}]}], ",", 
                RowBox[{"m", "-", 
                 RowBox[{"1", "/", "2"}]}], ",", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
              RowBox[{"LegendreP", "[", 
               RowBox[{
                RowBox[{"j", "+", 
                 RowBox[{"1", "/", "2"}]}], ",", 
                RowBox[{"m", "-", 
                 RowBox[{"1", "/", "2"}]}], ",", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"LegendreP", "[", 
               RowBox[{
                RowBox[{"j", "+", 
                 RowBox[{"1", "/", "2"}]}], ",", 
                RowBox[{"m", "+", 
                 RowBox[{"1", "/", "2"}]}], ",", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
              RowBox[{"LegendreP", "[", 
               RowBox[{
                RowBox[{"j", "-", 
                 RowBox[{"1", "/", "2"}]}], ",", 
                RowBox[{"m", "+", 
                 RowBox[{"1", "/", "2"}]}], ",", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}], 
          "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J\[Nu]\[Theta]imnj", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]", 
       ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ep", ",", "em", ",", "epterm", ",", "emterm", ",", "cj"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ep", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"em", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"epterm", "=", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Sign", "[", 
             RowBox[{"ep", "-", 
              RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"ep", "-", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
               "]"}]}], ")"}]}], "-", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"ep", "+", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
             ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"emterm", "=", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Sign", "[", 
             RowBox[{"em", "-", 
              RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"em", "-", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
               "]"}]}], ")"}]}], "-", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"em", "+", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
             ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Omega]", "^", "2"}], "/", "4"}], "/", "\[Pi]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "3"}], "/", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "m"}], ")"}], "!"}], "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "+", "m"}], ")"}], "!"}]}], "*", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"epterm", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"fppnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                "2"}], "-", 
               RowBox[{
                RowBox[{"fmpnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                "2"}]}], ")"}]}], "+", 
            RowBox[{"emterm", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"fmmnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                "2"}], "-", 
               RowBox[{
                RowBox[{"fpmnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                "2"}]}], ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"j", "+", "m"}], ")"}], "*", 
             RowBox[{"LegendreP", "[", 
              RowBox[{
               RowBox[{"j", "+", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
             RowBox[{"LegendreP", "[", 
              RowBox[{
               RowBox[{"j", "-", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"m", "-", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"j", "-", "m", "+", "1"}], ")"}], "*", 
             RowBox[{"LegendreP", "[", 
              RowBox[{
               RowBox[{"j", "+", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"m", "-", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
             RowBox[{"LegendreP", "[", 
              RowBox[{
               RowBox[{"j", "-", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.593021078282215*^9, 3.593021108629144*^9}, {
   3.593021202388251*^9, 3.593021249741701*^9}, 3.59302144635421*^9, {
   3.593021896407336*^9, 3.593021896862943*^9}, {3.593849482336524*^9, 
   3.59384952421292*^9}, {3.595019576414341*^9, 3.595019629009676*^9}, {
   3.595019754067308*^9, 3.595019756461316*^9}, {3.595019788070099*^9, 
   3.595019821584445*^9}, {3.595019853511387*^9, 3.595019867510877*^9}, {
   3.595020398392719*^9, 3.595020402845241*^9}, 3.595020757550999*^9, {
   3.595195663780215*^9, 3.595195664102168*^9}, {3.59981889709924*^9, 
   3.599818897401946*^9}, 3.599821922780052*^9, 3.599821956168386*^9, {
   3.599821997485651*^9, 3.599822100743451*^9}, {3.599822210812438*^9, 
   3.599822213174475*^9}, {3.599825365535861*^9, 3.59982538009163*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tttimnj", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]", 
       ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ep", ",", "em", ",", "epterm", ",", "emterm", ",", "cj"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ep", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"em", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"epterm", "=", 
         RowBox[{"ep", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Sign", "[", 
              RowBox[{"ep", "-", 
               RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"\[Beta]", "*", 
                  RowBox[{"(", 
                   RowBox[{"ep", "-", 
                    RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
                "]"}]}], ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"ep", "+", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
              ")"}]}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"emterm", "=", 
         RowBox[{"em", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Sign", "[", 
              RowBox[{"em", "-", 
               RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"\[Beta]", "*", 
                  RowBox[{"(", 
                   RowBox[{"em", "-", 
                    RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
                "]"}]}], ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"em", "+", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
              ")"}]}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Omega]", "^", "2"}], "/", "2"}], "/", "\[Pi]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "m"}], ")"}], "!"}], "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "+", "m"}], ")"}], "!"}]}], "*", 
          RowBox[{"(", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"epterm", "*", 
                RowBox[{
                 RowBox[{"fppnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}]}], "+", 
               RowBox[{"emterm", "*", 
                RowBox[{
                 RowBox[{"fmmnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"j", "-", "m", "+", "1"}], ")"}], "^", "2"}], "*", 
                RowBox[{
                 RowBox[{"LegendreP", "[", 
                  RowBox[{
                   RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
                 "2"}]}], "+", 
               RowBox[{
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
                "2"}]}], ")"}]}], "+", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"epterm", "*", 
                RowBox[{
                 RowBox[{"fmpnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}]}], "+", 
               RowBox[{"emterm", "*", 
                RowBox[{
                 RowBox[{"fpmnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"j", "+", "m"}], ")"}], "^", "2"}], "*", 
                RowBox[{
                 RowBox[{"LegendreP", "[", 
                  RowBox[{
                   RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
                 "2"}]}], "+", 
               RowBox[{
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
                "2"}]}], ")"}]}]}], "\[IndentingNewLine]", ")"}]}], "]"}]}]}],
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.593021078282215*^9, 3.593021108629144*^9}, {
   3.593021202388251*^9, 3.593021249741701*^9}, 3.59302144635421*^9, {
   3.593021896407336*^9, 3.593021896862943*^9}, {3.593849482336524*^9, 
   3.59384952421292*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T\[CurlyPhi]timnj", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]", 
       ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ep", ",", "em", ",", "epterm", ",", "emterm", ",", "cj"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ep", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"em", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"epterm", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"Sign", "[", 
            RowBox[{"ep", "-", 
             RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Exp", "[", 
              RowBox[{"Abs", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"ep", "-", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
              "]"}]}], ")"}]}], "-", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Exp", "[", 
              RowBox[{"\[Beta]", "*", 
               RowBox[{"(", 
                RowBox[{"ep", "+", 
                 RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
            ")"}]}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"emterm", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"Sign", "[", 
            RowBox[{"em", "-", 
             RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Exp", "[", 
              RowBox[{"Abs", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"em", "-", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
              "]"}]}], ")"}]}], "-", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Exp", "[", 
              RowBox[{"\[Beta]", "*", 
               RowBox[{"(", 
                RowBox[{"em", "+", 
                 RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
            ")"}]}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"1", "/", "\[CapitalOmega]"}], "/", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "/", "r"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Omega]", "^", "3"}], "/", "8"}], "/", "\[Pi]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "m"}], ")"}], "!"}], "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "+", "m"}], ")"}], "!"}]}], "*", 
          RowBox[{"(", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], "/", 
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", "r"}], "]"}]}], "/", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"epterm", "*", 
                RowBox[{
                 RowBox[{"fppnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}]}], "+", 
               RowBox[{"emterm", "*", 
                RowBox[{
                 RowBox[{"fmmnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}]}]}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"m", "-", 
                  RowBox[{"1", "/", "2"}]}], ")"}], "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"j", "-", "m", "+", "1"}], ")"}], "^", "2"}], "*", 
                RowBox[{
                 RowBox[{"LegendreP", "[", 
                  RowBox[{
                   RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
                 "2"}]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"m", "+", 
                  RowBox[{"1", "/", "2"}]}], ")"}], "*", 
                RowBox[{
                 RowBox[{"LegendreP", "[", 
                  RowBox[{
                   RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
                 "2"}]}]}], ")"}]}], "\[IndentingNewLine]", "-", 
            RowBox[{
             RowBox[{
              RowBox[{"2", "/", 
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", "r"}], "]"}]}], "/", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"epterm", "*", 
                RowBox[{
                 RowBox[{"fmpnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}]}], "+", 
               RowBox[{"emterm", "*", 
                RowBox[{
                 RowBox[{"fpmnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                 "2"}]}]}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"m", "-", 
                  RowBox[{"1", "/", "2"}]}], ")"}], "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"j", "+", "m"}], ")"}], "^", "2"}], "*", 
                RowBox[{
                 RowBox[{"LegendreP", "[", 
                  RowBox[{
                   RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
                 "2"}]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"m", "+", 
                  RowBox[{"1", "/", "2"}]}], ")"}], "*", 
                RowBox[{
                 RowBox[{"LegendreP", "[", 
                  RowBox[{
                   RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                   RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
                 "2"}]}]}], ")"}]}], "+", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"epterm", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", 
                    RowBox[{"Tan", "[", 
                    RowBox[{"\[Omega]", "*", 
                    RowBox[{"r", "/", "2"}]}], "]"}]}], "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fppnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{
                    RowBox[{"fmpnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}]}], ")"}]}], "+", 
                  RowBox[{"4", "*", 
                   RowBox[{"ep", "/", "\[Omega]"}], "*", 
                   RowBox[{"fppnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                   RowBox[{"fmpnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                 ")"}]}], "\[IndentingNewLine]", "+", 
               RowBox[{"emterm", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", 
                    RowBox[{"Tan", "[", 
                    RowBox[{"\[Omega]", "*", 
                    RowBox[{"r", "/", "2"}]}], "]"}]}], "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fmmnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{
                    RowBox[{"fpmnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}]}], ")"}]}], "-", 
                  RowBox[{"4", "*", 
                   RowBox[{"em", "/", "\[Omega]"}], "*", 
                   RowBox[{"fmmnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                   RowBox[{"fpmnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                 ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"j", "-", "m", "+", "1"}], ")"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
               "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"j", "+", "m"}], ")"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], 
              ")"}]}]}], ")"}]}], "\[IndentingNewLine]", "]"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.606273574803756*^9, 3.606273592326008*^9}, {
  3.606273627480673*^9, 3.606273678352915*^9}, {3.606274487820232*^9, 
  3.606274502908702*^9}, {3.606274697781687*^9, 3.606274699781644*^9}, {
  3.606274744954793*^9, 3.606274746367685*^9}, {3.606276784263546*^9, 
  3.606276818284836*^9}, {3.60639617966096*^9, 3.606396182700832*^9}, {
  3.620302150686809*^9, 3.620302151031341*^9}, {3.620421192626895*^9, 
  3.620421209886962*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Trrimnj", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]",
         ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"ep", ",", "em", ",", "epterm", ",", "emterm", ",", "cj"}], 
         "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ep", "=", 
          RowBox[{"\[Omega]", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
            ")"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"em", "=", 
          RowBox[{"\[Omega]", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
            ")"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"epterm", "=", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Sign", "[", 
              RowBox[{"ep", "-", 
               RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"\[Beta]", "*", 
                  RowBox[{"(", 
                   RowBox[{"ep", "-", 
                    RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
                "]"}]}], ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"ep", "+", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
              ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"emterm", "=", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Sign", "[", 
              RowBox[{"em", "-", 
               RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"\[Beta]", "*", 
                  RowBox[{"(", 
                   RowBox[{"em", "-", 
                    RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
                "]"}]}], ")"}]}], "+", 
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"Exp", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"em", "+", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
              ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "3"}]}], "/", "2"}], "/", "\[Pi]"}], 
           "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
            RowBox[{
             RowBox[{"Sin", "[", 
              RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"j", "-", "m"}], ")"}], "!"}], "/", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"j", "+", "m"}], ")"}], "!"}]}], "*", 
           "\[IndentingNewLine]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"epterm", "/", "\[Omega]"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"fppnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                   "fmpnoh", "]"}], "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
                RowBox[{
                 RowBox[{"fmpnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                   "fppnoh", "]"}], "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
               ")"}]}], "+", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"emterm", "/", "\[Omega]"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"fpmnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                   "fmmnoh", "]"}], "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
                RowBox[{
                 RowBox[{"fmmnoh", "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                   "fpmnoh", "]"}], "[", 
                  RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
               ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"LegendreP", "[", 
               RowBox[{
                RowBox[{"j", "-", 
                 RowBox[{"1", "/", "2"}]}], ",", 
                RowBox[{"m", "+", 
                 RowBox[{"1", "/", "2"}]}], ",", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", "2"}], 
             "+", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"j", "+", "m"}], ")"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{"LegendreP", "[", 
                RowBox[{
                 RowBox[{"j", "-", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"m", "-", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "^", 
               "2"}]}]}], ")"}]}], "\[IndentingNewLine]", "]"}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T\[Theta]\[Theta]imnj", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]", 
       ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ep", ",", "em", ",", "epterm", ",", "emterm", ",", "cj"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ep", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"em", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"epterm", "=", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Sign", "[", 
             RowBox[{"ep", "-", 
              RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"ep", "-", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
               "]"}]}], ")"}]}], "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"ep", "+", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
             ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"emterm", "=", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Sign", "[", 
             RowBox[{"em", "-", 
              RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"em", "-", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
               "]"}]}], ")"}]}], "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"em", "+", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
             ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"\[Omega]", "^", "2"}]}], "/", "2"}], "/", "\[Pi]"}], 
          "*", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
            RowBox[{
             RowBox[{"Sin", "[", 
              RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "3"}]}], "/", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "m"}], ")"}], "!"}], "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "+", "m"}], ")"}], "!"}]}], "*", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"epterm", "*", 
             RowBox[{"fppnoh", "[", 
              RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
             RowBox[{"fmpnoh", "[", 
              RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"emterm", "/", "\[Omega]"}], "*", 
             RowBox[{"fpmnoh", "[", 
              RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
             RowBox[{"fmmnoh", "[", 
              RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], ")"}], 
          "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"j", "+", "m"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", "j"}], "-", 
               RowBox[{"2", "m"}], "+", "1"}], ")"}], "*", 
             RowBox[{"LegendreP", "[", 
              RowBox[{
               RowBox[{"j", "-", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"m", "-", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
             RowBox[{"LegendreP", "[", 
              RowBox[{
               RowBox[{"j", "+", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"j", "-", "m", "+", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", "j"}], "+", 
               RowBox[{"2", "m"}], "+", "1"}], ")"}], "*", 
             RowBox[{"LegendreP", "[", 
              RowBox[{
               RowBox[{"j", "-", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"m", "+", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
             RowBox[{"LegendreP", "[", 
              RowBox[{
               RowBox[{"j", "+", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"m", "-", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.60013130201296*^9, 3.60013131540786*^9}, {
  3.600131347822826*^9, 3.600131583514382*^9}, {3.606406545392509*^9, 
  3.606406553200264*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T\[Rho]\[Rho]imnj", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]", 
       ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ep", ",", "em", ",", "epterm", ",", "emterm", ",", "cj"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ep", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"em", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"epterm", "=", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Sign", "[", 
             RowBox[{"ep", "-", 
              RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"ep", "-", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
               "]"}]}], ")"}]}], "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"ep", "+", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
             ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"emterm", "=", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Sign", "[", 
             RowBox[{"em", "-", 
              RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"em", "-", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
               "]"}]}], ")"}]}], "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"em", "+", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
             ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"\[Omega]", "^", "3"}]}], "/", "2"}], "/", "\[Pi]"}], 
          "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "m"}], ")"}], "!"}], "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "+", "m"}], ")"}], "!"}]}], "*", 
          RowBox[{"(", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"epterm", "/", "\[Omega]"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"fppnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                    "fmpnoh", "]"}], "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{"fmpnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                    "fppnoh", "]"}], "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                 ")"}]}], "+", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"emterm", "/", "\[Omega]"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"fpmnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                    "fmmnoh", "]"}], "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{"fmmnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                    "fpmnoh", "]"}], "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                 ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"j", "-", "m", "+", "1"}], ")"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"j", "+", "m"}], ")"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}],
             "-", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "/", 
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"epterm", "*", 
                RowBox[{"fppnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                RowBox[{"fmpnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
               RowBox[{"emterm", "*", 
                RowBox[{"fpmnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                RowBox[{"fmmnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
              ")"}], "*", 
             RowBox[{"(", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"j", "-", "m", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"LegendreP", "[", 
                    RowBox[{
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], "[", 
                    "LegendreP", "]"}], "[", 
                    RowBox[{
                    RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], "[", 
                    "LegendreP", "]"}], "[", 
                    RowBox[{
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                   RowBox[{"LegendreP", "[", 
                    RowBox[{
                    RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], 
                 ")"}]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"j", "+", "m"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"LegendreP", "[", 
                    RowBox[{
                    RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], "[", 
                    "LegendreP", "]"}], "[", 
                    RowBox[{
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], "[", 
                    "LegendreP", "]"}], "[", 
                    RowBox[{
                    RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                   RowBox[{"LegendreP", "[", 
                    RowBox[{
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], 
                 ")"}]}]}], "\[IndentingNewLine]", ")"}]}]}], ")"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.59613578606385*^9, 3.596135794395957*^9}, {
   3.596138191666779*^9, 3.596138652708051*^9}, {3.596138927154734*^9, 
   3.596138933264181*^9}, {3.59613940625352*^9, 3.596139407448929*^9}, {
   3.59614263641999*^9, 3.596142657287717*^9}, 3.596142919504849*^9, {
   3.596142980877768*^9, 3.596142990638412*^9}, {3.596143047827942*^9, 
   3.596143048364637*^9}, {3.59614385536577*^9, 3.596143877895974*^9}, {
   3.596144027348345*^9, 3.596144046801081*^9}, {3.596144195202886*^9, 
   3.596144223613623*^9}, 3.596144482891632*^9, {3.596144856840487*^9, 
   3.596144857809047*^9}, {3.596145171841718*^9, 3.596145204262727*^9}, {
   3.596406012734535*^9, 3.596406014814275*^9}, {3.596406049041766*^9, 
   3.596406226803123*^9}, {3.59640655288789*^9, 3.596406589959366*^9}, {
   3.596407387474447*^9, 3.596407398303277*^9}, {3.596407453146179*^9, 
   3.59640748436532*^9}, {3.596407595957773*^9, 3.596407603770966*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T\[CurlyPhi]\[CurlyPhi]imnj", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]", 
       ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ep", ",", "em", ",", "epterm", ",", "emterm", ",", "cj"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ep", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"em", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"epterm", "=", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Sign", "[", 
             RowBox[{"ep", "-", 
              RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"ep", "-", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
               "]"}]}], ")"}]}], "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"ep", "+", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
             ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"emterm", "=", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Sign", "[", 
             RowBox[{"em", "-", 
              RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"em", "-", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
               "]"}]}], ")"}]}], "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"em", "+", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
             ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"\[Omega]", "^", "3"}]}], "/", "2"}], "/", "\[Pi]"}], 
          "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "m"}], ")"}], "!"}], "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "+", "m"}], ")"}], "!"}]}], "*", 
          RowBox[{"(", "\[IndentingNewLine]", 
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{"m", "/", 
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}]}], "/", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"epterm", "*", 
               RowBox[{"fppnoh", "[", 
                RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
               RowBox[{"fmpnoh", "[", 
                RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
              RowBox[{"emterm", "*", 
               RowBox[{"fpmnoh", "[", 
                RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
               RowBox[{"fmmnoh", "[", 
                RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], ")"}],
             "*", 
            RowBox[{"(", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"j", "-", "m", "+", "1"}], ")"}], "*", 
               RowBox[{"LegendreP", "[", 
                RowBox[{
                 RowBox[{"j", "+", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"m", "-", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
               RowBox[{"LegendreP", "[", 
                RowBox[{
                 RowBox[{"j", "-", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"m", "+", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"j", "+", "m"}], ")"}], "*", 
               RowBox[{"LegendreP", "[", 
                RowBox[{
                 RowBox[{"j", "-", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"m", "-", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
               RowBox[{"LegendreP", "[", 
                RowBox[{
                 RowBox[{"j", "+", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"m", "+", 
                  RowBox[{"1", "/", "2"}]}], ",", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}], 
           ")"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.59613578606385*^9, 3.596135794395957*^9}, {
   3.596138191666779*^9, 3.596138652708051*^9}, {3.596138927154734*^9, 
   3.596138933264181*^9}, {3.59613940625352*^9, 3.596139407448929*^9}, {
   3.59614263641999*^9, 3.596142657287717*^9}, 3.596142919504849*^9, {
   3.596142980877768*^9, 3.596142990638412*^9}, {3.596143047827942*^9, 
   3.596143048364637*^9}, {3.59614385536577*^9, 3.596143877895974*^9}, {
   3.596144027348345*^9, 3.596144046801081*^9}, {3.596144195202886*^9, 
   3.596144223613623*^9}, 3.596144482891632*^9, {3.596144856840487*^9, 
   3.596144857809047*^9}, {3.596145171841718*^9, 3.596145204262727*^9}, {
   3.596406012734535*^9, 3.596406014814275*^9}, {3.596406049041766*^9, 
   3.596406226803123*^9}, {3.59640655288789*^9, 3.596406589959366*^9}, {
   3.596407387474447*^9, 3.596407398303277*^9}, {3.596407453146179*^9, 
   3.59640748436532*^9}, {3.596407595957773*^9, 3.596407603770966*^9}, {
   3.596408596495309*^9, 3.596408705199855*^9}, 3.596409186884384*^9, {
   3.596409517956818*^9, 3.596409523328396*^9}, {3.596409621456847*^9, 
   3.596409621751439*^9}, {3.596409699646119*^9, 3.596409702265445*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tzzimnj", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]", 
       ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ep", ",", "em", ",", "epterm", ",", "emterm", ",", "cj"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ep", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"em", "=", 
         RowBox[{"\[Omega]", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"epterm", "=", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Sign", "[", 
             RowBox[{"ep", "-", 
              RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"ep", "-", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
               "]"}]}], ")"}]}], "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"ep", "+", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
             ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"emterm", "=", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Sign", "[", 
             RowBox[{"em", "-", 
              RowBox[{"\[CapitalOmega]", "*", "m"}]}], "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"\[Beta]", "*", 
                 RowBox[{"(", 
                  RowBox[{"em", "-", 
                   RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}], 
               "]"}]}], ")"}]}], "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{"\[Beta]", "*", 
                RowBox[{"(", 
                 RowBox[{"em", "+", 
                  RowBox[{"\[CapitalOmega]", "*", "m"}]}], ")"}]}], "]"}]}], 
             ")"}]}]}], ")"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"\[Omega]", "^", "3"}]}], "/", "2"}], "/", "\[Pi]"}], 
          "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "m"}], ")"}], "!"}], "/", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "+", "m"}], ")"}], "!"}]}], "*", 
          RowBox[{"(", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"epterm", "/", "\[Omega]"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"fppnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                    "fmpnoh", "]"}], "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{"fmpnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                    "fppnoh", "]"}], "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                 ")"}]}], "+", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"emterm", "/", "\[Omega]"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"fpmnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                    "fmmnoh", "]"}], "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{"fmmnoh", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}], "[", 
                    "fpmnoh", "]"}], "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                 ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"j", "+", "m"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "m", "+", "1"}], ")"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                RowBox[{"LegendreP", "[", 
                 RowBox[{
                  RowBox[{"j", "-", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"m", "+", 
                   RowBox[{"1", "/", "2"}]}], ",", 
                  RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], ")"}]}],
             "+", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "/", 
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"epterm", "*", 
                RowBox[{"fppnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                RowBox[{"fmpnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
               RowBox[{"emterm", "*", 
                RowBox[{"fpmnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                RowBox[{"fmmnoh", "[", 
                 RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
              ")"}], "*", 
             RowBox[{"(", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"j", "-", "m", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{"j", "+", "m"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"LegendreP", "[", 
                    RowBox[{
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], "[", 
                    "LegendreP", "]"}], "[", 
                    RowBox[{
                    RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], "[", 
                    "LegendreP", "]"}], "[", 
                    RowBox[{
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                   RowBox[{"LegendreP", "[", 
                    RowBox[{
                    RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], 
                 ")"}]}], "+", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"LegendreP", "[", 
                   RowBox[{
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], "[", 
                    "LegendreP", "]"}], "[", 
                   RowBox[{
                    RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}], "-", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"Derivative", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], "[", 
                    "LegendreP", "]"}], "[", 
                   RowBox[{
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "*", 
                  RowBox[{"LegendreP", "[", 
                   RowBox[{
                    RowBox[{"j", "-", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}]}]}], 
                ")"}]}], "\[IndentingNewLine]", ")"}]}]}], ")"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.59613578606385*^9, 3.596135794395957*^9}, {
   3.596138191666779*^9, 3.596138652708051*^9}, {3.596138927154734*^9, 
   3.596138933264181*^9}, {3.59613940625352*^9, 3.596139407448929*^9}, {
   3.59614263641999*^9, 3.596142657287717*^9}, 3.596142919504849*^9, {
   3.596142980877768*^9, 3.596142990638412*^9}, {3.596143047827942*^9, 
   3.596143048364637*^9}, {3.59614385536577*^9, 3.596143877895974*^9}, {
   3.596144027348345*^9, 3.596144046801081*^9}, {3.596144195202886*^9, 
   3.596144223613623*^9}, 3.596144482891632*^9, {3.596144856840487*^9, 
   3.596144857809047*^9}, {3.596145171841718*^9, 3.596145204262727*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ttticmnj", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", "\[Theta]", 
       ",", "m", ",", "n", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Tttimnj", "[", 
         RowBox[{
         "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
          "\[Theta]", ",", "m", ",", "n", ",", "j"}], "]"}], "+", 
        RowBox[{"2", "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "*", 
         RowBox[{"\[CapitalOmega]", "/", "\[Omega]"}], "*", 
         RowBox[{"T\[CurlyPhi]timnj", "[", 
          RowBox[{
          "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
           "\[Theta]", ",", "m", ",", "n", ",", "j"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}], "*", 
            RowBox[{"\[CapitalOmega]", "/", "\[Omega]"}]}], ")"}], "^", "2"}],
          "*", 
         RowBox[{"T\[CurlyPhi]\[CurlyPhi]imnj", "[", 
          RowBox[{
          "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
           "\[Theta]", ",", "m", ",", "n", ",", "j"}], "]"}]}]}], ")"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.604669367011695*^9, 3.604669452223662*^9}, {
  3.620420846089008*^9, 3.620420846746586*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"funcmn", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "funcmnj", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", 
       ",", "\[Theta]", ",", "m", ",", "n"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "jstart", ",", "jinc", ",", "j", ",", "tj", ",", "t", ",", "cj", ",", 
         "cjm"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"jstart", "=", 
         RowBox[{"Max", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Floor", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]", "/", "\[Omega]"}], "*", "m"}], "-", 
              
              RowBox[{"2", "*", "n"}], "-", "k", "-", "1"}], "]"}], "+", 
            RowBox[{"1", "/", "2"}]}], ",", "m"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"t", "=", 
         RowBox[{"funcmnj", "[", 
          RowBox[{
          "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
           "\[Theta]", ",", "m", ",", "n", ",", "jstart"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"tj", "=", "t"}], ";", "\[IndentingNewLine]", 
        RowBox[{"cj", "=", 
         RowBox[{"Abs", "[", "t", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"jinc", "=", "1"}], ",", 
          RowBox[{"(", 
           RowBox[{"cj", ">", 
            RowBox[{
             RowBox[{"Abs", "[", "tj", "]"}], "*", 
             RowBox[{"10", "^", 
              RowBox[{"(", 
               RowBox[{"-", "5"}], ")"}]}]}]}], ")"}], ",", 
          RowBox[{"jinc", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"j", "=", 
            RowBox[{"jstart", "-", "jinc"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"cjm", "=", "0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"j", "\[GreaterEqual]", "m"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"t", "=", 
               RowBox[{"funcmnj", "[", 
                RowBox[{
                "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
                 "\[Theta]", ",", "m", ",", "n", ",", "j"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"tj", "+=", "t"}], ";", "\[IndentingNewLine]", 
              RowBox[{"cjm", "=", 
               RowBox[{"Abs", "[", "t", "]"}]}], ";"}]}], 
            "\[IndentingNewLine]", 
            RowBox[{"(*", 
             RowBox[{
              RowBox[{"Print", "[", 
               RowBox[{"\"\<m=\>\"", ",", 
                RowBox[{"N", "[", "m", "]"}], ",", "\"\<; j=\>\"", ",", 
                RowBox[{"N", "[", "j", "]"}], ",", "\"\<; tj=\>\"", ",", "tj",
                 ",", "\"\<; \>\"", ",", "t"}], "]"}], ";"}], "*)"}], 
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"j", "=", 
            RowBox[{"jstart", "+", "jinc"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"t", "=", 
            RowBox[{"funcmnj", "[", 
             RowBox[{
             "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
              "\[Theta]", ",", "m", ",", "n", ",", "j"}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"tj", "+=", "t"}], ";", "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"Print", "[", 
              RowBox[{"\"\<m=\>\"", ",", 
               RowBox[{"N", "[", "m", "]"}], ",", "\"\<; j=\>\"", ",", 
               RowBox[{"N", "[", "j", "]"}], ",", "\"\<; tj=\>\"", ",", "tj", 
               ",", "\"\<; \>\"", ",", "t"}], "]"}], ";"}], "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{"cj", "=", 
            RowBox[{"Max", "[", 
             RowBox[{"cjm", ",", 
              RowBox[{"Abs", "[", "t", "]"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{"\"\<m=\>\"", ",", 
            RowBox[{"N", "[", "m", "]"}], ",", "\"\<, n=\>\"", ",", "n", ",", 
            "\"\<; j=\>\"", ",", 
            RowBox[{"N", "[", "j", "]"}], ",", "\"\<; cj=\>\"", ",", "cj", 
            ",", "\"\<; tj=\>\"", ",", "tj"}], "]"}], ";"}], "*)"}], 
        "\[IndentingNewLine]", "tj"}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.595020195074141*^9, 3.595020288850943*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"funcm", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",",
        "\[Theta]", ",", "m"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "nstart", ",", "ninc", ",", "n", ",", "tn", ",", "cn", ",", "cnm", 
         ",", "tj"}], 
        RowBox[{"(*", 
         RowBox[{",", "nmax", ",", "jmax"}], "*)"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nstart", "=", 
         RowBox[{"Max", "[", 
          RowBox[{
           RowBox[{"Floor", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"\[CapitalOmega]", "/", "\[Omega]"}], "*", "m"}], "-",
                "m", "-", "k", "-", "1"}], ")"}], "/", "2"}], "]"}], ",", 
           "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"tj", "=", 
         RowBox[{"funcmn", "[", 
          RowBox[{
          "func", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", 
           ",", "\[Theta]", ",", "m", ",", "nstart"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"tn", "=", "tj"}], ";", "\[IndentingNewLine]", 
        RowBox[{"cn", "=", 
         RowBox[{"Abs", "[", "tj", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"nmax", "=", "0"}], ";", 
          RowBox[{"jmax", "=", "0"}], ";"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"ninc", "=", "1"}], ",", 
          RowBox[{"(", 
           RowBox[{"cn", ">", 
            RowBox[{
             RowBox[{"Abs", "[", "tn", "]"}], "*", 
             RowBox[{"10", "^", 
              RowBox[{"(", 
               RowBox[{"-", "5"}], ")"}]}]}]}], ")"}], ",", 
          RowBox[{"ninc", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"nstart", "-", "ninc"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"cnm", "=", "0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"n", "\[GreaterEqual]", "0"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"tj", "=", 
               RowBox[{"funcmn", "[", 
                RowBox[{
                "func", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",",
                  "r", ",", "\[Theta]", ",", "m", ",", "n"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"tn", "+=", "tj"}], ";", "\[IndentingNewLine]", 
              RowBox[{"cnm", "=", 
               RowBox[{"Abs", "[", "tj", "]"}]}], ";"}]}], 
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"n", "=", 
            RowBox[{"nstart", "+", "ninc"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"tj", "=", 
            RowBox[{"funcmn", "[", 
             RowBox[{
             "func", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", 
              "r", ",", "\[Theta]", ",", "m", ",", "n"}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"tn", "+=", "tj"}], ";", "\[IndentingNewLine]", 
           RowBox[{"cn", "=", 
            RowBox[{"Max", "[", 
             RowBox[{"cnm", ",", 
              RowBox[{"Abs", "[", "tj", "]"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"nmax", "=", 
           RowBox[{"Max", "[", 
            RowBox[{"nmax", ",", "n"}], "]"}]}], ";"}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<m=\>\"", ",", "m", ",", "\"\<nmax=\>\"", ",", "nmax", ",", 
            "\"\<;jmax=\>\"", ",", "jmax"}], "]"}], ";"}], "*)"}], 
        "\[IndentingNewLine]", "tn"}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.593017023156787*^9, 3.593017040716212*^9}, {
   3.593017077078789*^9, 3.593017103811681*^9}, 3.593017191387961*^9, {
   3.593017387465081*^9, 3.593017412930149*^9}, {3.593017485042596*^9, 
   3.59301752837939*^9}, {3.593019397602406*^9, 3.593019397775687*^9}, {
   3.593019864120845*^9, 3.593019901210143*^9}, {3.593019992485731*^9, 
   3.593020058684116*^9}, {3.593020187812303*^9, 3.593020233368808*^9}, {
   3.593020326377697*^9, 3.593020364737962*^9}, {3.593020422476738*^9, 
   3.593020425029442*^9}, {3.593021094289977*^9, 3.593021103249952*^9}, {
   3.593021634613302*^9, 3.593021652372539*^9}, {3.593021797362713*^9, 
   3.593021801373065*^9}, 3.593023631839466*^9, {3.593023780504057*^9, 
   3.593023800159607*^9}, {3.593849601837571*^9, 3.593849606326636*^9}, {
   3.595020303397609*^9, 3.595020351449592*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"thval", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",",
        "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"lr", ",", "cr", ",", "total", ",", "ms", ",", "maxr", ",", 
         RowBox[{"ret", "=", 
          RowBox[{"{", "}"}]}], ",", 
         RowBox[{"t0", "=", 
          RowBox[{"AbsoluteTime", "[", "]"}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"lr", "=", 
         RowBox[{"cr", "=", 
          RowBox[{"total", "=", "0"}]}]}], ";", 
        RowBox[{"maxr", "=", "0.0"}], ";", "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"ms", "=", "0"}], ",", 
          RowBox[{
           RowBox[{"ms", "\[Equal]", "0"}], "||", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"cr", ">", "lr"}], "||", 
             RowBox[{"cr", ">", 
              RowBox[{"maxr", "/", "20"}]}], "||", 
             RowBox[{"cr", ">", 
              RowBox[{
               RowBox[{"Abs", "[", "total", "]"}], "/", "20"}]}]}], ")"}]}], 
          ",", 
          RowBox[{"ms", "+=", "$ProcessorCount"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"lr", "=", "cr"}], ";", "\[IndentingNewLine]", 
           RowBox[{"cr", "=", 
            RowBox[{"ParallelTable", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"funcm", "[", 
               RowBox[{
               "func", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", 
                "r", ",", "\[Theta]", ",", 
                RowBox[{"ms", "+", "mm", "-", 
                 RowBox[{"1", "/", "2"}]}]}], "]"}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"{", 
               RowBox[{"mm", ",", "$ProcessorCount"}], "}"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"Print", "[", 
              RowBox[{
              "\"\<m=\>\"", ",", "ms", ",", "\"\<; cr=\>\"", ",", "cr"}], 
              "]"}], ";"}], "*)"}], "\[IndentingNewLine]", 
           RowBox[{"total", "+=", 
            RowBox[{"Total", "[", "cr", "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"ret", "=", 
            RowBox[{"Join", "[", 
             RowBox[{"ret", ",", "cr"}], "]"}]}], ";", "\[IndentingNewLine]", 
           
           RowBox[{"cr", "=", 
            RowBox[{"Max", "[", 
             RowBox[{"Abs", "[", "cr", "]"}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"maxr", "=", 
            RowBox[{"Max", "[", 
             RowBox[{"cr", ",", "maxr"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\[CapitalOmega]=\>\"", ",", "\[CapitalOmega]", ",", 
          "\"\<,k=\>\"", ",", "k", ",", "\"\<,\[Beta]=\>\"", ",", "\[Beta]", 
          ",", "\"\<,r=\>\"", ",", "r", ",", " ", "\"\<,\[Theta]=\>\"", ",", 
          "\[Theta]", ",", "\"\<; Duration=\>\"", ",", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"AbsoluteTime", "[", "]"}], "-", "t0"}], "]"}], ",", 
          "\"\<s; Finish at: \>\"", ",", 
          RowBox[{"DateString", "[", "]"}], ",", "\"\<; Max m=\>\"", ",", 
          "ms"}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Append", "[", 
         RowBox[{"ret", ",", "total"}], "]"}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"obtaindata", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"wpath", ",", "fname", ",", "func"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"FileExistsQ", "[", 
        RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Get", "[", 
        RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"data", "=", "\[IndentingNewLine]", 
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Table", "[", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"func", "[", 
                    RowBox[{
                    RowBox[{"\[Beta]s", "[", 
                    RowBox[{"[", "i\[Beta]", "]"}], "]"}], ",", 
                    RowBox[{"ks", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], ",", 
                    RowBox[{"\[CapitalOmega]s", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], ",", 
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "ir"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"N", "[", "theta", "]"}]}], "]"}], 
                   "\[IndentingNewLine]", ",", 
                   RowBox[{"{", 
                    RowBox[{"ir", ",", 
                    RowBox[{"Length", "[", 
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "]"}]}], 
                    "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
                 RowBox[{"{", 
                  RowBox[{"i\[CapitalOmega]", ",", 
                   RowBox[{"Length", "[", "\[CapitalOmega]s", "]"}]}], 
                  "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
               RowBox[{"{", 
                RowBox[{"i\[Beta]", ",", 
                 RowBox[{"Length", "[", "\[Beta]s", "]"}]}], "}"}]}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"ik", ",", 
               RowBox[{"Length", "[", "ks", "]"}]}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Put", "[", 
           RowBox[{"data", ",", "fname"}], "]"}], ";", "\[IndentingNewLine]", 
          "data"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"obtaindatans", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"wpath", ",", "fname", ",", "func"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"FileExistsQ", "[", 
        RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Get", "[", 
        RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"data", "=", "\[IndentingNewLine]", 
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Table", "[", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"func", "[", 
                    RowBox[{
                    RowBox[{"\[Beta]s", "[", 
                    RowBox[{"[", "i\[Beta]", "]"}], "]"}], ",", 
                    RowBox[{"ks", "[", 
                    RowBox[{"[", "ik", "]"}], "]"}], ",", 
                    RowBox[{"\[CapitalOmega]sns", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], ",", 
                    RowBox[{"rhosns", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}], ",", 
                    RowBox[{"N", "[", "theta", "]"}]}], "]"}], 
                   "\[IndentingNewLine]", ",", 
                   RowBox[{"{", 
                    RowBox[{"ir", ",", 
                    RowBox[{"Length", "[", "rhosns", "]"}]}], "}"}]}], "]"}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"{", 
                  RowBox[{"i\[CapitalOmega]", ",", 
                   RowBox[{"Length", "[", "\[CapitalOmega]sns", "]"}]}], 
                  "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
               RowBox[{"{", 
                RowBox[{"i\[Beta]", ",", 
                 RowBox[{"Length", "[", "\[Beta]s", "]"}]}], "}"}]}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"ik", ",", 
               RowBox[{"Length", "[", "ks", "]"}]}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Put", "[", 
           RowBox[{"data", ",", "fname"}], "]"}], ";", "\[IndentingNewLine]", 
          "data"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"finalvalues", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "funcmtrn", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Last", "[", 
              RowBox[{"funcmtrn", "[", 
               RowBox[{"[", 
                RowBox[{
                "ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", "ir"}], 
                "]"}], "]"}], "]"}], "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"ir", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"funcmtrn", "[", 
                 RowBox[{"[", 
                  RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]"}], 
                  "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"i\[CapitalOmega]", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"funcmtrn", "[", 
               RowBox[{"[", 
                RowBox[{"ik", ",", "i\[Beta]"}], "]"}], "]"}], "]"}]}], 
            "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i\[Beta]", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"funcmtrn", "[", 
             RowBox[{"[", "ik", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"ik", ",", 
         RowBox[{"Length", "[", "funcmtrn", "]"}]}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.593022590283247*^9, 3.59302266832698*^9}, {
   3.593022872781277*^9, 3.59302289601349*^9}, {3.593023145694963*^9, 
   3.593023220876092*^9}, {3.593025619200098*^9, 3.593025619861201*^9}, {
   3.593849612386558*^9, 3.593849616358558*^9}, {3.595020369209767*^9, 
   3.595020374547384*^9}, {3.595020452675153*^9, 3.595020468072166*^9}, {
   3.595020681814089*^9, 3.595020682961788*^9}, {3.595021269327393*^9, 
   3.595021270968933*^9}, 3.599836609870797*^9, {3.599923896913581*^9, 
   3.599923898826517*^9}, {3.620191670363934*^9, 3.62019184287703*^9}, {
   3.620191995220795*^9, 3.62019209671952*^9}, {3.620192397774477*^9, 
   3.620192401812662*^9}, {3.620193381274234*^9, 3.620193383100099*^9}, {
   3.620249665905408*^9, 3.620249669057747*^9}, {3.620249728321796*^9, 
   3.620249765793908*^9}, {3.620301765587289*^9, 3.620301798199535*^9}, {
   3.620322677920468*^9, 3.620322685769232*^9}, {3.620322976250826*^9, 
   3.620322984515789*^9}, {3.620573484300895*^9, 3.620573507038089*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ttti", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "Tttimnj", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", 
       ",", "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T\[CurlyPhi]ti", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "T\[CurlyPhi]timnj", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", 
       ",", "r", ",", "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Trri", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "Trrimnj", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", 
       ",", "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T\[Theta]\[Theta]i", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "T\[Theta]\[Theta]imnj", ",", "\[Beta]", ",", "k", ",", 
       "\[CapitalOmega]", ",", "r", ",", "\[Theta]"}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T\[Rho]\[Rho]i", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "T\[Rho]\[Rho]imnj", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", 
       ",", "r", ",", "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T\[CurlyPhi]\[CurlyPhi]i", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "T\[CurlyPhi]\[CurlyPhi]imnj", ",", "\[Beta]", ",", "k", ",", 
       "\[CapitalOmega]", ",", "r", ",", "\[Theta]"}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tzzi", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "Tzzimnj", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", 
       ",", "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J\[Nu]ri", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "J\[Nu]rimnj", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", 
       "r", ",", "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J\[Nu]\[Theta]i", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "J\[Nu]\[Theta]imnj", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", 
       ",", "r", ",", "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ppsii", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "Ppsiimnj", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", 
       ",", "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.595020472898311*^9, 3.595020501379351*^9}, {
  3.59603261681542*^9, 3.596032657007489*^9}, {3.596138665642286*^9, 
  3.596138668585453*^9}, {3.596406484982678*^9, 3.596406492551986*^9}, {
  3.596408996867813*^9, 3.596409012582834*^9}, {3.600131628340578*^9, 
  3.600131648316279*^9}, {3.604661104567178*^9, 3.604661132514527*^9}, {
  3.608466910286096*^9, 3.608466924894585*^9}, {3.620302164125427*^9, 
  3.620302164390193*^9}, {3.620322593167062*^9, 3.620322593727181*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tttic", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"thval", "[", 
      RowBox[{
      "Ttticmnj", ",", "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", 
       ",", "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.604670209336218*^9, 3.604670216162665*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ppsian", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "\[Zeta]", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[Zeta]", "=", 
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", "j", "}"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"Sinh", "[", 
                RowBox[{"\[Omega]", "*", "j", "*", 
                 RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "-", 
              RowBox[{
               RowBox[{
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
               RowBox[{
                RowBox[{"Sin", "[", 
                 RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
               RowBox[{
                RowBox[{"Sinh", "[", 
                 RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}], 
             ")"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"k", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[CapitalOmega]", "\[Equal]", "\[Omega]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "3"}]}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
                "2"}], "/", 
               RowBox[{"\[Pi]", "^", "2"}]}], "/", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                  RowBox[{
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}]}], 
                ")"}], "^", "2"}]}], "*", "\[IndentingNewLine]", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Cosh", "[", 
                   RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "/", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Cosh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "-", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Theta]", "]"}], "^", "2"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                    RowBox[{
                    RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}]}], 
                    ")"}]}]}]}], ")"}], "^", "2"}]}]}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}],
             "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                RowBox[{"\[Omega]", "^", "3"}]}], "/", "2"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "*", "\[IndentingNewLine]", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
                "\[IndentingNewLine]", 
                RowBox[{"Cosh", "[", 
                 RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                RowBox[{"Cosh", "[", 
                 RowBox[{"\[Omega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Zeta]", "[", "j", "]"}], "^", "2"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{
                    RowBox[{"\[Zeta]", "[", "j", "]"}], "^", "2"}]}], 
                  ")"}]}]}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
              "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"\[Omega]", "^", "3"}]}], "*", 
           RowBox[{"Gamma", "[", 
            RowBox[{"2", "+", "k"}], "]"}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Gamma", "[", 
                RowBox[{"1", "/", "2"}], "]"}], "/", "2"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "/", 
             RowBox[{"4", "^", "k"}]}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{
              RowBox[{"1", "/", "2"}], "+", "k"}], "]"}]}], "*", 
           "\[IndentingNewLine]", 
           RowBox[{"NSum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
              RowBox[{"Cosh", "[", 
               RowBox[{"\[Omega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              RowBox[{"Cosh", "[", 
               RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              RowBox[{
               RowBox[{"\[Zeta]", "[", "j", "]"}], "^", 
               RowBox[{"(", 
                RowBox[{"2", "+", "k"}], ")"}]}], "*", 
              RowBox[{"Hypergeometric2F1", "[", 
               RowBox[{
                RowBox[{"1", "+", "k"}], ",", 
                RowBox[{"2", "+", "k"}], ",", 
                RowBox[{"1", "+", 
                 RowBox[{"2", "*", "k"}]}], ",", 
                RowBox[{"-", 
                 RowBox[{"\[Zeta]", "[", "j", "]"}]}]}], "]"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}],
          "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.608466937442875*^9, 3.608466937986777*^9}, {
   3.608467000459096*^9, 3.608467012746438*^9}, {3.608467068361622*^9, 
   3.608467139228112*^9}, {3.608467431765839*^9, 3.60846743194546*^9}, 
   3.608474780166845*^9, {3.608474926119583*^9, 3.608474926319903*^9}, {
   3.608497550311985*^9, 3.608497664270617*^9}, {3.608497783611972*^9, 
   3.608497784045841*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"J\[Nu]ran", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
        "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", "\[CurlyEpsilon]", "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", "j", "}"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"Sinh", "[", 
               RowBox[{"\[Omega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "-", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{"Sinh", "[", 
                RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                 RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}]}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"k", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"\[CapitalOmega]", "\[Equal]", "\[Omega]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{
              RowBox[{"\[Omega]", "^", "3"}], "*", 
              RowBox[{
               RowBox[{"Cos", "[", 
                RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "3"}], "*", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"Cos", "[", "\[Theta]", "]"}], "/", "4"}], "/", 
                RowBox[{"\[Pi]", "^", "2"}]}], "/", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
                   RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}]}], 
                 ")"}], "^", "2"}]}], "*", "\[IndentingNewLine]", 
              RowBox[{"NSum", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"-", "1"}], ")"}], "^", "j"}], "/", 
                 RowBox[{
                  RowBox[{"Sinh", "[", 
                   RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
               "]"}]}], "\[IndentingNewLine]", ",", 
             RowBox[{
              RowBox[{"\[Omega]", "^", "3"}], "*", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "3"}], "/", 
                "4"}], "/", 
               RowBox[{"\[Pi]", "^", "2"}]}], "*", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "*", 
              "\[IndentingNewLine]", 
              RowBox[{"NSum", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Sinh", "[", 
                  RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                   RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                 RowBox[{
                  RowBox[{"Sinh", "[", 
                   RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
                  RowBox[{
                   RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", "2"}]}]}],
                 ",", "\[IndentingNewLine]", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
               "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"\[Omega]", "^", "3"}], "*", 
            RowBox[{"Gamma", "[", 
             RowBox[{"2", "+", "k"}], "]"}], "*", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Gamma", "[", 
                 RowBox[{"1", "/", "2"}], "]"}], "/", "4"}], "/", 
               RowBox[{"\[Pi]", "^", "2"}]}], "/", 
              RowBox[{"4", "^", "k"}]}], "/", 
             RowBox[{"Gamma", "[", 
              RowBox[{
               RowBox[{"1", "/", "2"}], "+", "k"}], "]"}]}], "*", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
             RowBox[{"(", 
              RowBox[{"3", "+", 
               RowBox[{"2", "*", "k"}]}], ")"}]}], "*", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}], "*", "\[IndentingNewLine]", 
            RowBox[{"NSum", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
               RowBox[{"Sinh", "[", 
                RowBox[{"\[Omega]", "*", "j", "*", 
                 RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
               RowBox[{
                RowBox[{"Sinh", "[", 
                 RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
                RowBox[{
                 RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", 
                 RowBox[{"(", 
                  RowBox[{"2", "+", "k"}], ")"}]}]}], "*", 
               RowBox[{"Hypergeometric2F1", "[", 
                RowBox[{"k", ",", 
                 RowBox[{"2", "+", "k"}], ",", 
                 RowBox[{"1", "+", 
                  RowBox[{"2", "*", "k"}]}], ",", 
                 RowBox[{
                  RowBox[{"-", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "/", 
                  
                  RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}]}]}], "]"}]}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
             "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J\[Nu]\[Theta]an", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "\[CurlyEpsilon]", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[CurlyEpsilon]", "=", 
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", "j", "}"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Sinh", "[", 
              RowBox[{"\[Omega]", "*", "j", "*", 
               RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"Sinh", "[", 
               RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}]}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"k", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[CapitalOmega]", "\[Equal]", "\[Omega]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "3"}]}], "*", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Sin", "[", "\[Theta]", "]"}], "/", "4"}], "/", 
               RowBox[{"\[Pi]", "^", "2"}]}], "/", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
                  RowBox[{
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}]}], 
                ")"}], "^", "2"}]}], "*", "\[IndentingNewLine]", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "^", "j"}], "/", 
                RowBox[{
                 RowBox[{"Sinh", "[", 
                  RowBox[{"\[Omega]", "*", "j", "*", 
                   RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], ",", 
               
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "3"}]}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
               "4"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "*", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "*", 
             "\[IndentingNewLine]", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
                "\[IndentingNewLine]", 
                RowBox[{"Sinh", "[", 
                 RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                RowBox[{
                 RowBox[{"Sinh", "[", 
                  RowBox[{"\[Omega]", "*", "j", "*", 
                   RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
                 RowBox[{
                  RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", "2"}]}]}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
              "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"\[Omega]", "^", "3"}]}], "*", 
           RowBox[{"Gamma", "[", 
            RowBox[{"2", "+", "k"}], "]"}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Gamma", "[", 
                RowBox[{"1", "/", "2"}], "]"}], "/", "4"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "/", 
             RowBox[{"4", "^", "k"}]}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{
              RowBox[{"1", "/", "2"}], "+", "k"}], "]"}]}], "*", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
            RowBox[{"(", 
             RowBox[{"4", "+", 
              RowBox[{"2", "*", "k"}]}], ")"}]}], "*", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "*", "\[IndentingNewLine]", 
           
           RowBox[{"NSum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
              RowBox[{"Sinh", "[", 
               RowBox[{"\[Omega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              RowBox[{
               RowBox[{"Sinh", "[", 
                RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                 RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
               RowBox[{
                RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", 
                RowBox[{"(", 
                 RowBox[{"2", "+", "k"}], ")"}]}]}], "*", 
              RowBox[{"Hypergeometric2F1", "[", 
               RowBox[{"k", ",", 
                RowBox[{"2", "+", "k"}], ",", 
                RowBox[{"1", "+", 
                 RowBox[{"2", "*", "k"}]}], ",", 
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "/", 
                 
                 RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}]}]}], "]"}]}], ",",
              "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}],
          "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.599822217147024*^9, 3.599822320480221*^9}, {
   3.59982250903728*^9, 3.599822512660759*^9}, {3.599823230760656*^9, 
   3.599823252713248*^9}, {3.606223535030893*^9, 3.606223582197358*^9}, {
   3.606223648688794*^9, 3.606223783181239*^9}, {3.60622385467242*^9, 
   3.606223858117031*^9}, {3.606224285227178*^9, 3.606224303806744*^9}, {
   3.606224410383226*^9, 3.606224410595849*^9}, 3.606227151934215*^9, {
   3.606227303951823*^9, 3.606227308470222*^9}, {3.608499017666261*^9, 
   3.608499084458488*^9}, {3.608499155045156*^9, 3.608499186361911*^9}, {
   3.608499233775029*^9, 3.608499235211374*^9}, {3.608499342250554*^9, 
   3.60849942345014*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tttan", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "\[CurlyEpsilon]", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[CurlyEpsilon]", "=", 
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", "j", "}"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Sinh", "[", 
              RowBox[{"\[Omega]", "*", "j", "*", 
               RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"Sinh", "[", 
               RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}]}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"k", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[CapitalOmega]", "\[Equal]", "\[Omega]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "4"}]}], "*", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"3", "+", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                   RowBox[{
                    RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}]}], 
                 ")"}], "/", "4"}], "/", 
               RowBox[{"\[Pi]", "^", "2"}]}], "/", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                  RowBox[{
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}]}], 
                ")"}], "^", "3"}]}], "*", "\[IndentingNewLine]", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"1", "/", 
                   RowBox[{
                    RowBox[{"Sinh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "4"}]}], "+", 
                  RowBox[{"1", "/", 
                   RowBox[{
                    RowBox[{"Sinh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}], 
                 ")"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "4"}]}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
               "4"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "*", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"-", "1"}], ")"}], "^", "j"}], "/", 
                 RowBox[{
                  RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", "3"}]}], 
                "*", "\[IndentingNewLine]", 
                RowBox[{"Cosh", "[", 
                 RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                RowBox[{"Cosh", "[", 
                 RowBox[{"\[Omega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "*", 
                   RowBox[{
                    RowBox[{"Sinh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], "-", 
                  RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}]}], ")"}]}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
              "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"\[Omega]", "^", "4"}]}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
              RowBox[{"(", 
               RowBox[{"4", "+", 
                RowBox[{"2", "*", "k"}]}], ")"}]}], "/", "4"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "*", 
           RowBox[{"Gamma", "[", 
            RowBox[{"2", "+", "k"}], "]"}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Gamma", "[", 
              RowBox[{"1", "/", "2"}], "]"}], "/", 
             RowBox[{"4", "^", "k"}]}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{
              RowBox[{"1", "/", "2"}], "+", "k"}], "]"}]}], "*", 
           RowBox[{"NSum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"-", "1"}], ")"}], "^", "j"}], "/", 
               RowBox[{
                RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", 
                RowBox[{"(", 
                 RowBox[{"3", "+", "k"}], ")"}]}]}], "*", 
              "\[IndentingNewLine]", 
              RowBox[{"Cosh", "[", 
               RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              RowBox[{"Cosh", "[", 
               RowBox[{"\[Omega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              RowBox[{"(", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"2", "*", 
                 RowBox[{"(", 
                  RowBox[{"2", "+", "k"}], ")"}], "*", 
                 RowBox[{
                  RowBox[{"Sinh", "[", 
                   RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "*", 
                 RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{"k", ",", 
                   RowBox[{"3", "+", "k"}], ",", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", "*", "k"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "/", 
                    
                    RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}]}]}], "]"}]}], 
                "-", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "*", 
                 RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{"k", ",", 
                   RowBox[{"2", "+", "k"}], ",", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", "*", "k"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "/", 
                    
                    RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}]}]}], "]"}]}]}],
                ")"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}],
          "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.593030404148031*^9, 3.593030519120199*^9}, {
  3.593030845320217*^9, 3.593030874673799*^9}, {3.599863506085747*^9, 
  3.599863555583777*^9}, {3.606244591652939*^9, 3.606244602105899*^9}, {
  3.606244660489235*^9, 3.606244732366567*^9}, {3.606249863881276*^9, 
  3.606249878830359*^9}, {3.606250306753511*^9, 3.60625032209769*^9}, {
  3.608499706229719*^9, 3.608499809714594*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T\[CurlyPhi]tan", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "\[CurlyEpsilon]", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[CurlyEpsilon]", "=", 
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", "j", "}"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Sinh", "[", 
              RowBox[{"\[Omega]", "*", "j", "*", 
               RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"Sinh", "[", 
               RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}]}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"k", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[CapitalOmega]", "\[Equal]", "\[Omega]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{
             RowBox[{"\[Omega]", "^", "4"}], "*", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "/", 
               RowBox[{"\[Pi]", "^", "2"}]}], "/", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                  RowBox[{
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}]}], 
                ")"}], "^", "3"}]}], "*", "\[IndentingNewLine]", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"1", "/", 
                   RowBox[{
                    RowBox[{"Sinh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "4"}]}], "+", 
                  RowBox[{"1", "/", 
                   RowBox[{
                    RowBox[{"Sinh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}], 
                 ")"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{
             RowBox[{"\[Omega]", "^", "4"}], "*", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "/", "8"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "*", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"-", "1"}], ")"}], "^", "j"}], "/", 
                 RowBox[{
                  RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", "3"}]}], 
                "*", "\[IndentingNewLine]", 
                RowBox[{"Sinh", "[", 
                 RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                RowBox[{"Sinh", "[", 
                 RowBox[{"\[Omega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                "\[IndentingNewLine]", "4", "*", 
                RowBox[{"Sin", "[", 
                 RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Cosh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "+", 
                  RowBox[{
                   RowBox[{"Cosh", "[", 
                    RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], 
                 ")"}]}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
              "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"\[Omega]", "^", "4"}], "*", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
            RowBox[{"(", 
             RowBox[{"4", "+", 
              RowBox[{"2", "*", "k"}]}], ")"}]}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "/", "8"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "*", 
           RowBox[{"Gamma", "[", 
            RowBox[{"2", "+", "k"}], "]"}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Gamma", "[", 
              RowBox[{"1", "/", "2"}], "]"}], "/", 
             RowBox[{"4", "^", "k"}]}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{
              RowBox[{"1", "/", "2"}], "+", "k"}], "]"}]}], "*", 
           RowBox[{"NSum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"-", "1"}], ")"}], "^", "j"}], "/", 
               RowBox[{
                RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", 
                RowBox[{"(", 
                 RowBox[{"3", "+", "k"}], ")"}]}]}], "*", 
              "\[IndentingNewLine]", 
              RowBox[{"Sinh", "[", 
               RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              RowBox[{"Sinh", "[", 
               RowBox[{"\[Omega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              "\[IndentingNewLine]", "2", "*", 
              RowBox[{"(", 
               RowBox[{"2", "+", "k"}], ")"}], "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"Cosh", "[", 
                  RowBox[{"\[Omega]", "*", "j", "*", 
                   RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "+", 
                RowBox[{
                 RowBox[{"Cosh", "[", 
                  RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                   RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], 
               ")"}], "*", 
              RowBox[{"Hypergeometric2F1", "[", 
               RowBox[{"k", ",", 
                RowBox[{"3", "+", "k"}], ",", 
                RowBox[{"1", "+", 
                 RowBox[{"2", "*", "k"}]}], ",", 
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "/", 
                 
                 RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}]}]}], "]"}]}], ",",
              "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}],
          "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.606273720788218*^9, 3.606273791233671*^9}, {
   3.606273827415641*^9, 3.606273831755631*^9}, {3.606273869988644*^9, 
   3.60627387290497*^9}, 3.606274040181512*^9, {3.606275113709421*^9, 
   3.606275137279254*^9}, {3.606275955678613*^9, 3.606275956741621*^9}, {
   3.606276077200621*^9, 3.606276083387388*^9}, {3.60627670766642*^9, 
   3.606276774842476*^9}, {3.606396293738818*^9, 3.606396350533244*^9}, {
   3.606396434468349*^9, 3.60639643573131*^9}, {3.608499870699816*^9, 
   3.608499918134837*^9}, {3.620302171134173*^9, 3.620302171760144*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Trran", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "\[CurlyEpsilon]", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[CurlyEpsilon]", "=", 
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", "j", "}"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Sinh", "[", 
              RowBox[{"\[Omega]", "*", "j", "*", 
               RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"Sinh", "[", 
               RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}]}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"k", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[CapitalOmega]", "\[Equal]", "\[Omega]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "4"}]}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
                "4"}], "/", 
               RowBox[{"\[Pi]", "^", "2"}]}], "/", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                  RowBox[{
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}]}], 
                ")"}], "^", "2"}]}], "*", "\[IndentingNewLine]", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"1", "/", 
                   RowBox[{
                    RowBox[{"Sinh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "4"}]}], "+", 
                  RowBox[{"1", "/", 
                   RowBox[{
                    RowBox[{"Sinh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}], 
                 ")"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "4"}]}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
               "4"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "*", "\[IndentingNewLine]", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"-", "1"}], ")"}], "^", "j"}], "/", 
                 RowBox[{
                  RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", "2"}]}], 
                "*", 
                RowBox[{"Cosh", "[", 
                 RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                RowBox[{"Cosh", "[", 
                 RowBox[{"\[Omega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
              "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"\[Omega]", "^", "4"}]}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
              RowBox[{"(", 
               RowBox[{"4", "+", 
                RowBox[{"2", "*", "k"}]}], ")"}]}], "/", "4"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "*", 
           RowBox[{"Gamma", "[", 
            RowBox[{"2", "+", "k"}], "]"}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Gamma", "[", 
              RowBox[{"1", "/", "2"}], "]"}], "/", 
             RowBox[{"4", "^", "k"}]}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{
              RowBox[{"1", "/", "2"}], "+", "k"}], "]"}]}], "*", 
           "\[IndentingNewLine]", 
           RowBox[{"NSum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"-", "1"}], ")"}], "^", "j"}], "/", 
               RowBox[{
                RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", 
                RowBox[{"(", 
                 RowBox[{"2", "+", "k"}], ")"}]}]}], "*", 
              RowBox[{"Cosh", "[", 
               RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              RowBox[{"Cosh", "[", 
               RowBox[{"\[Omega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              RowBox[{"Hypergeometric2F1", "[", 
               RowBox[{"k", ",", 
                RowBox[{"2", "+", "k"}], ",", 
                RowBox[{"1", "+", 
                 RowBox[{"2", "*", "k"}]}], ",", 
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "/", 
                 
                 RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}]}]}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}],
          "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T\[Theta]\[Theta]an", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Trran", "[", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T\[Rho]\[Rho]an", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Trran", "[", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tzzan", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Trran", "[", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.600131670487529*^9, 3.600131670616421*^9}, {
  3.600131746033157*^9, 3.600131751743436*^9}, {3.606399187696432*^9, 
  3.60639930497217*^9}, {3.606399439979898*^9, 3.606399440254123*^9}, {
  3.60849998068652*^9, 3.608499984905652*^9}, {3.608500043045404*^9, 
  3.608500044517026*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T\[CurlyPhi]\[CurlyPhi]an", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "\[CurlyEpsilon]", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\[CurlyEpsilon]", "=", 
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", "j", "}"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Sinh", "[", 
              RowBox[{"\[Omega]", "*", "j", "*", 
               RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{"Sinh", "[", 
               RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}]}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"k", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[CapitalOmega]", "\[Equal]", "\[Omega]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "4"}]}], "*", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"3", "*", 
                   RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                   RowBox[{
                    RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}]}], 
                 ")"}], "/", "4"}], "/", 
               RowBox[{"\[Pi]", "^", "2"}]}], "/", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                  RowBox[{
                   RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}]}], 
                ")"}], "^", "3"}]}], "*", "\[IndentingNewLine]", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"1", "/", 
                   RowBox[{
                    RowBox[{"Sinh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "4"}]}], "+", 
                  RowBox[{"1", "/", 
                   RowBox[{
                    RowBox[{"Sinh", "[", 
                    RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}], 
                 ")"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"\[Omega]", "^", "4"}]}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
               "4"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "*", "\[IndentingNewLine]", 
             RowBox[{"NSum", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"-", "1"}], ")"}], "^", "j"}], "/", 
                 RowBox[{
                  RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", "3"}]}], 
                "*", 
                RowBox[{"Cosh", "[", 
                 RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                RowBox[{"Cosh", "[", 
                 RowBox[{"\[Omega]", "*", "j", "*", 
                  RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
                "\[IndentingNewLine]", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", "*", 
                   RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                   RowBox[{
                    RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
                   RowBox[{
                    RowBox[{"Sinh", "[", 
                    RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], "+", 
                  RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}]}], ")"}]}], ",", 
               
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
              "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"\[Omega]", "^", "4"}]}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
              RowBox[{"(", 
               RowBox[{"4", "+", 
                RowBox[{"2", "*", "k"}]}], ")"}]}], "/", "4"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "*", 
           RowBox[{"Gamma", "[", 
            RowBox[{"2", "+", "k"}], "]"}], "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Gamma", "[", 
              RowBox[{"1", "/", "2"}], "]"}], "/", 
             RowBox[{"4", "^", "k"}]}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{
              RowBox[{"1", "/", "2"}], "+", "k"}], "]"}]}], "*", 
           "\[IndentingNewLine]", 
           RowBox[{"NSum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"-", "1"}], ")"}], "^", "j"}], "/", 
               RowBox[{
                RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "^", 
                RowBox[{"(", 
                 RowBox[{"3", "+", "k"}], ")"}]}]}], "*", 
              RowBox[{"Cosh", "[", 
               RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              RowBox[{"Cosh", "[", 
               RowBox[{"\[Omega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
              RowBox[{"(", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"2", "*", 
                 RowBox[{"(", 
                  RowBox[{"2", "+", "k"}], ")"}], "*", 
                 RowBox[{
                  RowBox[{"Sinh", "[", 
                   RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "*", 
                 RowBox[{
                  RowBox[{"Sin", "[", 
                   RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                 RowBox[{
                  RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
                 RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{"k", ",", 
                   RowBox[{"3", "+", "k"}], ",", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", "*", "k"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "/", 
                    
                    RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}]}]}], "]"}]}], 
                "+", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}], "*", 
                 RowBox[{"Hypergeometric2F1", "[", 
                  RowBox[{"k", ",", 
                   RowBox[{"2", "+", "k"}], ",", 
                   RowBox[{"1", "+", 
                    RowBox[{"2", "*", "k"}]}], ",", 
                   RowBox[{
                    RowBox[{"-", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "/", 
                    
                    RowBox[{"\[CurlyEpsilon]", "[", "j", "]"}]}]}], "]"}]}]}],
                ")"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}],
          "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.596138681426734*^9, 3.596138690642223*^9}, {
   3.596138741463754*^9, 3.596138840463806*^9}, 3.596139072409273*^9, {
   3.596405981114487*^9, 3.596405982306015*^9}, {3.596408717467151*^9, 
   3.596408719414092*^9}, {3.596408862056662*^9, 3.596408918287722*^9}, {
   3.606399445074216*^9, 3.606399461984694*^9}, {3.606399525831381*^9, 
   3.606399600800636*^9}, {3.608500066584541*^9, 3.608500088454096*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"J\[Nu]ztan", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Omega]", "^", "3"}], "*", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "3"}], "/", "4"}], "/", 
       
       RowBox[{"\[Pi]", "^", "2"}]}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}]}], "+", 
        RowBox[{
         RowBox[{"Cos", "[", "\[Theta]", "]"}], "^", "2"}]}], ")"}], "*", 
      "\[IndentingNewLine]", 
      RowBox[{"NSum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", "\[IndentingNewLine]", 
         
         RowBox[{"Sinh", "[", 
          RowBox[{"\[CapitalOmega]", "*", "j", "*", 
           RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
         RowBox[{
          RowBox[{"Sinh", "[", 
           RowBox[{"\[Omega]", "*", "j", "*", 
            RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"Sinh", "[", 
               RowBox[{"\[Omega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "-", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{"Sinh", "[", 
                RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                 RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}], 
            ")"}], "^", "2"}]}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.595021023571732*^9, 3.595021218451016*^9}, {
   3.595021659210413*^9, 3.595021660594958*^9}, {3.595022521003365*^9, 
   3.595022522122251*^9}, 3.595023294185778*^9, {3.595023417376146*^9, 
   3.595023434887608*^9}, {3.595074901157096*^9, 3.595074901484082*^9}, {
   3.595074944740751*^9, 3.595074969862345*^9}, {3.595075030845482*^9, 
   3.595075036944921*^9}, {3.59507537003211*^9, 3.595075376995741*^9}, {
   3.596032759800061*^9, 3.596032762075694*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"J\[Nu]\[Rho]tan", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "k", ",", "\[CapitalOmega]", ",", "r", ",", 
       "\[Theta]"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Omega]", "^", "3"}], "*", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "3"}], "/", "4"}], "/", 
       
       RowBox[{"\[Pi]", "^", "2"}]}], "*", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}]}], ")"}], "*", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "*", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], "*", "\[IndentingNewLine]", 
      RowBox[{"NSum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", "\[IndentingNewLine]", 
         
         RowBox[{"Sinh", "[", 
          RowBox[{"\[CapitalOmega]", "*", "j", "*", 
           RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "*", 
         RowBox[{
          RowBox[{"Sinh", "[", 
           RowBox[{"\[Omega]", "*", "j", "*", 
            RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"Sinh", "[", 
               RowBox[{"\[Omega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "-", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{"Sinh", "[", 
                RowBox[{"\[CapitalOmega]", "*", "j", "*", 
                 RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}]}], 
            ")"}], "^", "2"}]}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.595021023571732*^9, 3.595021218451016*^9}, {
   3.595021659210413*^9, 3.595021660594958*^9}, {3.595022521003365*^9, 
   3.595022522122251*^9}, 3.595023294185778*^9, {3.595023417376146*^9, 
   3.595023434887608*^9}, {3.595074901157096*^9, 3.595074901484082*^9}, {
   3.595074944740751*^9, 3.595074969862345*^9}, {3.595075030845482*^9, 
   3.595075036944921*^9}, {3.59507537003211*^9, 3.595075376995741*^9}, 
   3.595195440449253*^9, {3.595195581369532*^9, 3.595195600401672*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalOmega]", "=", 
       RowBox[{"{", 
        RowBox[{"1.01", ",", "1.1", ",", "1.5", ",", "2.5", ",", "10.0"}], 
        "}"}]}], ",", 
      RowBox[{"\[Omega]", "=", "1.0"}], ",", "eqs"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Print", "[", "\[CapitalOmega]", "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"eqs", "=", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CapitalOmega]", ",", "\[Rho]", ",", "z"}], "}"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"\[Rho]", "^", "2"}], "*", 
          RowBox[{"\[CapitalOmega]", "^", "2"}], "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", 
                RowBox[{"Sqrt", "[", 
                 RowBox[{
                  RowBox[{"\[Rho]", "^", "2"}], "+", 
                  RowBox[{"z", "^", "2"}]}], "]"}]}], "]"}], "/", 
              "\[Omega]"}], "/", 
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{"\[Rho]", "^", "2"}], "+", 
               RowBox[{"z", "^", "2"}]}], "]"}]}], ")"}], "^", "2"}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ContourPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"eqs", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", "\[Rho]", ",", "z"}], 
             "]"}], "\[Equal]", "0"}], ",", 
           RowBox[{
            RowBox[{"eqs", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", "\[Rho]", ",", "z"}], "]"}
             ], "\[Equal]", "0"}], ",", 
           RowBox[{
            RowBox[{"eqs", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", "\[Rho]", ",", "z"}], 
             "]"}], "\[Equal]", "0"}], ",", 
           RowBox[{
            RowBox[{"eqs", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]", "[", 
               RowBox[{"[", "4", "]"}], "]"}], ",", "\[Rho]", ",", "z"}], 
             "]"}], "\[Equal]", "0"}], ",", 
           RowBox[{
            RowBox[{"eqs", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", "\[Rho]", ",", "z"}], 
             "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", 
           RowBox[{
            RowBox[{"\[Pi]", "/", "2"}], "/", "\[Omega]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Pi]"}], "/", "2"}], "/", "\[Omega]"}], ",", 
           RowBox[{
            RowBox[{"\[Pi]", "/", "2"}], "/", "\[Omega]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ContourStyle", "\[Rule]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Thickness", "\[Rule]", "0.005"}], ",", 
              RowBox[{"plotcolours", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", 
              RowBox[{"Length", "[", "\[CapitalOmega]", "]"}]}], "}"}]}], 
           "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"ContourPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "+", 
            RowBox[{"z", "^", "2"}]}], "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"\[Pi]", "/", "2"}], "/", "\[Omega]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", 
           RowBox[{
            RowBox[{"\[Pi]", "/", "2"}], "/", "\[Omega]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Pi]"}], "/", "2"}], "/", "\[Omega]"}], ",", 
           RowBox[{
            RowBox[{"\[Pi]", "/", "2"}], "/", "\[Omega]"}]}], "}"}], ",", 
         RowBox[{"ContourStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Thickness", "\[Rule]", "0.005"}], ",", "Dashed", ",", 
            "Gray"}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Table", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"\"\<\[CapitalOmega]/\[Omega] = \>\"", "<>", 
                RowBox[{"ToString", "[", 
                 RowBox[{"\[CapitalOmega]", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", "Bold", ",", 
               RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"1", "/", "\[Omega]"}], "*", 
                 RowBox[{"ArcSin", "[", 
                  RowBox[{"\[Omega]", "/", 
                   RowBox[{"\[CapitalOmega]", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "-", "0.1"}], 
               ",", "0"}], "}"}], ",", "Automatic", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"Length", "[", "\[CapitalOmega]", "]"}]}], "}"}]}], "]"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\[Omega]\[Rho]\>\"", ",", "\"\<\[Omega]z\>\""}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontSize", "\[Rule]", "22"}], ",", "Bold"}], "}"}]}]}], 
      "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvXn73sBdx1452v+tiQXRVgedU0H0vyCGLBDtuupj
Hohmjb9ZB6L3HrvVCqLLn0hOANGG07umgmiuiXpLQHT3NvaVIHof59L1INr3
++bNIDpBsX4PiD6u/+UgiC7kW30IRPuXrX0Ios2van4B0c1vXX6AaLV5B36C
6DKnL/9AdO6JPxy7gXSRyVI+EG0gfFQVRCe8ZNEC0cVrKxxB9Nt5p0NB9NbZ
05NBtF7ypEwQPcPpSBaIdvx8tAxEV7b4toPo8nntU0H01N0npoNo9aqJ60G0
wOvnG0H0Lr/o/SB601yx0yBa94FlD9u9V45VaqkTQLR66e85IHr/J6m5IPqN
CK/4TtbXjn5v88E0AG/zzjE=
  "]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.01`", ",", "1.1`", ",", "1.5`", ",", "2.5`", ",", "10.`"}], 
  "}"}]], "Print",
 CellChangeTimes->{{3.606066294124392*^9, 3.606066307573711*^9}, 
   3.606066409624593*^9, 3.620192126736655*^9, 3.620318881844614*^9, 
   3.6203204671848*^9, 3.620416324731475*^9, 3.620892318039406*^9, {
   3.626879144680862*^9, 3.62687916394615*^9}, 3.626879371841671*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxdl3k4lfn7x6UabbJkkkxU2hstVCrlrkRUtNhatWhhWpDKkDVZQqtKloow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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0, 0, 1], Thickness[0.005], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25}]},
       RowBox[{
         RowBox[{"1", "-", 
           FractionBox[
            RowBox[{"1.0201`", " ", 
              SuperscriptBox["\[Rho]", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", 
                 RowBox[{"1.`", " ", 
                   SqrtBox[
                    RowBox[{
                    SuperscriptBox["z", "2"], "+", 
                    SuperscriptBox["\[Rho]", "2"]}]]}], "]"}], "2"]}], 
            RowBox[{
              SuperscriptBox["z", "2"], "+", 
              SuperscriptBox["\[Rho]", "2"]}]]}], "\[Equal]", "0"}]],
      Annotation[#, 
       1 - 1.0201 $CellContext`\[Rho]^2 ($CellContext`z^2 + $CellContext`\
\[Rho]^2)^(-1) 
        Sin[1. ($CellContext`z^2 + $CellContext`\[Rho]^2)^Rational[1, 2]]^2 == 
       0, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[{26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
         41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 
         58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 
         75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 
         92, 93}]},
       RowBox[{
         RowBox[{"1", "-", 
           FractionBox[
            RowBox[{"1.2100000000000002`", " ", 
              SuperscriptBox["\[Rho]", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", 
                 RowBox[{"1.`", " ", 
                   SqrtBox[
                    RowBox[{
                    SuperscriptBox["z", "2"], "+", 
                    SuperscriptBox["\[Rho]", "2"]}]]}], "]"}], "2"]}], 
            RowBox[{
              SuperscriptBox["z", "2"], "+", 
              SuperscriptBox["\[Rho]", "2"]}]]}], "\[Equal]", "0"}]],
      Annotation[#, 
       1 - 1.2100000000000002` $CellContext`\[Rho]^2 ($CellContext`z^2 + \
$CellContext`\[Rho]^2)^(-1) 
        Sin[1. ($CellContext`z^2 + $CellContext`\[Rho]^2)^Rational[1, 2]]^2 == 
       0, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[0.005], 
        LineBox[{94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 
         107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120,
          121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
         134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147,
          148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 
         161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174,
          175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 
         188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201,
          202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
         215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228,
          229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 
         242, 243, 244, 245, 246, 247, 248, 249, 250}]},
       RowBox[{
         RowBox[{"1", "-", 
           FractionBox[
            RowBox[{"2.25`", " ", 
              SuperscriptBox["\[Rho]", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", 
                 RowBox[{"1.`", " ", 
                   SqrtBox[
                    RowBox[{
                    SuperscriptBox["z", "2"], "+", 
                    SuperscriptBox["\[Rho]", "2"]}]]}], "]"}], "2"]}], 
            RowBox[{
              SuperscriptBox["z", "2"], "+", 
              SuperscriptBox["\[Rho]", "2"]}]]}], "\[Equal]", "0"}]],
      Annotation[#, 
       1 - 2.25 $CellContext`\[Rho]^2 ($CellContext`z^2 + \
$CellContext`\[Rho]^2)^(-1) 
        Sin[1. ($CellContext`z^2 + $CellContext`\[Rho]^2)^Rational[1, 2]]^2 == 
       0, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[1, 0, 1], Thickness[0.005], LineBox[CompressedData["
1:eJwNycVSQgEAAMCHnYgdIPowsRvswG6xA51xhqv+/xiwhz1t+Pmd/4oEQVDk
h1/++KdEICNUUEkV1dRQSx31NNBIE81EaSFGK22000EnXXTTQy99xEnQT5IB
BglJMcQwI4wyxjhpJphkimlmmGWOeRZYZIllVsiQZZU11tlgky222WGXPXLs
c8AhRxxzwilnnHPBJVdcc0OeW+6454FHnnjmhVfeKPDOB2VRKRk6
         "]]},
       RowBox[{
         RowBox[{"1", "-", 
           FractionBox[
            RowBox[{"6.25`", " ", 
              SuperscriptBox["\[Rho]", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", 
                 RowBox[{"1.`", " ", 
                   SqrtBox[
                    RowBox[{
                    SuperscriptBox["z", "2"], "+", 
                    SuperscriptBox["\[Rho]", "2"]}]]}], "]"}], "2"]}], 
            RowBox[{
              SuperscriptBox["z", "2"], "+", 
              SuperscriptBox["\[Rho]", "2"]}]]}], "\[Equal]", "0"}]],
      Annotation[#, 
       1 - 6.25 $CellContext`\[Rho]^2 ($CellContext`z^2 + \
$CellContext`\[Rho]^2)^(-1) 
        Sin[1. ($CellContext`z^2 + $CellContext`\[Rho]^2)^Rational[1, 2]]^2 == 
       0, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Thickness[0.005], LineBox[CompressedData["
1:eJwVzNc6FgAAgOHfpbilrqCoyEghClGZSUhW0TKSWWYhI0VDRigiZUdRohz3
Onif5zv6gkNijpwOCgQCZRwVxwghlOOc4CRhhHOKCCKJIprDQQxnOEssccRz
jgQSOc8FkkgmhYukksYlLnOFdDLIJItscrhKLtfI4zr5FFDIDYq4STEllFJG
Obe4TQWV3OEu97jPA6qopoZaHlLHI+ppoJEmmmnhMU9opY12Ouiki6c8o5se
enlOH/0MMMgLhnjJK4YZ4TVveMs7RnnPGONMMMkHpphmho98YpY5PjPPAl9Y
5CvfWGKZFVZZY50NvrPJFj/4yTY7/OI3u/xhj33+8o8D/gN6Lme/
         "]]},
       RowBox[{
         RowBox[{"1", "-", 
           FractionBox[
            RowBox[{"100.`", " ", 
              SuperscriptBox["\[Rho]", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", 
                 RowBox[{"1.`", " ", 
                   SqrtBox[
                    RowBox[{
                    SuperscriptBox["z", "2"], "+", 
                    SuperscriptBox["\[Rho]", "2"]}]]}], "]"}], "2"]}], 
            RowBox[{
              SuperscriptBox["z", "2"], "+", 
              SuperscriptBox["\[Rho]", "2"]}]]}], "\[Equal]", "0"}]],
      Annotation[#, 
       1 - 100. $CellContext`\[Rho]^2 ($CellContext`z^2 + \
$CellContext`\[Rho]^2)^(-1) 
        Sin[1. ($CellContext`z^2 + $CellContext`\[Rho]^2)^Rational[1, 2]]^2 == 
       0, "Tooltip"]& ]}], GraphicsComplexBox[CompressedData["
1:eJxdVwk01XkbVlPTZm3xMaKoRpmWKZ+m7euJqdRIRfsy00ZfRaOkQWnRqvCJ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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0.5], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
         102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115,
          116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 
         129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142,
          143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 
         156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169,
          170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 
         183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196,
          197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 
         210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223,
          224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235}]},
       RowBox[{
         SqrtBox[
          RowBox[{
            SuperscriptBox["z", "2"], "+", 
            SuperscriptBox["\[Rho]", "2"]}]], "\[Equal]", 
         "1.5707963267948966`"}]],
      Annotation[#, ($CellContext`z^2 + $CellContext`\[Rho]^2)^Rational[1, 2] == 
       1.5707963267948966`, "Tooltip"]& ]}], InsetBox[
    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.01\"\>",
     StripOnInput->False,
     FontSize->22,
     FontWeight->Bold], {1.3299604532284792`, 0}, Automatic, Automatic, {0, 
    1}], InsetBox[
    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.1\"\>",
     StripOnInput->False,
     FontSize->22,
     FontWeight->Bold], {1.041096660643472, 0}, Automatic, Automatic, {0, 1}],
    InsetBox[
    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.5\"\>",
     StripOnInput->False,
     FontSize->22,
     FontWeight->Bold], {0.6297276562269664, 0}, Automatic, Automatic, {0, 
    1}], InsetBox[
    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 2.5\"\>",
     StripOnInput->False,
     FontSize->22,
     FontWeight->Bold], {0.3115168460674881, 0}, Automatic, Automatic, {0, 
    1}], InsetBox[
    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 10.\"\>",
     StripOnInput->False,
     FontSize->22,
     FontWeight->Bold], {0.00016742116155979425`, 0}, Automatic, Automatic, {
    0, 1}]},
  AspectRatio->1,
  BaseStyle->{FontSize -> 22, Bold},
  Frame->True,
  FrameLabel->{
    FormBox["\"\[Omega]\[Rho]\"", TraditionalForm], 
    FormBox["\"\[Omega]z\"", TraditionalForm]},
  ImageSize->Large,
  PlotRange->{{0, 1.5707963267948966`}, {-1.5707963267948966`, 
    1.5707963267948966`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.606066294695011*^9, 3.606066307741204*^9}, 
   3.6060664098046*^9, 3.620192127071715*^9, 3.620318882351616*^9, 
   3.620320467376596*^9, 3.620416325299585*^9, 3.620892318481766*^9, {
   3.626879145049042*^9, 3.626879164142682*^9}, 3.626879372220586*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Omega]", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]s", "=", 
   RowBox[{"{", 
    RowBox[{
    "1.0", ",", "1.1", ",", "1.5", ",", "2.0", ",", "5.0", ",", "10.0"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n\[CapitalOmega]", "=", 
   RowBox[{"Length", "[", "\[CapitalOmega]s", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]sns", "=", 
   RowBox[{"{", 
    RowBox[{"0.9", ",", "0.85", ",", "0.8", ",", "0.65", ",", "0.0"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n\[CapitalOmega]sns", "=", 
   RowBox[{"Length", "[", "\[CapitalOmega]sns", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"theta", "=", 
   RowBox[{"N", "[", 
    RowBox[{"\[Pi]", "/", "2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]s", "=", 
   RowBox[{"{", 
    RowBox[{"0.8", ",", "1.0", ",", "1.2", ",", "2.0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n\[Beta]", "=", 
   RowBox[{"Length", "[", "\[Beta]s", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ks", "=", 
   RowBox[{"{", 
    RowBox[{"0.0", ",", "2.0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nk", "=", 
   RowBox[{"Length", "[", "ks", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nrs", "=", 
   RowBox[{"{", 
    RowBox[{"16", ",", "14", ",", "11", ",", "10", ",", "9", ",", "8"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s\[Theta]", "=", 
   RowBox[{"N", "[", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Pi]", "/", "2"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhos", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Max", "[", 
         RowBox[{
          RowBox[{"ir", "-", "1"}], ",", 
          RowBox[{"10", "^", 
           RowBox[{"(", 
            RowBox[{"-", "5"}], ")"}]}]}], "]"}], "*", 
        RowBox[{"0.95", "/", 
         RowBox[{"(", 
          RowBox[{"nr", "-", "1"}], ")"}]}], "*", 
        RowBox[{"ArcSin", "[", 
         RowBox[{"\[Omega]", "/", 
          RowBox[{"\[CapitalOmega]s", "[", 
           RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ir", ",", 
         RowBox[{"nrs", "[", 
          RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}]}], "}"}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i\[CapitalOmega]", ",", "n\[CapitalOmega]"}], "}"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhos", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "/", "\[Omega]"}], "*", 
        RowBox[{"ArcSin", "[", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"Max", "[", 
            RowBox[{
             RowBox[{"1", "-", 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"(", 
                  RowBox[{"ir", "-", "1"}], ")"}]}], "/", "3"}], "]"}]}], ",", 
             RowBox[{"10", "^", 
              RowBox[{"(", 
               RowBox[{"-", "5"}], ")"}]}]}], "]"}], "]"}], "*", 
          RowBox[{
           RowBox[{"\[Omega]", "/", 
            RowBox[{"\[CapitalOmega]s", "[", 
             RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}]}], "/", 
           "s\[Theta]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ir", ",", 
         RowBox[{"nrs", "[", 
          RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}]}], "}"}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i\[CapitalOmega]", ",", "n\[CapitalOmega]"}], "}"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhosns", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Min", "[", 
         RowBox[{
          RowBox[{"Max", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"\[Pi]", "/", "2"}], "/", "\[Omega]"}], "*", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"ir", "-", "1"}], ")"}], "/", "16"}]}], ",", 
            RowBox[{"10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "4"}], ")"}]}]}], "]"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Pi]", "/", "2"}], "/", "\[Omega]"}], "-", 
           RowBox[{"10", "^", 
            RowBox[{"(", 
             RowBox[{"-", "4"}], ")"}]}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"ir", ",", "17"}], "}"}]}], "]"}], ",", 
      RowBox[{"rhos", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nrns", "=", 
   RowBox[{"Length", "[", "rhosns", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappb", "=", "\"\<-ads-ns.dat\>\""}], ";"}]}], "Input",
 CellChangeTimes->{{3.591373289180281*^9, 3.591373388274511*^9}, {
   3.591373629378563*^9, 3.591373742588209*^9}, {3.591374043104907*^9, 
   3.591374055570262*^9}, {3.591618933801558*^9, 3.591619054986201*^9}, {
   3.591619140360156*^9, 3.591619151663161*^9}, {3.593861773866155*^9, 
   3.593861810919281*^9}, {3.593863052979362*^9, 3.593863053843376*^9}, 
   3.593863265345168*^9, {3.593863349912169*^9, 3.593863414592613*^9}, {
   3.593863458258822*^9, 3.593863503806917*^9}, {3.593863918384721*^9, 
   3.593863927799331*^9}, {3.59386418956082*^9, 3.593864205599881*^9}, {
   3.599863205236471*^9, 3.599863370597644*^9}, {3.59990101235762*^9, 
   3.599901018031515*^9}, {3.60806337932189*^9, 3.608063385576729*^9}, 
   3.608065597025418*^9, {3.620191868030431*^9, 3.620191869875392*^9}, {
   3.620192186564163*^9, 3.62019219939921*^9}, {3.620300678626611*^9, 
   3.620300680073492*^9}, {3.620301150993426*^9, 3.620301157363123*^9}, {
   3.620301518810382*^9, 3.620301519659992*^9}, {3.620301671944388*^9, 
   3.620301700665745*^9}, {3.620322809108412*^9, 3.620322816917771*^9}, 
   3.626879092978559*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ppsinsm", "=", 
   RowBox[{"obtaindatans", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<ppsi\>\"", "<>", "sappb"}], ",", "Ppsii"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ppsins", "=", 
    RowBox[{"finalvalues", "[", "ppsinsm", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tttnsm", "=", 
   RowBox[{"obtaindatans", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<t00\>\"", "<>", "sappb"}], ",", "Ttti"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tttns", "=", 
    RowBox[{"finalvalues", "[", "tttnsm", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trrnsm", "=", 
   RowBox[{"obtaindatans", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<trr\>\"", "<>", "sappb"}], ",", "T\[Theta]\[Theta]i"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trrns", "=", 
    RowBox[{"finalvalues", "[", "trrnsm", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppnsm", "=", 
   RowBox[{"obtaindatans", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tpp\>\"", "<>", "sappb"}], ",", 
     "T\[CurlyPhi]\[CurlyPhi]i"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppns", "=", 
    RowBox[{"finalvalues", "[", "tppnsm", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tp0nsm", "=", 
   RowBox[{"obtaindatans", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tp0\>\"", "<>", "sappb"}], ",", "T\[CurlyPhi]ti"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tp0ns", "=", 
    RowBox[{"finalvalues", "[", "tp0nsm", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jrnsm", "=", 
   RowBox[{"obtaindatans", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<jr\>\"", "<>", "sappb"}], ",", "J\[Nu]ri"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"jrns", "=", 
    RowBox[{"finalvalues", "[", "jrnsm", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"j\[Theta]nsm", "=", 
   RowBox[{"obtaindatans", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<jth\>\"", "<>", "sappb"}], ",", "J\[Nu]\[Theta]i"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"j\[Theta]ns", "=", 
   RowBox[{"finalvalues", "[", "j\[Theta]nsm", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.620301501958824*^9, 3.620301535802002*^9}, {
  3.620301578901024*^9, 3.620301581481414*^9}, {3.620301657253549*^9, 
  3.620301657339128*^9}, {3.620587088664887*^9, 3.620587113827712*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotns", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"func", ",", "name"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "plots", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"plots", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[Omega]", "*", 
                    RowBox[{"rhosns", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}], "*", 
                    RowBox[{"2", "/", "\[Pi]"}]}], ",", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    "ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
                    "ir"}], "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"ir", ",", 
                    RowBox[{"Length", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]"}], 
                    "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"ik", "\[Equal]", "1"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.003"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "1"}], "]"}], "]"}]}], 
                    "}"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}]}], "]"}]}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"Joined", "\[Rule]", "True"}]}], 
                "\[IndentingNewLine]", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i\[CapitalOmega]", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"func", "[", 
                   RowBox[{"[", 
                    RowBox[{"ik", ",", "i\[Beta]"}], "]"}], "]"}], "]"}]}], 
                "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"ik", ",", 
               RowBox[{"Length", "[", "func", "]"}]}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{"plots", "\[IndentingNewLine]", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Large"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"PlotLabel", "\[Rule]", 
               RowBox[{"\"\<\[Beta] \[Omega] = \>\"", "<>", 
                RowBox[{"ToString", "[", 
                 RowBox[{"\[Beta]s", "[", 
                  RowBox[{"[", "i\[Beta]", "]"}], "]"}], "]"}]}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"All", ",", "All"}], "}"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(\*FractionBox[\(\[Omega]\\\ r\), \(\[Pi]/2\)]\)\>\"",
                  ",", "name"}], "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"BaseStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"FontSize", "\[Rule]", "22"}], ",", "Bold"}], 
                "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}]}]}], "\[IndentingNewLine]", 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[CapitalOmega]/\[Omega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"\[CapitalOmega]sns", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "]"}]}], 
                    ",", "Black", ",", "Bold", ",", "22"}], "]"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i\[CapitalOmega]", ",", 
                  RowBox[{"Length", "[", 
                   RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "i\[Beta]"}], "]"}], "]"}], "]"}]}], 
                 "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
              RowBox[{"LegendPosition", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0.2", ",", "0.05"}], "}"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"LegendSize", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0.65", ",", "0.625"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendBorder", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendShadow", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendBackground", "\[Rule]", 
               RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"ShadowBackground", "\[Rule]", 
               RowBox[{"Opacity", "[", "0", "]"}]}]}], "}"}]}], 
           "\[IndentingNewLine]", "]"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i\[Beta]", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.581251419428388*^9, 3.581251467108267*^9}, {
   3.581251504539402*^9, 3.581251604372952*^9}, {3.581251640709814*^9, 
   3.581251645782591*^9}, {3.581251801039811*^9, 3.581251803184383*^9}, {
   3.5812520387711*^9, 3.581252040689013*^9}, {3.581252171200583*^9, 
   3.581252249719012*^9}, {3.581252297210656*^9, 3.581252297481075*^9}, {
   3.581252328879697*^9, 3.581252425601899*^9}, {3.581252475559884*^9, 
   3.581252523835708*^9}, {3.581252558577212*^9, 3.581252603772983*^9}, {
   3.581252638072255*^9, 3.58125294426199*^9}, {3.581253392657422*^9, 
   3.581253394615896*^9}, {3.581254387751295*^9, 3.581254422060932*^9}, {
   3.588414808283952*^9, 3.588414817090207*^9}, 3.588414916685019*^9, {
   3.5884303936169*^9, 3.588430397605894*^9}, {3.593810908440488*^9, 
   3.593811069233409*^9}, {3.593811100558636*^9, 3.593811132614463*^9}, {
   3.593862291448467*^9, 3.593862615269832*^9}, {3.593862719498974*^9, 
   3.593862774831581*^9}, {3.593862892947951*^9, 3.593862911466303*^9}, {
   3.593863153072566*^9, 3.593863158521208*^9}, {3.59386398997752*^9, 
   3.593864019736775*^9}, {3.593864062491921*^9, 3.593864073986576*^9}, {
   3.593864239953617*^9, 3.593864467603279*^9}, {3.593962163253619*^9, 
   3.593962168884094*^9}, {3.620319072144491*^9, 3.620319149001029*^9}, {
   3.62031937124938*^9, 3.620319485536822*^9}, {3.62031954717408*^9, 
   3.620319585868438*^9}, {3.620319643419015*^9, 3.620319667755137*^9}, {
   3.62031973060369*^9, 3.620319889319234*^9}, {3.620320147739456*^9, 
   3.620320152423593*^9}, {3.620320195862435*^9, 3.620320233595301*^9}, {
   3.620320283896727*^9, 3.620320286726137*^9}, {3.620320327288687*^9, 
   3.62032032817153*^9}, {3.620321965380294*^9, 3.620322012828543*^9}, {
   3.620391107541272*^9, 3.620391112208958*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotns", "[", 
  RowBox[{
  "ppsins", ",", "\"\<\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.620321926933221*^9, 3.620321938474471*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9VPIBs5inM+2d7xxLe1ubYL+TuVgb
xGcAgw32lwK6mnXh/AP2grO1xHuewPgn7FdZ17wrfgzjX7A/v+fb296HMP4V
+4QdHxZNvzfT/vnnw6Z6D67Z+5gd0+U7BJO/YW/aHXdw100Y/459d/g+qy0X
geqPuM/jLLlvv+759K6QYzD5B/ZJFtn+S4/A+I/sX/1suG20aqa9Kv/elQE7
H9nf//9J3mIWTP6JPb+YULxg7kz7hWurP2mxPLXnVM27/MMMJv/MfuIqtrL9
D2bYz5ZkOel1/Zn9x6IwrtC0GVD5F/b+JR5vvzROt/9RP7HMO/iF/eHd2afZ
pKfbn7jztLip56V97+59q07LTbVnBKt/ZR9yRM6iV2OK/dcyRZ5bE17Z996X
szeeMsk+4256U0nWa/v/mvycj4/3Qc1/Y89utPT7rqhOe9fnW6rZFN/YL0no
i8vV6LB/tLU8c9auN/ZvmKJ+9OxqtGdZau7GbvPWXl3cI/nO3Ar7J32nPGxX
Avk2EgUXhAug5r2zd9w1Y7bWohT7ZVv3C1exvrOXVfrRkPkr2V4z6Nul3OB3
9lyfn9xkPhNu/69iT23V//f2z3Mrt68W/GYDADM/3KM=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D97ON+3fMez7R3vnMs7W1tgv1JB/Fy
EJ8BDDbYH7mitdwXzj9g73Kk/aPtIxj/hH3cj4ajAQ9g/Av2DB9uL/9xB8a/
Yu9r+9mr7fpM++efD5vqPbhmv6epOt5rB0z+hn2c/8d6v3Mw/h37dt5clYB9
QPVH3Odxlty3TwqQjrBeBpN/YJ85ZU/O8oUw/iP7GeyuLLzpM+1V+feuDNj5
yP6U7ONwFReY/BP7Kzz32iQ/zLBfuLb6kxbLU3utS73nDVtnQOWf2fNfmVjD
9WK6/WxJlpNe15/Z3849+m66wnSo/At7x/yNE5ZtmGr/o35imXfwC3uVvoWb
xeWm2p+487S4qeelPX+B0Lb/KZPsGcHqX9nXz5Xz2cc60f5rmSLPrQmv7Od+
OfNkV2Cffcbd9KaSrNf2+xPPnz7X0g41/429d1fYbL+wJnvX51uq2RTf2Ctp
Hwi7pNJo/2hreeasXW/sCxZVqAW1l9uzLDV3Y7d5a6907EJBSVee/ZO+Ux62
K9/am0QcmHrnXhLUvHf21er9/Mb84fbLtu4XrmJ9Z2/31PfwSecwe82gb5dy
g9/Zl2z6l97c7mn/r2JPbdX/9/ZTJ/2Qf3LyiQ0AbL3dQA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9NzPGj+8fzrR3vnMs7W1tgr2l54RL
ID4DGGywr7KevKsczj9g73hX79Hz+zD+CXsvj6kH/92B8S/Yl3W+bH92Hca/
Yq9Y9qgq4fxM++efD5vqPbhm77Z2ZfOmNTD5G/brE3+wrTkA49+xd+ucqzd/
GVD9Efd5nCX37cuvHhV+WQeTf2Df4Os391EZjP/Inr38kvNZ8Zn2qvx7Vwbs
fGRvFVFieu3BDKj8E/uOzwY9M+Nn2C9cW/1Ji+WpvY3zVbvkA9Oh8s/seXje
rOx6NM1+tiTLSa/rz+yNLhut97s1FSr/wv5Bm57Kgl+T7X/UTyzzDn5hL9n+
0dnZc7L9iTtPi5t6XtrPk3mouUd2gj0jWP0r+9pm608cfr32X8sUeW5NeGWf
JBR8yNay0z7jbnpTSdZr+9dMT7dvXNEENf+NvfBHnf+XGWvsXZ9vqWZTfGPP
YaLa8v1zpf2jreWZs3a9sf/ntMz8w/sCe5al5m7sNm/ttQ+XnzunlWr/pO+U
h+3Kt/abHlru1giIhJr3zj5v0ROzYA0/+2Vb9wtXsb6zD9k96cxpIV97zaBv
l3KD39mnXhJQrLBysP9Xsae26v97+6lub0/mn7thAwASv+AW
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9zsMPiv3vzrR3vnMs7W1tgv0kS21D
EJ8BDDbYJ10Q9fS+A+MfsG/Zad/99gaMf8L+yk7LstRLMP4Fewn3vIrtx2D8
K/ZMtqu2Fm+aaf/882FTvQfX7F+uehuV2wSTv2FfFfv18vU+GP+OvWX8oRdt
/kD1R9zncZbct49esstO5+MMqPwD+/YfQhKr78L4j+y1l94p8+adYa/Kv3dl
wM5H9iUqQoUtc6dD5Z/YJ255MdNm8jT7hWurP2mxPLU/4Bae3Vw7FSr/zN7y
d7/+HOEp9rMlWU56XX9mf+x40L2XfZOg8i/slfTunmq922//o35imXfwC/s9
z51ThTX77E/ceVrc1PPSXu7Oshdu8u32jGD1r+wd1IImZNq32H8tU+S5NeGV
fdssJ2enCQ32GXfTm0qyXts/61m3YLdvGdT8N/aLNx4NeJCSb+/6fEs1m+Ib
+z3iqguFV+bYP9panjlr1xt75Xtpnz8WJNqzLDV3Y7d5a/9V1WBJXEqI/ZO+
Ux62K9/az/laPpVZzB1q3jt7yZmB77I3W9kv27pfuIr1nf3BhB21oest7TWD
vl3KDX5nr/NJ2f7cdW37fxV7aqv+v7dfZBtnt7HosA0AkGnbyg==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9dvafzfWXZ9o73zmW9rY2wf5zLue5
OiCfAQw22N+McbLZewHGP2CftLJo3YTjMP4J+7uFv3qctsL4F+xPZtZn6k+B
8a/Y/9aKbNscNdP++efDpnoPrtnXLhML3ckIk79h72inND3nxwwo/469Rdqv
n7nBM+yfH3Gfx1ly374n9fzp1sLpUPkH9p0PSgSmuMD4j+y9LpXorJgy1V6V
f+/KgJ2P7C8x/mwyODIFKv/EXma9ro4j82T7hWurP2mxPLX3WLNXQ9ZnIlT+
mf27FmGdZ9v67GdLspz0uv7MfvoqUdWkP11Q+Rf2N/eozaqNarX/UT+xzDv4
hX3143Uhb7c025+487S4qeelfca7bQWX+avtGcHqX9nbHbX45LOhzP5rmSLP
rQmv7AOMzn6+2FFon3E3vakk67X951O2y3/MSYWa/8b+T/Xxx/vjY+xdn2+p
ZlN8Y/+fIf+HWnek/aOt5Zmzdr2xT7XczrROx9eeZam5G7vNW/s9pyQ9Xpk7
2D/pO+Vhu/Ktfc2aGxNyVhpCzXtn7//imfek7cr2y7buF65ifWfPcK/sv9V7
JXvNoG+XcoPf2Wu3hmYICojY/6vYU1v1/739FTcNlT9Rq2wAQATc6A==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9h0PUkSbR8/bOd46lva1NsJ/Rw2lR
A+QzgMEG+ycXurZt+nMOyj9gP9H3Ue6PDTD+CXu35FffYvVg/Av2yeYfePbn
nIXyr9hHJN+4dyj1jP3zz4dN9R5cs3+15K7oj4LTUPkb9le3L93MxwTj37F/
pMEexWZz0v75Efd5nCX37VeulWFebXkcKv/Avv/7gfQNt49B+Y/sbwsKnZH9
ethelX/vyoCdj+yjtN0ORZ47BJV/Yn/z7zI1k6ID9gvXVn/SYnlqr/p/e0jr
lD1Q+Wf2K3PFvA08d9jPlmQ56XX9mf3FCR3zNYu2QOVf2B+aOCOzXH+d/Y/6
iWXewS/sfT21WhMVV9ufuPO0uKnnpT3zHJnbZyYvsGcEq39lXzTlChOHyyz7
r2WKPLcmvLLnkPh4dWbvJPuMu+lNJVmv7eX4Zv099KkJav4b+5nX3LszlpTY
uz7fUs2m+MZ+89W/XqJLCu0fbS3PnLXrjf3tmPDGFoY4e5al5m7sNm/tV9SE
pRzLcbd/0nfKw3blW/spIvKW/A8NoOa9s3f53V+qXiRhv2zrfuEq1nf2WpyJ
eRwXxew1g75dyg1+Z9/f/CzmgdBfu38Ve2qr/r+3d+3d2JHrZmQFAEeS2rI=

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B90bQPbZrPz9k73zmW9rY2wT6d5SSX
ApDPAAYb7C+vlKp3PQzjH7D/MXPpLKMwGP+EfURw3q2ds89C+Rfs16/I/fC2
+wyUf8U+k9k4YZ38afvnnw+b6j24Zr8v40N4/bWTUPkb9jPk6o9vcoHx79i/
eb0l9cWjY/bPj7jP4yy5b/9MKHh5SeMRqPwD+0sv9L94C8P4j+x9K9d+ct10
wF6Vf+/KgJ2P7L3c7u/nWLAPKv/EvvHF3TruRTvtF66t/qTF8tS++8+SWRGV
W6Hyz+x32GzYGeK30X62JMtJr+vP7AMOrX2kc2o1VP6F/Yf5W6bJP1pk/6N+
Ypl38At7ZofOiUd6F9ifuPO0uKnnpT23/NrmRM1J9oxg9a/sL6WUp3tGdNt/
LVPkuTXhlf1rn9LM2bJN9hl305tKsl7b8x75uMWxrgBq/ht74TcTklizEuxd
n2+pZlN8Yy+VuNkhvjra/tHW8sxZu97Y67C5zfDTcLVnWWruxm7z1n5RvchS
Tyk9+yd9pzxsV761TzRXujrtvzDUvHf2M3WvuS92/m23bOt+4SrWd/Y5y6/c
93f7aacZ9O1SbvA7+2aJeWKTJ9+z+1exp7bq/3t71RXuH/87CVgBAKvH3n8=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9e0PLu6bd5+yd7xxLe1ubYG/GcXtn
GZDPAAYb7A3+rvuQ0AvjH7Bv/xQUsIsRxj9hHzNt8e0nImeh/Av2yi5b55Ud
OA3lX7F3zn3rtPP7Sfvnnw+b6j24Zt88t2De1cITUPkb9pYW7IcuHjkO5d+x
59pdV1/LdtT++RH3eZwl9+2X59fMdA8+BJV/YD/99VHjmtsHofxH9gW50yP2
1e2xV+XfuzJg5yN7W696twsbd0Lln9hzXKqQ4F+0xX7h2upPWixP7ffwrWEN
3bUBKv/M/m/LJXWBryvtZ0uynPS6/sz+U4j/9D2SS6DyL+xnTlabvuHQTPsf
9RPLvINf2F/YJnYqRHea/Yk7T4ubel7aXw5gaglKbrNnBKt/Zb99d7j1bp8G
+69lijy3JryyP7hh9reNy0vsM+6mN5VkvbZvcNqffKkwEWr+G3tb5bmPtqYG
2Ls+31LNpvjG/tupR1kZUt72j7aWZ87a9cb++OxDyZbNxvYsS83d2G3e2td6
8nleN5Kyf9J3ysN25Vt79/UG9ZGbGaDmvbM/0WekH/Xqqd2yrfuFq1jf2Ssd
U+Zic3tipxn07VJu8Dv71tDnhZP2Hbf7V7Gntur/e/sjx7vWnLD6bgkAVpbf
Ug==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9EqbY/pUe5+yd7xxLe1ubYC/4fn/6
NCCfAQw22K+8PXFKGQOMf8B+TWH3G2mNs1D+CfsXBh/2rDpwGsq/YM+XuTzm
8JmTUP4V+21+NQ/2BRy3f/75sKneg2v2Zx0LQ+/bHYXK37CvWq/f9yDuCJR/
x/7oakmdv8wH7Z8fcZ/HWXLfPpwpxe3Hid1Q+Qf2fwM6n/Ac2wXlP7L/ct3P
Tr92s70q/96VATsf2Su+n7br1vMNUPkn9i4Vj89d0Fppv3Bt9Sctlqf2x73v
yrAzLYbKP7NPvPnVYHb8bPvZkiwnva4/s39j/IJl/6zJUPkX9s2Lf7juzWyz
/1E/scw7+IV9ghDz9H8Lm+xP3Hla3NTz0n5a7TNGIb0Ce0aw+lf2P3Y6603y
TrP/WqbIc2vCK3tb4+PP7v6MtM+4m95UkvXafsrqN+Xsps5Q89/YFwjfjUso
NLB3fb6lmk3xjT3b9VbHH3O07B9tLc+cteuNPeOUcwlxvoL2LEvN3dht3tpH
8z7+4JPx1e5J3ykP25Vv7TO8HBtSSm7aQcx7Z6/8IOZ2x7f9dsu27heuYn1n
v9vnROjC6r12mkHfLuUGv7OPWmXprjF7gd2/ij21Vf/f27svOVOR8eeMJQDs
yt+r
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9rf3mP61ZZ+2d7xxLe1ubYB9hsNEh
DchnAIMN9ivu7W+p+3wGyj9gvySp607r1NNQ/gn7nwtWzTucehLKv2A/se+U
xYq2Y1D+FfsToo6e2WqH7Z9/Pmyq9+CavUXO7NPJHQeg8jfs9z6RMzf+tQ/K
v2PPvO3Cc8PJ2+2fH3Gfx1ly3/72/RMuR5s3QuUf2KsIFnfYz94A5T+yd3x7
RXKHylJ7Vf69KwN2PrKfWXDQgzVpIVT+iX2dCOf32qjp9gvXVn/SYnlqP+Ek
26RO7glQ+Wf293qnlKX/bLGfLcly0uv6M3srFs5V8hXVUPkX9v+79Y9kBWTb
/6ifWOYd/MI+a1po//EzqfYn7jwtbup5aX9QLJIhVSzAnhGs/pX9Lu9g3+Zt
LvZfyxR5bk14Zc/I7rH8gbmZfcbd9KaSrNf2P+8yJjZ8loGa/8Y+5m117bn5
bPauz7dUsym+sY+9s391wjdG+0dbyzNn7Xpj/1Vi7jKrnKd2LEvN3dht3tpf
+XBKf+HhE3ZP+k552K58a19k2tRV+mm1HcS8d/YLai/0tV6eYLds637hKtZ3
9otld5md+NFnpxn07VJu8Dv7x0wPLAveFdj9q9hTW/X/vf1sAb4Ia7fZlgDx
pt0a
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9u8TarXpLZ9o73zmW9rY2wf7jFpdi
EJ8BDDbYfz73L1VvCYx/wL6Dw+QY7yIY/4T9Tb3c/RGzYfwL9md5Ny9fMgnG
v2LP1KekkdMy0/7558Omeg+u2RfanjaTKIPJ37B/1BO6XCMfxr9jrxsomvnd
F6j+iPs8zpL79i7+1057KcLkH9h3i3epPhSH8R/ZPw3SUS3ePsNelX/vyoCd
j+xVXp3nUO+cAZV/Yl/yPmS2keAM+4Vrqz9psTy13+nYePZ883So/DP7n+ab
JsfsnmY/W5LlpNf1Z/Y2bUUCTV+nQuVf2DPFM27Xs5li/6N+Ypl38Av78huL
1mw+NNn+xJ2nxU09L+3vxrTJ+H+fYM8IVv/KvtqobpOkVb/91zJFnlsTXtkv
bnxR5zml2z7jbnpTSdZr+8cLfm9bI9sKNf+N/euutQnG/g32rs+3VLMpvrF/
bFc3fWJ2nf2jreWZs3a9sX+2OLy97HiJPctSczd2m7f22jt2+07Zk2X/pO+U
h+3Kt/ZKr6e8qklLgJr3zn6JgEHQhXfB9su27heuYn1nX7qV41yEbbC9ZtC3
S7nB7+z9fu3Q9v3qav+vYk9t1f/39rUK7v/O7nhoAwDmOdlB
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9kokGgd6zZ9o73zmW9rY2wZ5/4Zan
XkA+AxhssNc/tlBu3UwY/4D9Q+b/t2dOhfFP2O+IXKjg0w3jX7BnumUdvawG
xr9irxhiVfstZab988+HTfUeXLO/tO6fa5MPTP6G/Ytg7+mTHGD8O/bth53n
HWMDqj/iPo+z5L79RJmJsT+2z4DKP7A/dSFIeu1yGP+R/SwP9dplTDPsVfn3
rgzY+ci+Y6NDW8SW6VD5J/ah6jcN9d9Ps1+4tvqTFstT++if89gdhKdB5Z/Z
x650tUn9NMV+tiTLSa/rz+z/cF9v2HV6MlT+hX2lg9qyzqkT7X/UTyzzDn5h
fzjy8repVybYn7jztLip56X9NiXxi95G3faMYPWv7D8/bcqpD+mw/1qmyHNr
wiv7KTlxF8PWtthn3E1vKsl6be+11K3054RaqPlv7Gf9O94V0Vhq7/p8SzWb
4hv7ay5n1PvfFts/2lqeOWvXG/vJBUfml4Zk2rMsNXdjt3lrv9Dr4YrJz+Ps
n/Sd8rBd+dZe9sv8FyrsQVDz3tlrcr7dMcXD1X7Z1v3CVazv7N+cCo22bHCx
1wz6dik3+J29qTz3utr5Zvb/KvbUVv1/b6/q0Hn895YLNgD/utx2
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9yOkp2ccnzrR3vnMs7W1tgn1TbuXl
Y0A+AxhssF96ZOK0+n4Y/4B9esW/V56dMP4J+/h47zC2ahj/gn3BdM+Hx1Nh
/Cv2E8LfNbc5z7R//vmwqd6Da/Y7JNhTjsvD5G/Y2ycfne3JB+Pfsbc6lf2+
e+cM++dH3Odxlty3f8IRUHrIbQZU/oH920Tjdyn6MP4jex/5BIZi9+n2qvx7
VwbsfGR/dtsWn5wb06DyT+wFDzulTTg31X7h2upPWixP7efWpVhabZoClX9m
/6AwwfO532T72ZIsJ72uP7N3vDgh9dSliVD5F/acs9vv5J/vs/9RP7HMO/iF
fQ1r7mFno177E3eeFjf1vLQPvJ1oMrOmzZ4RrP6VfXW1tnrD3mb7r2WKPLcm
vLJvOz//xE7jBvuMu+lNJVmv7SeXlWZukimDmv/G3jXd1PyaYL696/Mt1WyK
b+zvp3ScmJacY/9oa3nmrF1v7G+tu3+vvCrRnmWpuRu7zVt77+sf2j92hdg/
6TvlYbvyrb3elqXO/2rcoea9s/fVWWt4RcDaftnW/cJVrO/s+RaJqkdzWdlr
Bn27lBv8zn67h9QUX28d+38Ve2qr/r+3Dw6uURd/fNgGAG611u0=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9KiNJoVPlM+2d7xxLe1ubYL/BteXF
CSCfAQw22AdnfVwQWgzjH7CP1Yqr0kyD8U/Ye5V9VnjqBeNfsH8Q//sjiwKM
f8V+ic+T6QW3Z9g//3zYVO/BNfvPCSmmuybPgMrfsP83p/fgzQIY/459VojC
peOnpts/P+I+j7Pkvr1pQezVK5+mQeUf2K9utPEtOAHjP7L/sujw6U7Lqfaq
/HtXBux8ZH+33Purb9UUqPwT+9SCuBj5p5PsF66t/qTF8tS+YX7cm5LgiVD5
Z/bq7z6FWAn028+WZDnpdf2Z/Rn9FnupCd1Q+Rf2X1N4ZxzXbLP/UT+xzDv4
hX03wz8mkb4W+xN3nhY39by0nzLXfkbSyxp7RrD6V/Z7zNgzu0sq7L+WKfLc
mvDK/ubCks4nssX2GXfTm0qyXtuzztkk1f8zHWr+G3s+GaWZTNfj7V2fb6lm
U3xjr7iOqf3b7hj7R1vLM2ftemOfbSPH+HNagD3LUnM3dpu39neTIw4d3Otk
/6TvlIftyrf2pttq0xP7TaDmvbPfu/WSfpmQuv2yrfuFq1jf2bfZsP4+oqlm
rxn07VJu8Dv7JQo3byVOEbf/V7Gntur/e/t0X9eyFP/1NgBPJ9go
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9u2TvpkrHmfbOd46lva1NsE+ueHi6
DMhnAIMN9tNYsqdKmMP4B+xvfF88VVocxj9hL/+69bzjzRlQ/gX797+ZrI+V
wfhX7AUmBc68cW+6/fPPh031HlyzdzTkf2zqOh0qf8P+T8LR2C1/pkH5d+xX
7Redf23LVPvnR9zncZbct9eqf+LMpT8FKv/A/lTRn7/7n02G8h/ZmxdahLYV
T7RX5d+7MmDnI3v3hTmpd5MnQOWf2N+PkX3tPL3HfuHa6k9aLE/ty47c4fvy
qAMq/8y+wLpjUblAq/1sSZaTXtef2Ts7RBTyb2qEyr+wTxMWyLqqU2X/o35i
mXfwC3sGw02zv60ptz9x52lxU89Lex32yGjh/7n2jGD1r+wn9U6QiEjJsP9a
pshza8Ir+xW/edWKlZLsM+6mN5VkvbZ/w+q9ZJFEKNT8N/bf/+5YNGONl73r
8y3VbIpv7GcZX9/Od9Hd/tHW8sxZu97Ycygc0xW1srJnWWruxm7z1n6/dCDv
rCgd+yd9pzxsV7611yxasNXTWg5q3jt75iPHzzkvELBftnW/cBXrO/tX/4ur
257z22sGfbuUG/zOnrHsrEXgVgb7fxV7aqv+v7f/693jIOU11QYALunT5A==

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9g7DCzqvSe+2d7xxLe1ubYJ/nVdl0
DshnAIMN9iHrzm7qZIDxD9gveRBflbB2D5R/wn5Cim67rRyMf8GeW6p9wVfv
3VD+FfulE//Upujusn/++bCp3oNr9lMLNhv6qe+Eyt+wL3mjdk1h0w4o/479
Qzn/aXf2b7N/fsR9HmfJffs/ayK2de7eApV/YO/wV3bxgxgY/5H9GucpDCmJ
G+1V+feuDNj5yP7D5HXLZ8pugMo/sVef0f9zf99q+4Vrqz9psTy1f6N4dNqO
juVQ+Wf24Y+8q6oLF9vPlmQ56XX9mX3E6/6VOxbMh8q/sL/w49C9GQbT7H/U
TyzzDn5hH2o67czs2ZPtT9x5WtzU89L+5MuzwWKqbfaMYPWv7FNED5mUvW6w
/1qmyHNrwit7SVnZh682ldln3E1vKsl6bZ/kkr3jE1sq1Pw39ttVajubLULt
XZ9vqWZTfGP/dLHFUstzgfaPtpZnztr1xn7X4tXdZa3W9ixLzd3Ybd7aT9Xw
Y1i2X9n+Sd8pD9uVb+0DXJwPaGZxQc17Z7/T6dtlVfZPdsu27heuYn1nz1h9
593tbR/sNIO+XcoNfmd/3nNV1jHtK3b/KvbUVv1/b//V6ln49S5WKwBa3t70

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9NIuAd+VX99g73zmW9rY2wf6f/r6e
XCCfAQw22OsLnRC3XgfjH7CP/vXusqU5jH/Cfta9wxfic3ZD+RfsA/vDyzjd
d0H5V+xz3ndf99u9w/7558Omeg+u2UuGVqWsStwOlb9hP2dtVX3DiW1Q/h17
ydZF236GbLF/fsR9HmfJffsDvKJXIm5vhMo/sFdoTff6kgPjP7LXnPZc66Po
GntV/r0rA3Y+she/c53rcPZKqPwT+xfhNR/OdyyxX7i2+pMWy1P7pjUWS/22
LoDKP7P34a6//1x2lv1sSZaTXtef2e/T3/37nfwUqPwLe66zkuUXtnXa/6if
WOYd/MJ+3yZ/hxSxNvsTd54WN/W8tL+7PX49o3KZPSNY/Sv73XPvpqWzFNh/
LVPkuTXhlX279o3NTwVT7DPupjeVZL22P6jFJMswMwBq/ht7pTKujZZL7exd
n2+pZlN8Y88Suen2U3NL+0dbyzNn7Xpjf/rDC8OtRxTtWZaau7HbvLWPfrPj
jGsqu/2TvlMetivf2m8++e3CrdC3dhDz3tmbzPiU6M1w2W7Z1v3CVazv7PXK
mrf7Trhopxn07VJu8Dv7xpOXmzzzttj9q9hTW/X/vf3c/8vyD3g8tgQA6Gjf
mA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9jJtsmzwm77F3vnMs7W1tgv2Kb+VZ
1kA+AxhssA+xOW6lmgjjH7D/p9tjvuPkbij/hH2EUfKfxyd3QfkX7BlU/zjJ
xO6E8q/YxwXOu29Zs93++efDpnoPrtl/POLE3XN3K1T+hn2P31+h6Zow/h17
FePONt2YTfbPj7jP4yy5b/97sob2C5v1UPkH9n1XJETCA9ZB+Y/sPdWf7g+0
XG6vyr93ZcDOR/bMv1eyOy5ZApV/Yv8tUfCzAesC+4Vrqz9psTy1n2Ugtzz5
0wyo/DN71eUsR/g3TrKfLcly0uv6M3vlw0/Nsxd2Q+Vf2Dt+29D3o7PB/kf9
xDLv4Bf2Zis3F6+4WW1/4s7T4qael/YHZL1/9XVm2jOC1b+y/5fC2eh7PdH+
a5kiz60Jr+y3uZgtXx0bap9xN72pJOu1/fGm9xYTMh2g5r+x95nJFD5rvo69
6/Mt1WyKb+xt706SyXJVt3+0tTxz1q439ovldSMucfLbsyw1d2O3eWsvsU3P
eEHrZ7snfac8bFe+tXc2UchPnn3dDmLeO/tXOZ5/Ek/stVu2db9wFes7+1XW
xUvyanbbaQZ9u5Qb/M7+weUU7t868+3+Veyprfr/3n7GZfOeQ5dOWwIAcHbX
/g==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D98wJ7np6nu+2d7xxLe1ubYD9jjmRH
OZDPAAYb7Oe6zN7iMwPGP2Afk1qr07NxF5R/wt7L4Ny0bJOdUP4F+4zIrA+L
1bdD+VfsAyYWFFdM22L//PNhU70H1+wtEndOYSzbBJW/YV9WO639zaSNUP4d
+/ZN/CpbOtfYPz/iPo+z5L59SlThepkJy6DyD+wn/6wLPzp3KZT/yP6Fu0Sb
07G59qr8e1cG7HxkX9p7ftfFoJlQ+Sf2N3oPvjdjnmS/cG31Jy2Wp/aqGhP1
cj51QuWf2Ye9D10Td6XRfrYky0mv68/sp2exvyyNqoDKv7D/lv1u+ZV1mfY/
6ieWeQe/sF8jMKvu+bUU+xN3nhY39by0f6Aut/ZFfoA9I1j9K/sHNxWKlq50
tf9apshza8Ir++ltqxIEXpnbZ9xNbyrJem0/Xf2loJStAtT8N/YpkySXHdXl
snd9vqWaTfGNvZNTnh37Cxb7R1vLM2ftemNf7/3KKWTqSzuWpeZu7DZv7bmP
Pbtep37O7knfKQ/blW/tRXtST5Y4b7SDmPfOXmOafNre/1Pslm3dL1zF+s7e
a6XjmuKwyXaaQd8u5Qa/s+fZc0Jfyr/U7l/Fntqq/+/tBVJvrmxuWWgJAAMa
2Zk=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9HyfrWu3pu+yd7xxLe1ubYF/femAX
F5DPAAYb7D9utU09KA3jH7AXFuBZ0b5pB5R/wl6vOEDnSek2KP+C/cHLfHXt
EzZD+Vfs4+dHHI+x2mD//PNhU70H1+x38Nhfi0lbDZW/Yf9zq0itd9ZKKP+O
/bUu6eUTehfZPz/iPo+z5L79jte346uiZkHlH9gf/eb6o+bkDCj/kb36GlHe
0xW99qr8e1cG7Hxk/6LhZ+mJrnao/BN71+WxqWef1NovXFv9SYvlqb2x0+u7
GU3FUPln9qeOMe7oU8iwny3JctLr+jN7SXvu/Oj/sVD5F/YPpHrUCid72/+o
n1jmHfzCPonpucuZelf7E3eeFjf1vLQvDt93SfW9jj0jWP0r++WK79ye/lK0
/1qmyHNrwiv7tBI+74BCIfuMu+lNJVmv7c2/C4ivqvpmBzH/jX37FK5rfOce
2Lk+31LNpvjGfkXx7afL8m7ZPdpanjlr1xv7dENJ/usW++xYlpq7sdu8tWe9
kHWr6eUCuyd9pzxsV761/8vyVyl9QRPUvHf2PiePaTTzpNkt27pfuIr1nf2P
Bz68y11T7DSDvl3KDX5n/yFgp9rne652/yr21Fb9f2/P8IulSYGp0BIAdVjY
fA==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9h4Uqv+unGfbOd46lva1NsGdo14lz
AfIZwGCD/Wmuq/MXv4fxD9inFi58VfEcxj9h3/4obtPNGzD+Bfsv5QuCxQ/B
+FfsF9v2PVBaMMP++efDpnoPrtmrzxDnUKmDyd+wD99o8+53Lox/xz72xNuX
ospA9Ufc53GW3LdPzJ25sfXQdKj8A/ttL99VBq6H8R/ZL7r+5qzCn2n2qvx7
VwbsfGSfJJk/acPCaVD5J/Z7hHgY5l6car9wbfUnLZan9t8rdq5MfDsFKv/M
PuHahFixZ5PtZ0uynPS6/sz+fMUP3v9bJkHlX9g/jTDz2bZ6gv2P+oll3sEv
7JdxT3KY/a7f/sSdp8VNPS/tjV+qcDVd7rRnBKt/Ze+e/Cn+s3K7/dcyRZ5b
E17ZL6tI/7NqU7N9xt30ppKs1/bRL+qnaXrXQM1/Y39o39zErSdL7F2fb6lm
U3xj731V4mq8drH9o63lmbN2vbHPa/N9pDsvw55lqbkbu81b+6Wqans1NOLs
n/Sd8rBd+dY+58lHqwsrA6HmvbNvWq1Ve+eFi/2yrfuFq1jf2bsoPY35ruJi
rxn07VJu8Dv7WU0Z98o9zOz/Veyprfr/3n7zlAOqayddsAEAjQngVA==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9nYSTYsm1GfbOd46lva1NsF8Z9Iq3
GMhnAIMN9qHCapIxl2D8A/arrLvOzD0K45+wn+/1WmHrOhj/gn3OJl3ni10w
/hX7zJ1PfrOGzrB//vmwqd6Da/a+pjk2r+Vg8jfsZfmUL5qywvh37E+bqO+W
6Ztu//yI+zzOkvv2HULP9+R9mwaVf2B/pv7W6S03YPxH9jUZ3JxWR6faq/Lv
XRmw85H9uqapbZ12U6HyT+wTg3xrtEWm2C9cW/1Ji+Wp/V9Tk2dv70+Cyj+z
N1f8034/c6L9bEmWk17Xn9lHNSSVr2GeAJV/Yb/5mFH6CsVu+x/1E8u8g1/Y
6/ez70+Z3Gl/4s7T4qael/Zq17vCN0c32zOC1b+y7/mUbeN0s8H+a5kiz60J
r+wbqg+KzZ1QbZ9xN72pJOu1vSGn8qvKpiKo+W/sb5fwv4/dl2nv+nxLNZvi
G/sDMlMibSvS7R9tLc+cteuNvbh+D0dNX4w9y1JzN3abt/Zap6uW318UYP+k
75SH7cq39qemrdoQe8IJat47e3O3JF7ZJab2y7buF65ifWdvwdYos+SCib1m
0LdLucHv7K++ET1j06Zm/69iT23V//f2zI+shVf777cBAKWL0yE=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9zQ9H+c7snmHvfOdY2tvaBHvjHz1T
TwH5DGCwwX6XXeRP/W0w/gF7x6gGgc1LYPwT9ntyXdcatsL4F+x/fjFdszkY
xr9iX+NrwlvEOcP++efDpnoPrtkr/beQeLVvOlT+hn21bOnJqbNh/Dv2zN6q
QT9+TLN/fsR9HmfJffvqp3/tK3WnQeUf2Me5HwjXYoPxH9nHcpt+N543xV6V
f+/KgJ2P7B9Fzwjv/DwZKv/EPur86yknWibZL1xb/UmL5am9j7vF2sOSE6Hy
z+yn8agJX3vVZz9bkuWk1/Vn9r/MJkUtXtENlX9h3xfhOuPPzjb7H/UTy7yD
X9gfVmSz+2XYan/iztPipp6X9ruaAnhXNdfZM4LVv7J/sIHHOoK/yv5rmSLP
rQmv7Gf0fdixfEGJfcbd9KaSrNf2/p9+Sm2Jy4Ka/8Ze+tu5TWoPE+1dn2+p
ZlN8Y6/58OKGDoME+0dbyzNn7Xpjn7u5zubdryB7lqXmbuw2b+3X/L4jfaTD
1f5J3ykP25Vv7fe1KEZv+GEONe+d/bSl+4qthLXtl23dL1zF+s7+0PQH4rtZ
tOw1g75dyg1+Z3/4UWvpqkvS9v8q9tRW/X9v76a9f+2lnZtsAKog3Yw=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A922kuh+biGfbOd46lva1NsNc395/c
AOQzgMEGe21h5xkhmTD+AXvBImWeSZ4w/gn7B90TLiYLwPgX7KWMIrxubJsO
5V+x976rfO2F4XT7558Pm+o9uGbP3njMf/m6aVD5G/ZTojNTfQph/Dv2DB6/
17nHTbV/fsR9HmfJffvCRbLftohPgco/sOcpZza9cWsylP/I3uU7C2vu4Yn2
qvx7VwbsfGTPI/rE1e/aBKj8E/to9sn37//stV+4tvqTFstTewuBT3s4pnVB
5Z/Zh9be0BX41WY/W5LlpNf1Z/aHE9rclm9ohsq/sH8ZnZ66gaXO/kf9xDLv
4Bf2tiefNXWlVtufuPO0uKnnpX3ZXNv9zD8L7RnB6l/Zx3GkJAYfyLX/WqbI
c2vCK/u0Vs8Lai1p9hl305tKsl7bC754tKT8SRTU/Df2iSlftvp4BNq7Pt9S
zab4xv5koWVx208/+0dbyzNn7Xpj37M1Vu5MiKM9y1JzN3abt/afiqb6xn83
sn/Sd8rDduVbey4Vrmt6GSpQ897ZO4Rzi82fJma/bOt+4SrWd/aV/J2zAteJ
2msGfbuUG/zOvtU6LPTzRTb7fxV7aqv+v7evK5BoKC2eawMAqurOtQ==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9Idv84B33pts73zmW9rY2wf6y0tsL
m4B8BjDYYK+5Spb75EkY/4D9FffpF753wPgn7HeqbP+sJwbjX7APKrE6HpI+
Dcq/Yu8/s62lMm+q/fPPh031Hlyzn+VnJVndMgUqf8O+cM2Nf2ekYPw79vtK
Lac+iZpk//yI+zzOkvv2gftOGXSUTYDKP7Avz/t91lYRxn9kv7oh7mT3jS57
Vf69KwN2PrLXOXqydcuaDqj8E/sFv/MuNCxpsV+4tvqTFstT+yvGJ1znBzVC
5Z/Z38tT8lWyqrGfLcly0uv6M3uP2j4J+RdlUPkX9gZyATnLZQrsf9RPLPMO
fmHvys3503RXjv2JO0+Lm3pe2i+2PazvYZFozwhW/8o+Kyr4xuuCaPuvZYo8
tya8sl+eZsgr+DTYPuNuelNJ1mt724JAm85AN6j5b+xfbJq9y7Pb2t71+ZZq
NsU39sZHHVTPV1jYP9panjlr1xt7xiW7bb/GadmzLDV3Y7d5a39g+/eVq3hk
7J/0nfKwXfnWfuFVu86GHl6oee/s2c4UPKiTZbBftnW/cBXrO/uctbeYtr34
Z6cZ9O1SbvA7e8vbB0SMRT/Y/avYU1v1/719Qa6S8A21FhsAIXXWyQ==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9JPszC42WrbF3vnMs7W1tgv2juXUp
WkA+AxhssGexvH+JvR3GP2DfyeixRF0Dxj9hL2B0Sii9dTWUf8Hebdot8abp
q6D8K/Zbg/esvRm40v7558Omeg+u2YfI6KbZG6yAyt+w//FC82THuuVQ/h37
omPXbFInLLV/fsR9HmfJffu9kn9ZWWIWQ+Uf2D/h2uta830RlP/IfvHLD6oJ
c+bbq/LvXRmw85F9/IxVV2awzIXKP7FnUJmw199qhv3CtdWftFie2h9y/5QT
IT8FKv/M/lzV8Y3a+hPsZ0uynPS6/sx+afmy1093dkLlX9jbX0q0DJVptP9R
P7HMO/iFve/NNztvHKi1P3HnaXFTz0v7Y9tkVur65dszgtW/sv8uefxDim66
/dcyRZ5bE17ZP5s8w9xnfqx9xt30ppKs1/Yb+Se9ndPlCTX/jb3OjNs93IYW
9q7Pt1SzKb6xr1wv9P0Ps4n9o63lmbN2vbF/u2P+0u1vZexZlpq7sdu8tbee
E3Aop5HZ/knfKQ/blW/t57qws12/9sIOYt47+6+56QHuIRfslm3dL1zF+s5e
YN/86kLTc3aaQd8u5Qa/sz95ZdOurSs32v2r2FNb9f+9/XfmwlX/VB5aAgDw
itxF
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9+001uW7HNfbOd46lva1NsLfwuBxR
D+QzgMEGe6flOX7CojD+AftSp38sGX2rofwT9u/lqt9fXLkKyr9g7393y9rA
xJVQ/hX7Z9Pelv5fvdz++efDpnoPrtk/kpO3nqK7DCp/w164sFepv20plH/H
/nDl8g+zniyyf37EfR5nyX37jyIrXyU4L4DKP7BXv/bJWWHhfCj/kf3kH6f+
2C+cYa/Kv3dlwM5H9kkVMxaGcU6Dyj+xr/bpXbzPd6L9wrXVn7RYntp7qzzq
/BnUDZV/Zr/YwLVObHKL/WxJlpNe15/ZV2rwcXKcrIPKv7BvmlEfsWt6kf2P
+oll3sEv7DU6GQojU/PtT9x5WtzU89JeZP3eM2G/Y+wZwepf2Svdk1va4xli
/7VMkefWhFf2CT1Wf+b5e9hn3E1vKsl6bb8n/KZq32ojqPlv7C8+erPCyVHB
3vX5lmo2xTf2D/R/t53LkrJ/tLU8c9auN/bWLWZlpRMZ7VmWmrux27y1931q
Ot+O/Zndk75THrYr39ovdJy3YtOkU3YQ897Za98L/c6xc4Pdsq37hatY39mn
txz9v+TOOjvNoG+XcoPf2bsfVuEqKZ9o969iT23V//f2G1c5buZn2m8JANG+
2QU=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9iSPNzRyPV9s73zmW9rY2wd5p8pX+
n49W2zOAwQZ7R8N4r7mrYPwD9nav8uInMMD4J+zn79Kbsv3RSij/gv225fvT
dPxWQPlX7BcX7L//zH6Z/fPPh031Hlyzrwt/ZLq7ZglU/ob9skt3FqTvXgzl
37FX/7Zjy9IjC+yfH3Gfx1ly3/6HGlvYi3OzofIP7M+nrd4leGcWlP/Ivp2j
aeHje5PtVfn3rgzY+chetjwopTZwIlT+iX1JxVXBSxxd9gvXVn/SYnlqP0nT
Wu/fomao/DN77fhPZdL+NfazJVlOel1/Zv9RzlmjWL8EKv/CPr8n5+ievWn2
P+onlnkHv7BnVVpy/uiZJPsTd54WN/W8tP8z2azcf4u/PSNY/Sv7N4bNy9i7
Xe2/liny3Jrwyn5v8GavRdMs7DPupjeVZL22t9m+uW/pXEWo+W/s1/F5te61
5rV3fb6lmk3xjT2zds2b443s9o+2lmfO2vXGvucBZwfn8rd2LEvN3dht3tpP
yGtqn/3rot2TvlMetivf2nck+hQ1fttiBzHvnT2zU72sx+WZdsu27heuYn1n
3zr7i8u5M9PtNIO+XcoNfmdvajTz0t6aKrt/FXtqq/6/t/dkW/pAv3SZJQDa
5d1k
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9pfITCza+XmXvfOdY2tvaBPvy98e/
zgLyGcBgg/3uwqB9WdNg/AP2kYJFV6tnrITyT9hLr7tuxfpjOZR/wf6WkQrv
kgNLofwr9lIbrRk9WRfbP/982FTvwTX7wt3KP4rOLIDK37Bf+Pds7/Ej86H8
O/Z7KtUFv3LNtH9+xH0eZ8l9e08b3xNfdSdD5R/Yv08yzHV0nQTlP7L/oc/9
wfhvu70q/96VATsf2a+8/+qd78tmqPwT+wsfypdMNqu2X7i2+pMWy1P7x1bb
UtvuFEHln9ln3HfJeXM0w362JMtJr+vP7MsNb+x1tk6Ayr+wN7ITy+pXCLD/
UT+xzDv4hb2LlljgqfWe9ifuPC1u6nlpv/Gt8ROWbUb2jGD1r+wXXCr9t+qt
uv3XMkWeWxNe2RedXP7fL0vSPuNuelNJ1mv79/VqS8WiGKDmv7E/kde/usnx
pZ3r8y3VbIpv7Lu4b2yY9P+x3aOt5Zmzdr2xb+h5fauu77gdy1JzN3abt/Y1
6ucLOb6usnvSd8rDduVb+9YmhsQKvT47iHnv7Fd8m3E3ULDIbtnW/cJVrO/s
lzCVrcqeX2CnGfTtUm7wO/srF3JWFIgH2f2r2FNb9f+9fZPiSdXTJ2osARO0
3/8=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9ZIHvv44IrbR3vnMs7W1tgr170KGP
C4F8BjDYYD//bv3Kdf0roPwD9sdmLblyRHA5lH/CfuJjOUmrXUug/Av2699n
/W/YuxDKv2Jv37O2acLeOfbPPx821Xtwzf6edeP6wgPTofI37Jmq9tq6Xp4K
5d+xvyuS5Tl/WZ/98yPu8zhL7tvfXC+laf+kBSr/wH62xdtn8k3NUP4je86V
7llBt0vtVfn3rgzY+ch+ofPJn/qchVD5J/ZsiSerTs9NsV+4tvqTFstT+6q+
lM7lZyOh8s/sj/4qOPWi089+tiTLSa/rz+xtVRce3mnvBJV/YX9mzyuBWyv0
7X/UTyzzDn5hz7uKcfYyVw37E3eeFjf1vLQXFTHsKVnMZ88IVv/Kfu2uI7sc
ZzDZfy1T5Lk14ZV90XQBVbm2T3YZd9ObSrJe26/m9uO0XXrVDmL+G/uXbtcm
VtTvt3N9vqWaTfGNfaJGhk/Ywh12j7aWZ87a9cZ+6arYM2Hls+1Ylpq7sdu8
tb96bVWRg3ad3ZO+Ux62K9/ah5ixsOckJUDNe2f/7+/n8kpTZ7tlW/cLV7G+
sz8ledF++TJHO82gb5dyg9/Zq11YH/DimZLdv4o9tVX/39vvnqi82eWajyUA
7VbbYQ==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9zCdrA6q7J9o73zmW9rY2wd45lntv
BZDPAAYb7G/cK36yvRHGP2C/rWDOlpPJMP4J+w1lr2o268P4F+xnsTmWPXw4
Acq/Yj8v7O60oyUT7J9/Pmyq9+Cafe9rqxldfDD5G/Ybrrh2Rx7oh/Lv2G8+
ly78Wb/P/vkR93mcJfftH4g+ubI4vwcq/8B+dn1OzyJZGP+Rfdr7dv3FUZ32
qvx7VwbsfGQfzDdnymXVDqj8E3vlxeX6altb7Reurf6kxfLUXm2XsJJdTzNU
/pl9ZnDKEwbNRvvZkiwnva4/s78ZuX7lhPu1UPkX9uLFryokG8vtf9RPLPMO
fmFfzJi1JG1Jqf2JO0+Lm3pe2nupxSX/nJ1rzwhW/8p+81XFmZknMuy/liny
3Jrwyr68/pcaj2yyfcbd9KaSrNf2fifkvTsXh0PNf2Nf13V9hg2rv73r8y3V
bIpv7I/MLPhk/cbb/tHW8sxZu97YxzT7i/Xft7dnWWruxm7z1r461W3Sg8uG
9k/6TnnYrnxr/25BzlOtHGWoee/slVNUMkw2iNov27pfuIr1nX04Y0zVq8si
9ppB3y7lBr+zn/737u3VQmz2/yr21Fb9f2+/l3ehVDfjXBsANIzXTQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9y+wpPUVCE+2d7xxLe1ubYJ/VZvUw
D8hnAIMN9o3v9s/uZYHxD9gLWk+VFL41Aco/YV9R52c7aQKMf8G+rOop83Fl
GP+K/dEPKz7sluq3f/75sKneg2v2l1q0Vrax9kHlb9jP6F6yJ7SzF8q/Y/9A
5XPGqZpu++dH3Odxlty39/5X0TLLvhMq/8C+oSvktunNDij/kX38DeU3QhNb
7VX5964M2PnI/sf5iJjZhi1Q+Sf2OwuWcMh2N9ovXFv9SYvlqf2Gi+6fRavr
oPLP7N/1qWo/ul1pP1uS5aTX9Wf2y1O0vh05VAqVf2Fv0Dq56L16gf2P+oll
3sEv7I8/TJA/6Zxrf+LO0+Kmnpf2f89vVwzdnWTPCFb/yn6nlImr64Q4+69l
ijy3Jryyr2iU6Jt0Mcw+4256U0nWa/s3ly/EKW/zgpr/xt5VZnXg8g8O9q7P
t1SzKb6xvyxu86LEzc7+0dbyzFm73thLLJvJz3PZwJ5lqbkbu81b+xUbTSef
dVCyf9J3ysN25Vv7ms5P+7KbhaHmvbOv1w+fNaOB1X7Z1v3CVazv7G/cmOkr
uIjFXjPo26Xc4Hf2C2xmXnJc8tXuX8We2qr/7+3N98opeK/ttgEAhdrXyw==

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9bM4127IWTLB3vnMs7W1tgv3zUiuR
NCCfAQw22EdvDDJ92AfjH7CXPer4PDMSxj9hv/pHx6N7v/qh/Av2cv6yXspv
+6D8K/YNn8rf+df22j//fNhU78E1+/WOHO9W6vdA5W/YV2vkBd+Z3Q3l37H/
P/G5qaN5p/3zI+7zOEvu26/r8mCV2tAGlX9g32/Zd4HZHsZ/ZF9gvqO0emOT
vSr/3pUBOx/ZC2WtSpZwaYTKP7G/V8s59YRxrf3CtdWftFie2nsHXWH6eLgC
Kv/MXijQfLJmVon9bEmWk17Xn9mvbvr17vr+Aqj8C/u+lTMv9XNm2P+on1jm
HfzCPuNuSp1od6r9iTtPi5t6XtoLzYw1/RwTZc8IVv/K/uOfKUHdWqH2X8sU
eW5NeGXvPOExO8dvP6C+9KaSrNf2unuWyb+d4wg1/439Gomi8Mw3pvauz7dU
sym+sc9z1XgR2Wxs/2hreeasXW/sRW9O3B3urWrPstTcjd3mrX1BaLLv9tNi
9k/6TnnYrnxrv5vxhfg7BQ6oee/sF1WarVyf/stu2db9wlWs7+x3xBkVnQ7+
aacZ9O1SbvA7+5onE1Y35byy+1exp7bq/3v7fW+fLLixssEGAKMU2Ho=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B93+m9aUdf9Nk73zmW9rY2wf53XvGO
7UA+AxhssK+x22ogtRXGP2CfU61aeFYCxj9hv8p04nlDgV4o/4K93rk9G29N
7Ybyr9gr2Z+zeLO40/7558Omeg+u2c87y7tg3cd2qPwN+xh2Lt0KMxj/jv2e
bk5XWf8W++dH3Odxlty3Xxp7Yuu8kkao/AN7m9MfDDp/NUD5j+wDt4QknV9X
Za/Kv3dlwM5H9vPqrunc/FkOlX9iv6e1sTfUqth+4drqT1osT+0f/c69y6Wd
D5V/Zr9g1bS3bxsz7GdLspz0uv7MPn/rFhl592So/Av7gKWKnsHfIu1/1E8s
8w5+YT97up0b390w+xN3nhY39by0PxQw48I1Qy97RrD6V/YFpx80enW62H8t
U+S5NeGV/R1/ncT5Rrb2GXfTm0qyXtsv5mbYI3JHH2r+G3vndHVGqSBle9fn
W6rZFN/Y7/758kmblKL9o63lmbN2vbG3+r7ozk4VIXuWpeZu7DZv7VtfX/kf
Icxs/6TvlIftyrf27DuLtY+/+WwHMe+dffmWDXK6s5/aLdu6X7iK9Z395Wvi
qdO3PbHTDPp2KTf4nX38/jnV6aVX7f5V7Kmt+v/e3vHRrw2sU7JsACOB2vQ=

          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9Lo/AGe+Suuyd7xxLe1ubYL/P6WnK
bSCfAQw22GtnzapZLQXjH7CvbKwXV3buhPJP2IcGPZxT+qAdyr9gr6WV27Ly
VyuUf8X+w4cgwaj5zfbPPx821XtwzV4g4Gdh3YZGqPwN+3//l7WsfdwA5d+x
bypedSPvTLX98yPu8zhL7tvbJZtPci8vg8o/sJ8m+33X5fmlUP4j+xmqeouT
vPPtVfn3rgzY+ci+66aB5k+rbKj8E/vZWQKGM6am2C9cW/1Ji+WpvUzB4Zxd
++Oh8s/sWyXmZG85Hm4/W5LlpNf1Z/bGDQ8e9nwIhMq/sJ9QO1FE5JKb/Y/6
iWXewS/s+QS/SC864Wx/4s7T4qael/aTa8+9npRpas8IVv/KPs2sRFip1MD+
a5kiz60Jr+zZVnLN3X5TzT7jbnpTSdZre+c6j5RSRQmo+W/ss/mPnGJZz2Pv
+nxLNZviG3v24yvvpHty2j/aWp45a9cbex4xteNJkb/sWJaau7HbvLV/yrb+
MU/Ea7snfac8bFe+tV89YUP8Ba87dhDz3tlPS5wl7lp9zm7Z1v3CVazv7Bce
miH7w/SsnWbQt0u5we/srQUiJt6R2Wf3r2JPbdX/9/Ysgi5ySllBNgAT/dMg

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9p9061i3zC+yd7xxLe1ubYJ/YPT9z
DZDPAAYb7Ccs+tXwrQnGP2Af45Tqw6gD45+w90m//i/aMB/Kv2CfuWO3umN3
LpR/xX5jiezf/zHZ9s8/HzbVe3DNfmPU101/SzKh8jfst6f0yKUvzIDy79ib
vmCbcDUo1f75Efd5nCX37eflpjy350mCyj+wt33wVZOhPhHKf2T/qOlc45mm
KHtV/r0rA3Y+sm/9daptQnI4VP6J/ZGtps967gbaL1xb/UmL5ak9W2jffeNM
b6j8M/sFCX3Gdj+d7WdLspz0uv7MfmWU5m3nuzZQ+Rf2a29uZKxLMbD/UT+x
zDv4hX3unRvCze7a9ifuPC1u6nlpnzDrJVuJrbg9I1j9K/tVz2wsLMv57b+W
KfLcmvDKXnb9fgm+d4z2GXfTm0qyXtuX3q5xmzbjpR3E/Df2FYsmVahYXLVz
fb6lmk3xjX2n2WWL11wX7R5tLc+cteuN/VqGX4ZVsVvtWJaau7HbvLW/6/Xl
s/y+mXZP+k552K58a/9pTvauy3dqoea9s//kopSzKijJbtnW/cJVrO/sHQ4l
ZB5/mGCnGfTtUm7wO/v3c29tVN/lZPevYk9t1f/39heUVT7aleVbAgADzdlc

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9eUhFGStvgb3znWNpb2sT7Euc3vz6
xVNgzwAGG+y/nGhVZTydD+UfsL+QI18//24elH/C3sOhe2FdYC6Uf8F+2Yf0
W2Hq2VD+FfugnqsO2skZ9s8/HzbVe3DN/tv64C9cPGlQ+Rv2e2Mu35stmArl
37E3mHt4V6ZXov3zI+7zOEvu20dyGG+wnBINlX9gv09bbFZHcRSU/8h+99q8
or3RQfaq/HtXBux8ZN8m/E7GQ8kfKv/Efka/hcVXdjf7hWurP2mxPLV3Nos9
92uiPVT+mf0mi0bR8GhT+9mSLCe9rj+zFz6mEnr4qA5U/oX9s8ds3n+KZO1/
1E8s8w5+YX+L/7a66zJx+xN3nhY39by019V3PnziLKM9I1j9K/v6i4rH/v/7
Zve1TJHn1oRX9kUTZm19v/mFXcbd9KaSrNf2ay0aZHLkL9hBzH9j/17HO89Y
eqed6/Mt1WyKb+xjlJ4cSnm52e7R1vLMWbve2H9OadvSM3u6HctSczd2m7f2
txcpfGNSqrZ70nfKw3blW3sP7v6myvI4qHnv7MV+nNJ+HeVkt2zrfuEq1nf2
6ht576x/7GCnGfTtUm7wO/v1ja+vdmQq2f2r2FNb9f+9/cXQm8ldmb6WAMDd
1S0=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B91L+jRjKc+fbOd46lva1NsH9aeaSK
CchnAIMN9pHJC4L8V+RB+Qfss4rUPtS350L5J+zDct72s6zJhvIv2Isoa/9Z
qZAJ5V+xvzKR36/lR6r988+HTfUeXLN37i9y901OhsrfsGfq3bY5ICgJyr9j
/88277XW4Rj750fc53GW3Lf3X25fxH4/FCr/wH5V4InTWWdDoPxH9m/tZv1z
f+Vlr8q/d2XAzkf2ZoqSYtN03KDyT+xvWnP6L9toa79wbfUnLZan9tdunLtW
bmAClX9mzyuwzUHht6b9bEmWk17Xn9kfdI6eenG5AlT+hf1v5jPzjc7z2/+o
n1jmHfzCvq/HYRo7F6f9iTtPi5t6Xto3HHn8fmHxRztGsPpX9nNEea7Xvnpq
97VMkefWhFf2l5k0d6zfe80u4256U0nWa3uTreYa+2T32EHMf2O/5e/ktZV6
S+1cn2+pZlN8Yz8x9YvpmXUL7B5tLc+cteuNvaR7VYuSQbMdy1JzN3abt/YT
fMLPiS1LtXvSd8rDduVbe8P4i6/FXrlDzXtnb3YrYcetGB27ZVv3C1exvrNn
dutIqhDRstMM+nYpN/idvfCDuUtldXns/lXsqa36/96evWbXH8E/ppYA1HPR
PQ==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9j6a2qmyvHHvnO8fS3tYm2N/++53Z
A8hnAIMN9oF/F06qOJoN5R+wn2d+S0fYPgvKP2F/7mxO34EL6VD+BXutJ8+Y
4pemQPlX7Fe7H/l/9UeC/fPPh031Hlyzn7SronJWTAxU/oY9+6aJ/G+0o6D8
O/ZqV1r/nloYZP/8iPs8zpL79muiFh75sdgTKv/APvyQRp/rD3co/5H9KT8D
1qyfVvaq/HtXBux8ZP/8PLe2F4spVP6J/YRuYd4TYZr2C9dWf9JieWqfWS+p
PLdVHir/zJ5NaP3/v7VC9rMlWU56XX9mfzualU/kJStU/oX9w5muQhLbPtn9
qJ9Y5h38wn5xidLBFT1v7E7ceVrc1PPS3mLnmS+fV1y0YwSrf2Wv6yEht8Tl
qN3XMkWeWxNe2R/qW/P5088tdhl305tKsl7bs+xO6TJQm2EHMf+Nfaf14VVO
aY12rs+3VLMpvrGfI1PcsFi92u7R1vLMWbve2J8xzz2pzhhnx7LU3I3d5q19
ZeHfl46xDnZP+k552K58a/886Hn6/nWKUPPe2U//Elv5eTmL3bKt+4WrWN/Z
89SYn+f9xWSnGfTtUm7wO/ucH1Gbrjo/sf1Xsae26v97e+M5/GWqG/ksAZqp
2Bo=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D94/k+/Lst0+2d7xxLe1ubYL/X/7ly
H5DPAAYb7K1rHuunTEqD8g/YP/Prfu2wOQXKP2Gv8uPJV+67iVD+BfvLP+Jk
w+/FQPlX7Dfw2Rs/Xxtq//zzYVO9B9fs2x+s/WxzJAAqf8PewD7ceMMHXyj/
jn3blcc5i3Y52T8/4j6Ps+S+fcbZ/rZ128yg8g/sJy7+2m92ygTKf2R/uvuO
+baHyvaq/HtXBux8ZK+Q5tGwTE4WKv/EfgY//xT1ZH77hWurP2mxPLWv726J
yrrCCJV/Zm8dlNU6W+Oz3WxJlpNe15/ZH3JQ/ajC/dQOIv/CXtnyp8BThwt2
P+onlnkHv7A31rnOkax4wu7EnafFTT0v7TvVJNe+ElhtxwhW/8o+oEuBaWrz
fLuvZYo8tya8su+oOHv2ye1eu4y76U0lWa/tnTyy3Je7FEDNf2Mf/fL9DZ7V
YXauz7dUsym+sb+inyapMDHQ7tHW8sxZu97YJ02VVRe9YWTHstTcjd3mrf3P
hfNEf8mK2D3pO+Vhu/Kt/TPHrcIn0r7aQsx7Z79tqWBY9J4btsu27heuYn1n
r3hwXeeXrddsNYO+XcoNfmf/LzTctJpvh+2/ij21Vf/f2187POmW5Y2HFgBl
3teo
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.626879457010648*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotns", "[", 
  RowBox[{
  "j\[Theta]ns", ",", 
   "\"\<\!\(\*SuperscriptBox[\(J\), OverscriptBox[\(\[Theta]\), \
\(^\)]]\)\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620389701038992*^9, 3.620389734604127*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9kMSjw4Hv99g73zmW9rY2wX7jzj+J
XkA+AxhssF//81Nm/GUY/4B9sYTFcds6GP+E/Y72v65vX++G8i/YWxyWsv0q
BuNfsTcJmtM14dNO++efD5vqPbhmv7LJ8Yn3ux1Q+Rv2BznOPHpWAePfsXcJ
vjW9uHWb/fMj7vM4S+7bxx+9/8CoYwtU/oF9kLj8/52aMP4j+yS3OvsFzhvt
Vfn3rgzY+cjepFTbRl51A1T+if2hvut2ITdX2y9cW/1Ji+WpveRsyTZ5kRVQ
+Wf2tZEXkrvcl9jPlmQ56XX9mf2hjWfcv/9bAJV/Yd9gsZLbWnCm/Y/6iWXe
wS/smQ7UOgotnGZ/4s7T4qael/Z2S0TVsi702DOC1b+yT3D/9bIurd3+a5ki
z60Jr+wZbhWGfypvtM+4m95UkvXa3lnt9KItGSVQ89/Yz5N/GvTlRaa96/Mt
1WyKb+zfpi9ROK6Ubv9oa3nmrF1v7J2+bJMVnx1pz7LU3I3d5q19Kl/s2doL
3vZP+k552K58a5+fu7XceJ0t1Lx39gkTF//fEGJgv2zrfuEq1nf2Xsc/uO4K
07fXDPp2KTf4nX1gkNU8pmwF+38Ve2qr/r+3/yVfyW/MsdUGAO5B2m0=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9t3gHr2bP3fbOd46lva1NsNeVNFat
BPIZwGCDvf/DBB9tZRj/gL3mx7XaTOt3Qfkn7OV6f0/f8nInlH/BfuH1G4J3
zu2A8q/Y556In3osdLv988+HTfUeXLNP45nKuod5G1T+hj13eENzdvVWKP+O
/e7bXnwX9TbbPz/iPo+z5L59yL/Hu+yeb4DKP7D3nzipcHYjjP/IvtUpllPo
2Sp7Vf69KwN2PrJ/Lvbu49y6FVD5J/YZvY0fG12W2C9cW/1Ji+WpfTnjmrxD
JxZA5Z/Zv/PR13Yymm0/W5LlpNf1Z/YLHwV4XPw1FSr/wv4A+wOVuVv67H/U
TyzzDn5hbyv2oLTeq9v+xJ2nxU09L+2XrpKQUnNusGcEq39lf6WWZ+bvi5X2
X8sUeW5NeGV/QICp5uzCIvuMu+lNJVmv7cME/kz3fZoCNf+N/cKt+/faboy0
d32+pZpN8Y29zWrd+X5vw+wfbS3PnLXrjX2InnoRx2IPe5al5m7sNm/tc1ev
+M+qZmX/pO+Uh+3Kt/YdUjnp/Q3aUPPe2c+w8o/N/SZrv2zrfuEq1nf2n1K7
I0p2y9hrBn27lBv8zv5da29cPBuf/b+KPbVV/9/bR7ZNrGw+tsgGAHmQ1wM=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9gvqyiIqlO+2d7xxLe1ubYM8nc4Qx
B8hnAIMN9gf9i+4+KYPxD9jffPkwquHVDij/hP3yg7ozW/5th/Iv2B9511+j
vXEblH/FPjDTVMr+/xb7558Pm+o9uGZvvbF1Z0zbZqj8DftdYsxhbo83Qfl3
7JdrT1RLLNlg//yI+zzOkvv2TfE6N8IF10DlH9hL7pNJ7k5aDeU/sv9yPH+H
Q8RSe1X+vSsDdj6y/2WscPyr6WKo/BP77t/2z96unGe/cG31Jy2Wp/asmVo/
J92eAZV/Zv9tr+0B58rJ9rMlWU56XX9m3+KqWMi4sQ8q/8Kep0ee1Xd6i/2P
+oll3sEv7EVeVXxqlGmyP3HnaXFTz0v7976GBltOldgzgtW/sg95G2Yg6FFg
/7VMkefWhFf2J+t2lR2XSbfPuJveVJL12n72uYNqewMioea/sXcyfX3Geq2f
vevzLdVsim/s/YRe22xR87Z/tLU8c9auN/amF0RLdhyzsWdZau7GbvPWfkLW
m2nrrfXsn/Sd8rBd+dbe9n29lMUEeah57+xTE6qDtaQF7Zdt3S9cxfrOfqZO
9D3+NAF7zaBvl3KD39mLxM2/liHCaP+vYk9t1f/39hfWS9Z2qk61AQBw79Sz

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9V8ZqiceHttg73zmW9rY2wX7d+ly9
y0A+AxhssL/16E8XczuMf8B+81nmqhtXNkP5J+xDfp/SFNu4Ccq/YL+I4emr
EpWNUP4V++1d11p/lK+zf/75sKneg2v2IusEbuvHrIbK37D/sTWX9ZDwKij/
jv1pjalfNkUstX9+xH0eZ8l9+zcH77r8V1sIlX9gLz9JeYZt3QIo/5F9W/6F
va9WTrdX5d+7MmDnI3uL1zznKmZNgco/sV86J7upj6HffuHa6k9aLE/tnx+8
8TvkfDtU/pn9+X7FeQsONtrPlmQ56XX9mb2xysGpOuuroPIv7P3b/5wS/Fdg
/6N+Ypl38Av773fun9PNy7U/cedpcVPPS/utp3OuHNgZb88IVv/K3jq8sDY2
MsL+a5kiz60Jr+yji9b0Hr4fYJ9xN72pJOu1fZrGQr6CY45Q89/Yq7lVPa6S
MLV3fb6lmk3xjX1Iyaz4xOlG9o+2lmfO2vXG3vHcCekHJcr2LEvN3dht3tof
jJ2toqQrYv+k75SH7cq39snHTjJuvMsCNe+d/Q+mi56bK77ZLdu6X7iK9Z19
8cepots6vtppBn27lBv8zn5f/7sfPobP7P5V7Kmt+v/e/sPfk8rZ8tU2AAkv
4no=
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9o3rJ89Etm+2d7xxLe1ubYL+f1fxu
KJDPAAYb7LX//Fl8PxfGP2DvzKBVWqEJ45+wrz1slSC/ZROUf8H+bWY+/1tO
GP+K/ZFf2cEsihvtn38+bKr34Jr9y6++CfbBG6DyN+z/6uhNcXq7Hsq/Y2+j
tYzpwc819s+PuM/jLLlvbz952b3UEyuh8g/smR67SM8PhfEf2b/fHcUv+G2J
vSr/3pUBOx/Zv8yZn8WltRgq/8T+sMpRI9Yb8+0Xrq3+pMXy1D7hVVvftZpZ
UPln9n+m7pjlHDvVfrYky0mv68/ss1+H39z6ewJU/oX9/k6D+Neb2+x/1E8s
8w5+Yc/3yEj6+ZNm+xN3nhY39by0b61+ZRcaVmrPCFb/yn5FzKsVJb/y7b+W
KfLcmvDKPr1lytu2jyn2GXfTm0qyXtvPXJh8muFGENT8N/b7HAKPbZ/mZO/6
fEs1m+Ib+zf/Fh00MLS3f7S1PHPWrjf2HOeOWr44q27PstTcjd3mrX3A1q6b
j38L2D/pO+Vhu/Kt/fQJp5ed2/rNDmLeO/s5Nx8fMRa6b7ds637hKtZ39rZC
wedNLtyx0wz6dik3+J39/y+HeDsbD9r9q9hTW/X/vb3M1fuSoSKfLQH3fOMF

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9jOoU3cupm+yd7xxLe1ubYJ/s8YXl
NJDPAAYb7I1ZP3Mxu8P4B+x9uurXXHy5Eco/YZ8kt/T2T28Y/4L9H+Yzpaez
NkD5V+x1b/5gutWwzv7558Omeg+u2efMmNW3qHoNVP6Gfcm8+A8ss1ZD+Xfs
LfYsuL+ca4X98yPu8zhL7tvv0LJWXz11CVT+gX3E7gqNc38WQ/mP7I2PfOR5
8GOevSr/3pUBOx/ZT9SQzpq3ajZU/om9SMPDWTnzptovXFv9SYvlqX390c07
dwlNhMo/s496lZ3ac7fTfrYky0mv68/sdxxc3rCtsBkq/8I+M99nzeVz5fY/
6ieWeQe/sBdIF6n+ZlJif+LO0+Kmnpf2D3fGLNOITLZnBKt/Zd/zadeyb33R
9l/LFHluTXhlz+s7IfPP5wD7jLvpTSVZr+2nBKZ5L8+whpr/xj5K0N0kgV3T
3vX5lmo2xTf2xY+vl07tU7F/tLU8c9auN/abjN/3VFzksWdZau7GbvPWPtP+
8eJVnJ/tnvSd8rBd+db+L3ObyI+r1+0g5r2zd51kcSJfar/dsq37hatY39mf
vCPtx3xoj51m0LdLucHv7C2evDSS2rXA7l/Fntqq/+/t1/x89zJZ/YIlAK6T
3tY=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A977erc694bLR3vnMs7W1tgv03b8kt
p4B8BjDYYP9h3Rz9QmUY/4D9F8HSr983bYDyT9jvO9UYZv12PZR/wX5NaT9D
1J21UP4Ve++8mB8bDFfbP/982FTvwTV7AXfvfp5nK6DyN+wt5h1OOvx9OZR/
xz5uluyVy8ZL7J8fcZ/HWXLfXvRU91yntQug8g/s6zvyRX6Jw/iP7Lt29yeY
Lplur8q/d2XAzkf2KRM/O/pNmAKVf2If2y76atHjPvuFa6s/abE8tc+Lt02+
4N8OlX9mHzGLu1v0ZYP9bEmWk17Xn9k/OKYvEuReAZV/YX9/xXze4jfZ9j/q
J5Z5B7+wz360/8rb6HT7E3eeFjf1vLTPM879Jj09xJ4RrP6VfUtl5YPabB/7
r2WKPLcmvLIP23236t0GB/uMu+lNJVmv7XUmvNyfbKcJNf+N/UlzRW2Lr6L2
rs+3VLMpvrG/efy0beI1QftHW8szZ+16Y7+53OHShr3f7ViWmrux27y151zt
9eLV67t2T/pOediufGsvMY9Z/7PQITuIee/sO51Kith/LrNbtnW/cBXrO/va
ZV7i50yW2mkGfbuUG/zO/k5i3Dkx5Q67fxV7aqv+v7fnFja6bHJhqyUA39zd
Cw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9quI8xbAvq+2d7xxLe1ubYK/033eB
DZDPAAYb7HVFQhorp8D4B+xF7/F/5atYBeWfsFeZInBHYOUKKP+CPf+VT8lz
LZdB+Vfsp/3ebxjtstj++efDpnoPrtnPYY9c5vF0AVT+hv2lt+9eh9+eD+Xf
sb+WOmvPqbsz7J8fcZ/HWXLffvqDyld/Hk6Cyj+w31Zp1sn5fSKU/8j+n/iM
ZWKt7faq/HtXBux8ZP98jbX9v7ZmqPwT+zNzliTf21hlv3Bt9Sctlqf2tare
02s2FkHln9lP/CjJJHkzw362JMtJr+vP7L9o31e2bE+Ayr+w1/joktnzLsD+
R/3EMu/gF/bWz54suujgbX/iztPipp6X9qof5p1zv2FizwhW/8p+5385pkO2
2vZfyxR5bk14ZR8QyjX5/U9Z+4y76U0lWa/tr6ackzaxZIGa/8Y+R8d211/T
D3auz7dUsym+sd8kp9ge8/il3aOt5Zmzdr2xL7FyU9C9fd6OZam5G7vNW/ug
2JaPzVc22T3pO+Vhu/Kt/Q+pNo+JC6faQcx7Zx/4XG7S+aQqu2Vb9wtXsb6z
ryj66dnlW2GnGfTtUm7wO3vdHvcC+ZtRdv8q9tRW/X9vn2zL3TjBvs0SADbQ
3DU=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(\[Theta]\\), \
\\(^\\)]]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9zCRllg6lTfbOd46lva1NsP9adtC/
GchnAIMN9ncmcWfvFoDxD9hPKKxJ6bu1Eco/YV/av89/YS2Mf8G+veKxivi3
DVD+FfsV+6d4HbPdYP/882FTvQfX7I82bvY00V4Plb9h3x5hvcNjyjoo/459
xGytr1oma+yfH3Gfx1ly335rSPMXhukrofIP7JUPpO4xt4bxH9nvU+X3vNCw
1F6Vf+/KgJ2P7Gs4vp42l1oClX9inx9v6FEbtNB+4drqT1osT+11is8+rjw+
Fyr/zJ7lccLmm4Iz7WdLspz0uv7MXnGm8Pno/1Og8i/sN7BFmau97bP/UT+x
zDv4hT13W+rUpBfd9ifuPC1u6nlpb5XaaJ6wtNGeEaz+lX2rrGHJ9jM1wHBU
5Lk14ZV9+l1N76rYUvuMu+lNJVmv7c9p52SefJ8BNf+NvbBoQkHw4nh71+db
qtkU39ibp3fIrrSLsX+0tTxz1q439gvCdz9kt/G3Z1lq7sZu89Z+2pvVPrKP
HOyf9J3ysF351v7u+2tHnv43hJr3zl5gaVX49sfK9su27heuYn1nv61FMzhV
VNleM+jbpdzgd/a+/IYL1/8Vtv9Xsae26v97++3/al9tqlppAwBMi9YE
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9alshU7DYRnvnO8fS3tYm2HNV/e/3
AfIZwGCDvUqBxoTvfzdA+QfsK3Y8F7faAuOfsF8jk/hNyRzGv2Bfte1m41PW
9VD+Ffup69lzYrTX2j//fNhU78E1ezX2/P/L2lZD5W/Y33Ptcb5wbhWUf8de
3Hp5HcOX5fbPj7jP4yy5b28071BwIcdSqPwD++KT2T5WHUug/Ef2barihRJb
F9ir8u9dGbDzkX1f5NIK3cx5UPkn9t9bth1cozTTfuHa6k9aLE/tmS8+LY49
PwUq/8xeI6q249vVCfazJVlOel1/Zq9tfd/pA2c3VP6F/XNJ72UN95rsf9RP
LPMOfmHP5W/4oelQg/2JO0+Lm3pe2jN/ET8Y9anYnhGs/pX9qvYo5idL8+2/
liny3Jrwyv7Ax469PRfT7DPupjeVZL22F590/MH5iZFQ89/YG1+XYdqe7W/v
+nxLNZviG/tfcdOkmJ542z/aWp45a9cbe8bDcfOaJe3sWZaau7HbvLX/O727
O/+9vv2TvlMetivf2vM9OWKofkoBat47exmHy3wSXkL2y7buF65ifWfvuCr8
4dFOQXvNoG+XcoPf2a9tXtzVa81k/69iT23V//f2xYwe/y+emGYDAJnL1gw=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9nV+P2h9yb7B3vnMs7W1tgn1jYtbW
m0A+AxhssJcXis7YfWc9lH/APmpviMYLLRj/hL1K5oTF3gzroPwL9g6TZixp
iVwD5V+xZ45RvWxkvsr++efDpnoPrtmfc5zNfiJ+BVT+hv2KrqV/dk1dDuXf
sU/tqHuiU7bE/vkR93mcJfftbz0/pLWxaSFU/oH93et2idrMMP4je7HeF8bq
k2fZq/LvXRmw85G9wAvdEzrnp0Pln9jPWi8R+vXXJPuFa6s/abE8tT+m9q5N
c08fVP6ZfadDpJWhQIf9bEmWk17Xn9n//uXFJnKzCSr/wv77ijlxZcmV9j/q
J5Z5B7+wj81IcEkNKbM/cedpcVPPS3vvsxn/PIsz7RnB6l/Z81xcdDb3ZbL9
1zJFnlsTXtn/ZldrqMmNsc+4m95UkvXaft/hsICDH/2g5r+xvz3N8pbVHid7
1+dbqtkU39iLBSQ1pExxsH+0tTxz1q439tcUPz9s7ze0Z1lq7sZu89Z+/0pz
iYcFSvZP+k552K58a19qvdfeNkYYat47+/BDz91z/7DYL9u6X7iK9Z09e0u/
vasci71m0LdLucHv7M++unuH49oXu38Ve2qr/r+3P/3btbrpZKcNAKXA2aA=

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D938f7fAzfrLR3vnMs7W1tgn3fsbMO
skA+AxhssN/8eXHJ6QUw/gH7J4GOkl0HVkD5J+zfLtYW6Q5cDuVfsLdcNq1j
Q9xSKP+K/QubPcdv/1xk//zzYVO9B9fsjz6zND7KvhAqf8PeZ2amzBmrBVD+
Hfs21fcrfFtm2T8/4j6Ps+S+vUHYBP8yl6lQ+Qf29paWExMKp0D5j+yZ+Hb6
Waf12qvy710ZsPORfZpzdYVsQydU/on9u3cWXEs0m+0Xrq3+pMXy1P6KQ5TT
z/RaqPwze2G5q7vLGMrsZ0uynPS6/sz+iYrar2tdBVD5F/ZeJfcPeX9Ksf9R
P7HMO/iFfT5TwsFDSkn2J+48LW7qeWm/7Za3RV9nsD0jWP0r+4mzdxnu/O1r
/7VMkefWhFf2sz6cu8B3zMU+4256U0nWa/tfty8dTn9gCjX/jX2E0+XfE75q
2rs+31LNpvjGftFl5aqSB2r2j7aWZ87a9cZ+gWbeMqWz4vYsS83d2G3e2lfJ
bHp2dzWH/ZO+Ux62K9/aR0swlGcu+WkHMe+dfbLs8y8Rc1/bLdu6X7iK9Z29
yYr0D6Vlr+w0g75dyg1+Z795y8Mtoa637f5V7Kmt+v/e/ilbSuTylQU2ALhV
3io=
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9rXIxb9Y1i+2d7xxLe1ubYD9hiv6O
f6sX2zOAwQZ7BjVuGa3JMP4B+zlpxadWuMP4J+x31hWbTzy2CMq/YJ9y12hF
GDeMf8VefMGtlwv5Fto//3zYVO/BNfuyzTJrVmsugMrfsI/PN1Ob0DYfyr9j
/43p9H+bmDn2z4+4z+MsuW9vy/HQM19gJlT+gb3Heg77OdUzoPxH9tbxyxTy
n022V+XfuzJg5yP7J0HTD8jyTILKP7HvFZ+nEVvTa79wbfUnLZan9ss+nOeX
kumAyj+zrxdk/rL9c5P9bEmWk17Xn9mLfFo0y6umFir/wv7UNG+DaT+K7H/U
TyzzDn5hXxg50+d8doH9iTtPi5t6Xtp7n/hrWDA/wZ4RrP6V/b0wiT+FmhH2
X8sUeW5NeGXPd9dvUm2tn33G3fSmkqzX9jd5r7L8XGkJNf+N/cQpoZ7eP9Xt
XZ9vqWZTfGM/L0XyiPEJZftHW8szZ+16Y//89pl89wwee5al5m7sNm/tjxrK
XRXj/mz3pO+Uh+3Kt/ZaX5hq0/Vu2EHMe2efapwrs3vFfrtlW/cLV7G+A8bX
VYs2j712mkHfLuUGv7OfaFwReVFvod2/ij21Vf/f28/kWvNX+MwFSwAcXNOk

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B91YN1H4VaF9k73zmW9rY2wb5K4tAX
TiCfAQw22GvJCuipJMP4B+wLTL89XvtnIZR/wj50et7czf4w/gX7pTfLldoj
F0D5V+xFN2/NiNedZ//882FTvQfX7Ne+r9659edsqPwN+2bZdY5JrDD+Hfud
21qnXPCZbv/8iPs8zpL79t9e7LGpWDYZKv/A3k6RW2EBJ4z/yH761CqJ8q09
9qr8e1cG7HxkP5mzYItVYidU/on9Yfdv2lZVzfYL11Z/0mJ5an/y0vIJ/J9r
ofLP7G9MK9v4QKLMfrYky0mv68/sde6vYY4WL4DKv7C/LFLPJ3c1yf5H/cQy
7+AX9mcnnny/fHm8/Yk7T4ubel7aTwp5vTnK2ceeEaz+lf3zYP91D3qd7b+W
KfLcmvDK/r6o74JH8ub2GXfTm0qyXtvbv7b9sK1UEWr+G/u2tI8nwu357F2f
b6lmU3xjv/i7IaNrN4f9o63lmbN2vbGfxuDmsEn9gx3LUnM3dpu39uJbCjVs
vK7YPek75WG78q2915RF50+G77CDmPfOnute64cJh+bZLdu6X7iK9Z39hL1L
/pUmzbHTDPp2KTf4nX3steNar4Ua7P5V7Kmt+v/e/lPKxD9Ns9dYAgBpgdtZ

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9gE1X1L6EhfbOd46lva1NsL+2c3nF
ZiCfAQw22P8VuZ273RzGP2AvFFtQ2LpnAZR/wn7Vqm+9d+/Oh/Iv2PeGLDF+
Mm8ulH/FXizgmP2B/bPsn38+bKr34Jq9g5v/hNcBM6DyN+z5Wk5nsXtOh/Lv
2D8p2bZbImqy/fMj7vM4S+7br758Sp0hsB8q/8Beepbyo4eyfVD+I3uZzpWW
b+pb7VX5964M2PnI/nDJuVlCpU1Q+Sf27mwpRjv+V9kvXFv9SYvlqf0e1/0v
lW4XQ+Wf2a/33hpe+DXbfrYky0mv68/s/e8zsF2qTobKv7BX3HNy9u7AUPsf
9RPLvINf2B/5vu9lbEWg/Yk7T4ubel7aW+RX7efZb2PPCFb/yp4vd6v1ewdj
+69lijy3Jryy5917PUvpmqp9xt30ppKs1/b8ursSrPbzQc1/Y39d1ufX4tKf
dq7Pt1SzKb6xXx0UuE2h+Ivdo63lmbN2vbHXeDBT/Mqmm3YsS83d2G3e2tes
4KqYKLXf7knfKQ/blW/tGbdcWXBBfpEdxLx39lNfqMp1hbTZLdu6X7iK9Z19
5LODcwOntNhpBn27lBv8zj7ezpVL7WWa3b+KPbVV/9/bO/tvnX28fLIlANUN
2Wc=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9S7VT8h7mOfbOd46lva1NsN+w+8TS
BUA+AxhssP9qED6hffZsKP+AfboKn7xo+iwo/4S9xJ4vkibFM6D8C/YJvvUt
BtemQvlX7KtmnnT9s2mS/fPPh031Hlyzt08RmcNvPgEqf8Pe+L6DUldOH5R/
x/5Kd4ftNeN2++dH3Odxlty373PxiJll0QiVf2B/MvWc88aABij/kX2+lC/H
4ZYSe1X+vSsDdj6yDynQnjFzfwFU/om9W2LugzzTNPuFa6s/abE8ta9cf+FQ
IUccVP6Z/bfaKYEsTsH2syVZTnpdf2b/8Z7tjdy9HlD5F/aOTc/mL/trbv+j
fmKZd/AL+2V+BjslfhvZn7jztLip56V9sJDPUik+aXtGsPpX9lInqplY9QXt
v5Yp8tya8Mr+mdjTRCUTJvuMu+lNJVmv7f86p/++rPHcDmL+G/vKwlX/eS5e
tHN9vqWaTfGN/SumFbIBRmfsHm0tz5y164290aoD2qUTN9ixLDV3Y7d5a79r
5lX74g+T7J70nfKwXfnWPmKC2Somo1Koee/sJVY1xu6sibRbtnW/cBXrO/so
eaNYjuJwO82gb5dyg9/Zz/ivnZDZbmn3r2JPbdX/9/Yx12UrNoamWAIAgbzO
yw==
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(\[Theta]\\), \
\\(^\\)]]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9Lqvq4JjOFfbOd46lva1NsA+7vuxK
KJDPAAYb7GWvbfc5XQDjH7B/qfHkF48ajH/C/mnKZPkvS5dD+Rfsb35mPLvx
1TIo/4p9dDD34j1vl9o//3zYVO/BNfu51ouk3DiWQuVv2Evc/L4qYtESKP+O
vYjmkUdmXxfZPz/iPo+z5L79zsWzXXQdFkLlH9j/0zW78frDAij/kb3g+8Tb
Nz7NsVfl37syYOcj+/I9veWez2ZB5Z/YC4lekJNRnW6/cG31Jy2Wp/b/dlsK
cd2ZDJV/Zu96f6nmu40T7GdLspz0uv7M/k6Vpte1V91Q+Rf2DKmqS4NSWux/
1E8s8w5+Yf/2cPqPqfVN9ifuPC1u6nlpv8F0zTPTkHJ7RrD6V/Z1e5pmeL8s
sv9apshza8Ir+/prrznbtHPsM+6mN5Vkvbb/4ZL9LicgAWr+G/sF0xkkWdaE
2Ls+31LNpvjG/of0MdfHRUH2j7aWZ87a9cZegnnz5j5XF3uWpeZu7DZv7bnC
3kh/+W9q/6TvlIftyrf2z7V4S2/nq0PNe2efO1GxUP+wpP2yrfuFq1jf2Vf/
DZ6ybLuEvWbQt0u5we/s980o/mn4gNP+X8We2qr/7+1tHzT01PcssAEAZRLd
UQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9f9Cx85fEl9s73zmW9rY2wX7+r7wP
J4F8BjDYYG/9ZNNx/2/LoPwD9ndXxHx4OgHGP2Ev8fnj7/9PlkL5F+z/KZ2s
93y3BMq/Yt/G1BPnv2Kx/fPPh031Hlyzb/0bqavduQgqf8PevfGGdygPjH/H
XnFno1OW8AL750fc53GW3Ld/eF199yW7OVD5B/Y9W062XZ80G8p/ZC9jePyu
mc80e1X+vSsDdj6yLxOxvmAeOwUq/8Q+WKlnDevuCfYL11Z/0mJ5av+VWe22
w8luqPwz+6abOeoMYW32syVZTnpdf2avv1vMUulFI1T+hf03ngKe+e8r7H/U
TyzzDn5hH8DE+v66Upn9iTtPi5t6XtrzFqkf93LNsmcEq39lz1KnUth7OcX+
a5kiz60Jr+zV/Z9nuTPF2WfcTW8qyXptX3pi1dXlawOg5r+x75ndvid0hou9
6/Mt1WyKb+yPX3vVFOjuZP9oa3nmrF1v7J33RS5im21sz7LU3I3d5q298ebv
ldePq9g/6TvlYbvyrf3WPTfLZ18VhZr3zp5jbnHHuaPs9su27heuYn1nH7r/
X++a02z2mkHfLuUGv7NfHcOkkrDhu92/ij21Vf/f2z9VVTzwdV+vDQBMqNt7

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9dRd36wsrl9o73zmW9rY2wX7Ti2P1
R4F8BjDYYO9UptoR3AjjH7A/mG60PJMdxj9hL6MXv/uW1RIo/4I9v2Cd7S/J
xVD+FfscLpmDZksW2j//fNhU78E1e+E1hS+4khdA5W/YP7B6NWX+5vlQ/h17
waKpF91qZ9s/P+I+j7Pkvv0Nq1nm50qmQ+Uf2P/s51cUPDkNyn9kv6XGhNt/
+0R7Vf69KwN2PrJfFNXmHLapHyr/xL6LV3hmd2Cn/cK11Z+0WJ7a910VO7Av
uQUq/8w+sDbo6q079fazJVlOel1/Zr87eMe97S8roPIv7EN3Oa5fd6DA/kf9
xDLv4Bf25bYW33qKc+1P3Hla3NTz0v5sf3jOof0J9oxg9a/sX9dePb3UIMr+
a5kiz60Jr+xDzBdecF8TZJ9xN72pJOu1vcvCAp8mXxeo+W/sL9csLc6faGHv
+nxLNZviG3v74u/Tmfea2j/aWp45a9cb+2lPIpuuM6nbsyw1d2O3eWt/oorx
/zx1Cfsnfac8bFe+tW950HXP15gTat47+wDbR2yvfH/bLdu6X7iK9Z39iQfh
x3bo/LLTDPp2KTf4nb3G2YOP8yVf2/2r2FNb9f+9/TaL7YXGBxtsAPRv2mk=

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9/9fr++8VLbR3vnMs7W1tgv3drkLp
i0A+AxhssD+8O2j/RHsY/4B9mS/3CZ7lC6D8E/YXVt3Y6BE9H8q/YH9eYEOB
6bY5UP4Ve5vOOzv9ymbaP/982FTvwTX7fTIh4QxXp0Hlb9hf3XDu39f9U6H8
O/ZF1yJ3xO2baP/8iPs8zpL79hMXSnacLuiByj+wbzhy8YBRWDeU/8iex1Qq
50p/s70q/96VATsf2U8+MN+w+08DVP6JvbD+nsnXmirtF66t/qTF8tT+LKPA
weKJxVD5Z/ax26snH9fItZ8tyXLS6/oze07+nMtcz1Kh8i/sJTked2auj7b/
UT+xzDv4hf3925E/9n8Ntz9x52lxU89L+w87L0tkHPW0ZwSrf2V/bv8Ww7s3
nO2/liny3Jrwyj7GK4BxVr21fcbd9KaSrNf2PEveh5R80YGa/8ZeVWLx/i26
ivauz7dUsym+sa9+9Ybnm5uc/aOt5Zmzdr2xv7llu9iPen57lqXmbuw2b+2n
qO7KKAxmsH/Sd8rDduVb++BpKx+fffDBDmLeO/u1RTe0W3Ue2S3bul+4ivWd
veHq6fOzsx7aaQZ9u5Qb/M6+OJHhmMSni3b/KvbUVv1/b8+remTSjDepNgDM
PN8R
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9UMil6qDpU+yd7xxLe1ubYK91xe6d
F5DPAAYb7DcdyKk9WgXjH7A/e1p0n6wKjH/C/mxkzcXICZOh/Av2W29cvfN6
5yQo/4r94rQL1ZJzJto//3zYVO/BNfu7BoJWr2dPgMrfsP/WxuzGqg3j37E3
Ya3PVj7VY//8iPs8zpL79gk8VqU8op1Q+Qf2d7S3vzFs6YDyH9nLndmh3V7b
bK/Kv3dlwM5H9pds6i86zmuEyj+xd7kZ9rXducZ+4drqT1osT+2lMvR+/p5e
BpV/Zr+1SrKMP63QfrYky0mv68/s91zvuvexPgsq/8J+w54m/19FCfY/6ieW
eQe/sD/BzBfdoxhjf+LO0+Kmnpf2m4/Ynud54WXPCFb/yj721cVz/MbO9l/L
FHluTXhlbx7vHH6szNw+4256U0nWa/uvG/alBM1Tgpr/xr7R+9HBkDUC9q7P
t1SzKb6xX/F8g+16e277R1vLM2ftemPPzjV7yZrpn+xYlpq7sdu8tf8i4yDL
8+663ZO+Ux62K9/aL6ptOZcYt9cOYt47e4tXBedzdi+yW7Z1v3AV6zv7Lrut
LX0+C+00g75dyg1+Zx8slfIg616z3b+KPbVV/9/be1/McX2st8kSAM+o2W8=

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C95B2zGf1Rk+2d7xxLe1ubYB/d2BPQ
CuQzgMEGe6Y/YtcOG8P4B+wDA4yTju6bBOWfsDd+zTHx2c+JUP4F+4a83sbW
RxOg/Cv2uqFz4ra877N//vmwqd6Da/ZJ2v4922t6oPI37JuUlK/uyO+G8u/Y
O6z0Kj0Z0m7//Ij7PM6S+/a3fE3eSkU2Q+Uf2Jes6tj8bX0TlP/IPmD5ZI6Q
mdX2qvx7VwbsfGS/1Pc5rxBbBVT+if3pKQ0VGuxF9gvXVn/SYnlqr/s095WD
ZDZU/pm9j9GUB2cak+1nS7Kc9Lr+zL6ssbP3+9VoqPwL+61doSvN5fztf9RP
LPMOfmFvInPXQOe8p/2JO0+Lm3pe2k9dP2XjzBOm9oxg9a/stab3uZ4o0rX/
WqbIc2vCK/sbl5yFT95WsM+4m95UkvXafuVSDS4dfg6o+W/s/3Lu/Bsk8MXO
9fmWajbFN/b5p5In9il/sHu0tTxz1q439l92O4tPS71ix7LU3I3d5q398XvP
NFce32H3pO+Uh+3Kt/ZLr9XNn/Fxjh3EvHf2949GzJp0q9Fu2db9wlWs7+zb
Xuy93lDSYKcZ9O1SbvA7+/6ix2I3s5Ls/lXsqa36/95+56UO7cdW/ZYAqQfb
mA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9A8ellp8UJ9k73zmW9rY2wf7bXc6r
T4F8BjDYYB90UWun3eeJUP4B++2HL1jbp8P4J+z3HPde1Vw3Acq/YL/NYYmX
Y2kflH/F/uwyWQ5fx277558Pm+o9uGaf+Lu/6PDEDqj8DfudR6ewCBW2Q/l3
7FNlVJuFlZrtnx9xn8dZct++Z+VH84byOqj8A3vnBQbXn5jWQvmP7Nc0fuKQ
cCixV+XfuzJg5yP7UL6/XTV6hVD5J/aX/P7L6qRk2C9cW/1Ji+WpfUnP/aKQ
KYlQ+Wf2frMnM4T/DLefLcly0uv6M/szh56e4wgJgMq/sC8v5TWK5XC0/1E/
scw7+IW9y8WgVe6d1vYn7jwtbup5aW+7xs2YP0PVnhGs/pV9zhyTSjtWGfuv
ZYo8tya8sj+969nS3+f47DPupjeVZL22l3O/+rVx1Rc7iPlv7Gt2zNrPXPTA
zvX5lmo2xTf2r0J+XZsZesvu0dbyzFm73tj/7N4XvezbfjuWpeZu7DZv7f0u
VvOc277I7knfKQ/blW/tzU+t2Owa0go175198mczD4PbmXbLtu4XrmJ9Zy/d
+vi077l0O82gb5dyg9/Zr5OaN2GLh5fdv4o9tVX/39sHvNfz/lNZagkAhYHY
nw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9mfMC7ysyvfbOd46lva1NsO+4vlNg
K5DPAAYb7LcKpwhMW94D5R+w/x42RSHVtxvKP2G/rrPJy0G+E8q/YL/5Kv/0
Fqs2KP+Kvcjd6fcqTzXZP/982FTvwTX7+v1y6m+kGqDyN+zP/F7itY6/Dsq/
Y7919zQ704Iy++dH3Odxlty3933zdut/6wKo/AN7y31fV/TPz4PyH9kX3Dn4
/9OsJHtV/r0rA3Y+sq9a0PfF6U0sVP6J/f7oa+08+sH2C9dWf9JieWr/9MQc
XV9jT6j8M/vpfzYKRBTa28+WZDnpdf2Z/QPFd4XLFhlD5V/YS/8osT+prGT/
o35imXfwC3vnvX3/xANl7E/ceVrc1PPSPsZrS8cEQ2Z7RrD6V/YvlgZlrX/y
3e5rmSLPrQmv7G+/fqQl2PfCLuNuelNJ1mv7B758NtxM5+wg5r+x319WNt27
Ypud6/Mt1WyKb+z7Utn+pazdaPdoa3nmrF1v7Bvt2z89tJ1ix7LU3I3d5q29
gBbHjFdry+ye9J3ysF351n5P402Z9f8joOa9s2/q7O9/ttPWbtnW/cJVrO/s
VTeW//wXYm2nGfTtUm7wO/tf73dwzG+UtftXsae26v97+/MmpSuk/7hZAgDw
/dxj
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(\[Theta]\\), \
\\(^\\)]]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B95Np3NzI/99o73zmW9rY2wf7Rartn
CUA+AxhssC/IsqmdehHGP2D/vMrh6tksGP+E/eETe7x0d/dA+RfsRdl8Jijt
6Ybyr9hfEVh2xi6ly/7558Omeg+u2Ysq2rwO0uuEyt+wt7LXfnVnRQeUf8d+
e1eOxKXqNvvnR9zncZbct7eU3BdyyaQFKv/APivOYpvh+WYo/5H9lckzSyas
aLBX5d+7MmDnI3tnjoscD47XQeWf2N9PZjST5ayyX7i2+pMWy1P7OxsmLpuk
VwaVf2Z/MmDXHd7gIvvZkiwnva4/s3e4X3vDXj4PKv/CvkqU6d6KPan2P+on
lnkHv7C/sO8O1//6ZPsTd54WN/W8tDf2O7F2tlCEPSNY/St7+/VBX17FBtt/
LVPkuTXhlX3SYdnjU7N87DPupjeVZL22F3i/JjrP1AFq/ht74VOZ679EmNi7
Pt9Szab4xv5P5FfRMHkj+0dbyzNn7Xpj//rJuRUf9yjbsyw1d2O3eWvvysE5
xVNT1P5J3ykP25Vv7bNUrv4Rz2GDmvfOPqy5T0as74fdsq37hatY39kv3/Dd
/WjvdzvNoG+XcoPf2Zckr0zXmfbC7l/Fntqq/+/tLdgLxF7Y1tsAAKIW1zk=

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9VN+SXp5f3fbOd46lva1NsK9/eKKf
AchnAIMN9r3TVNmPn4HxD9h/bgh5ze4C45+wL1jF0CQf2wXlX7AvlhdW/ync
CeVfsW/0PHr2SnK7/fPPh031Hlyzv1VzT2LWq1ao/A378u1zu2e6w/h37M0n
bznDebjJ/vkR93mcJfftZ7lt27zVuQEq/8D+b21qcM6Geij/kX12577iAPNK
e1X+vSsDdj6yPysVdkboaBlU/ok9/21Pi7CWIvuFa6s/abE8tV/OUhp51jMP
Kv/M/p6tYrEkd4b9bEmWk17Xn9nvTPrkcFUgGSr/wj7H/sXlHrko+x/1E8u8
g1/YL+2/1OEkFm5/4s7T4qael/YLi425n53zsmcEq39lv3L2Q41+WVf7r2WK
PLcmvLL3FbinpGBgZ59xN72pJOu1fe+Ms+9rNhpAzX9jH3Bw7aW30Sr2rs+3
VLMpvrHPe5EhpMqtZP9oa3nmrF1v7DssLkg52Ajbsyw1d2O3eWu/VmDTbkYf
Fvsnfac8bFe+tW9c5T9/leNXO4h57+zF+5cdrBB/brds637hKtZ39vy5c24e
Vn5mpxn07VJu8Dt7ntdqV899v2b3r2JPbdX/9/b+RZbqHj05NgBt89MV
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C97ybmWQV8XfbOd46lva1NsFf5mxyT
BOQzgMEGe5UOk8T9Nzqh/AP2PI1v7LPNYfwT9utvP2J4qdkB5V+wl/tn941n
QxuUf8Vee69intfpFvvnnw+b6j24Zs/xXbXwl14zVP6GfSlnx0+uhiYo/459
yRIjPf3t9fbPj7jP4yy5b++hwBG1a0sVVP6B/aPffDxXH1VC+Y/sI/QS9/Gc
KrZX5d+7MmDnI/tOyZlNLNMLofJP7I8E+1wwXZptv3Bt9Sctlqf2xxc6rp8p
lAaVf2bP4W7WwymcaD9bkuWk1/Vn9sfvTepXrI6Cyr+wnzRhVSRbdaD9j/qJ
Zd7BL+wn1Lf/45jnZ3/iztPipp6X9q5zfrO26jnaM4LVv7L/YP7RJGqflf3X
MkWeWxNe2dcUJ6rcuG5kn3E3vakk67V9dObMvi2ZKlDz39gv55L5wzRVwt71
+ZZqNsU39pdvH6xbtEvU/tHW8sxZu97YL1kSd9LzOZs9y1JzN3abt/aTpwss
3Pj9u92TvlMetivf2vedVqth+fzCDmLeO/u/dwxW7vp7y27Z1v3CVazv7JXn
lux0uX/TTjPo26Xc4Hf29xOlXvgePGX3r2JPbdX/9/YHTYPr7eoSbAB1LtSJ

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9lkdsDhumttg73zmW9rY2wd6Ffz/X
fCCfAQw22Gvd8jFhCYXxD9jvvyf8yWBqM5R/wp7RZqXdj5gmKP+CvUD3OVb9
HQ1Q/hX7v5wiJt8Lau2ffz5sqvfgmn3fxJofAtZVUPkb9rHCC5J6X1dA+Xfs
y+3P7p8oW2L//Ij7PM6S+/btnK6nN73Mh8o/sF8zUecGz6I8KP+RfRtPyJyQ
Fan2qvx7VwbsfGT/uWZKSc+6JKj8E/vF1tc2yp+Ptl+4tvqTFstT+zuS1vuK
9UKh8s/sl1RdqN0Z5W8/W5LlpNf1Z/YHN+64b5ntDpV/YT9pN0uwaJqt/Y/6
iWXewS/s5z2Lq7BPtbQ/cedpcVPPS/vPDKf3TVDWtmcEq39lz+Xa57j3iIr9
1zJFnlsTXtlv4d+xQ22DjH3G3fSmkqzX9ptUMzrKRfmg5r+xb8w8vv7qWUZ7
1+dbqtkU39jfXx7lJhn73+7R1vLMWbve2J9bHXl+tvsHO5al5m7sNm/tc70l
Je1uPrB70nfKw3blW/snOVtzxdMu2kHMe2fvK135KXLHIbtlW/cLV7G+sxfv
6r5i9uGgnWbQt0u5we/s5+85dNywcpPdv4o9tVX/39sLiZzTEOh0swEAO3vT
sQ==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9sl4RZmG+GHvnO8fS3tYm2C+757eZ
BchnAIMN9ldkmUx5bkRD+Qfse5a/ufzMBMY/Ya8QcapzlmIUlH/B/ulkbY9V
MyOg/Cv2bV5fru2eEWb//PNhU70H1+zvTO0OrLgdApW/Yb/61rFjbDIw/h37
omUHHc6rBto/P+I+j7Pkvn1L/pYqyz4fqPwD+xXunRbmM72h/Ef2ue05m80y
XOxV+feuDNj5yH6tWNl35+OOUPkn9utmr1mc0GFlv3Bt9Sctlqf2kkePbt31
2Rgq/8xey0bwinmqjv1sSZaTXtef2Re6/vtzUEIFKv/Cfqv1mRlpOmL2P+on
lnkHv7A/nxqW4WUoZH/iztPipp6X9rNnqN/oOP3XjhGs/pX9UdV1Hm9vfbb7
WqbIc2vCK/ubs4p0v/g8s8u4m95UkvXa/mn+y6rMw+fsIOa/sS85zT67hHWn
nevzLdVsim/s/QRlt+xm2mL3aGt55qxdb+zPSL5pXrZjhh3LUnM3dpu39hI3
vycU29XaPek75WG78q399rOLCq4dS4Ca984+8KRb6MNcF7tlW/cLV7G+s885
x+eTdsHJTjPo26Xc4Hf25/V3dp/dp2L3r2JPbdX/9/atfzTCJDUCLQFtjddM

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9jnkHZHiVouyd7xxLe1ubYJ9kdln8
l2KUPQMYbLD3MCviTLsVCeUfsH+eKt9+mhnGP2F/RK9Pccv8cCj/gn1WbeWa
txtDofwr9k6JXZKFTsH2zz8fNtV7cM3+5i7zSbo2gVD5G/ZGuiwMeckBUP4d
e/4roskH4r3snx9xn8dZct9ep2m9oshUF6j8A3vV96fOKW10hvIf2b/ZtFZk
YZmVvSr/3pUBOx/Zi585GrtW2Qwq/8TebNJdxcB5evYL11Z/0mJ5au9xRdBL
PVkVKv/MnvfsRu2nljL2syVZTnpdf2Z/qGf76ntzhKDyL+wfhAto38tlsv9R
P7HMO/iFvc2HouXBAX/tTtx5WtzU89K+PDLKVN37qR0jWP0r++Od1Wu8FG/b
fS1T5Lk14ZW99xZObrXlZ+wy7qY3lWS9tudRqDJd4LzJDmL+G3uL/a233v+b
bef6fEs1m+Ib+1VnJzXqK06ze7S1PHPWrjf2u96eeVt3u9KOZam5G7vNW/sW
35ePVVNj7Z70nfKwXfnWfoNfuJJ+kQPUvHf204wn/VgxX9lu2db9wlWs7+yZ
hTPf/uBRstMM+nYpN/id/eWcKzZHpzPb/avYU1v1/739633iO1I/6VkCANph
zrw=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9aqrRxSVuEfbOd46lva1NsK8LDUjr
A/IZwGCDvdqOx3PDP4VD+QfsbxS/4t/yPQzKP2Fff3JHEENcKJR/wb5OL0H/
tVEwlH/FPvvb9wUzegLsn38+bKr34Jr90jWp3THXfaDyN+yb2iZeuiXlDeXf
sV9wXHzupeMu9s+PuM/jLLlv/y3xtKPVVTuo/AP7brd1v14Y2UL5j+y/SZ53
97Mzslfl37syYOcj+7sV3JbhC3Wh8k/s/4t1cyv5KNsvXFv9SYvlqf3mvFQ+
4bmSUPln9pJ7fx1vkhCwny3JctLr+jP7kvc3fC/rs0DlX9hLeu6eXrz2k92P
+oll3sEv7DOWrV/AoPLW7sSdp8VNPS/tO5dM33l4xWU7RrD6V/a3AorUVFJO
2H0tU+S5NeGV/Slznnd/3u+wy7ib3lSS9dq+Qzc6eI3BPDuI+W/sQy8ZFE4u
bLNzfb6lmk3xjb3Yq5XO2xc02j3aWp45a9cb++Ny5j1mcil2LEvN3dht3tob
bj7Rw5flZvek75SH7cq39hfiM/mlZmpAzXtnb75z0tlNXLx2y7buF65ifWef
4Z4r0rKJy04z6Nul3OB39sLzZW9a7Xtj+69iT23V//f2WpH/OXmtxCwBTSbS
Nw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9kUOFhu08wfbOd46lva1NsA9h+z41
B8hnAIMN9tG7Dtx9sSIIyj9gv8Cjy+t1ayCUf8LebLb6u8el/lD+BfvN8SbL
DO94QflX7OPTHWoalrjaP/982FTvwTX7hrsMYjpHHaHyN+x3zgjz9HRzgPLv
2PuXTb6RXmtm//yI+zzOkvv2D/xjXqez6UHlH9jr3pr//d4bbSj/kf25iDkb
3uvL2avy710ZsPOR/YSInJ1z1MWh8k/sJ94z0V0mz22/cG31Jy2Wp/aPM3OX
WVcyQOWf2ZfHhYdsffHJbrYky0mv68/sP3RHz5n04akdRP6F/XeWB+FzrC/Z
/aifWOYd/MI+5OBd/sVzTtuduPO0uKnnpf2aikUeE+ZvsGMEq39lr61csuj1
lcV2X8sUeW5NeGWfLbXguWL4ZLuMu+lNJVmv7eWPB5xie1MKNf+N/ZRnZ869
9Iy3c32+pZpN8Y1937EUSbG4CLtHW8szZ+16Y//EfuHpuk1WdixLzd3Ybd7a
X9qYVPbjg4zdk75THrYr39p7TZ3a907xvy3EvHf23CzObccVHtku27pfuIr1
nX13yZWtu5c9sNUM+nYpN/id/Yx08QN5ew/a/qvYU1v1/7391XnzXPm2vrIA
AJ2h27k=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(\[Theta]\\), \
\\(^\\)]]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{{3.620389720002948*^9, 3.620389742132568*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"plotns", "[", 
  RowBox[{
  "tttns", ",", 
   "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620320017465999*^9, 3.62032003545934*^9}, {
  3.620320185684151*^9, 3.620320187588002*^9}, {3.620320256764672*^9, 
  3.620320257179609*^9}, {3.620320330731544*^9, 3.620320339988134*^9}, {
  3.620320484919524*^9, 3.620320485394811*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9bsXCxbKm7A7Od46lva1NsLd85PVW
HchnAIMN9iE73xy/Fg3jH7A3NvXdWnoexj9hbxMmfqKmlwPKv2BvfG0KT9Ek
Tij/ir3YXtXcaae5HJ5/Pmyq9+Ca/afYyjTfc9xQ+Rv2W9eF6nYY8ED5d+xb
K3am/OnhdXh+xH0eZ8l9+2MOWx9r1PBB5R/YBwrUdsdMgvEf2TeKasmoP+Rz
UOXfuzJg5yP7A1+WN0tNgMk/sTf4eHvV13peh4Vrqz9psTy115O0OHNaHmbf
M/s5siZ5vT84HWZLspz0uv7MPmiFcNesCTD/vbD/5Db/plQ5s8OP+oll3sEv
7JeJP6l3kmdyOHHnaXFTz0v7FSfnhKYc+2nPCFb/yr7ixL2ztfe/2n8tU+S5
NeGVfcQTnyXush/tM+6mN5Vkvba/dDZaYHPcU3uI+W/sM7/YrFzuesfe9fmW
ajbFN/arNl5ew9N/0/7R1vLMWbve2At2/otujDprz7LU3I3d5q293w3bU/ND
Dtg/6TvlYbvyrb200Zrv7Dc2Qs17Z5977G1R86vF9su27heuYn1n7/DllzaP
wmJ7zaBvl3KD39lPvHYoKStoiv2/ij21Vf/f27dsZvsmv1LLFgD5WNP+
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D92sc58+2F2B2c7xxLe1ubYK8slBjm
CuQzgMEG+wcrY3lmqsP4B+z9WDZ+zUqF8U/Y5/iumO13BMa/YN/1/03sa3MO
KP+K/ZZKz48ySzkcnn8+bKr34Jr99d68E2uewORv2DfveBa94SOMf8e+8Nk+
z82PgeqPuM/jLLlvz369dNKiSJj8A/v93xp+KRnD+I/sJ55Kam1rY3NQ5d+7
MmDnI3tNnexrjJNYofJP7LX3qyoVdzA7LFxb/UmL5am99HLryV8aGKHyz+y9
szOF7bL+2c+WZDnpdf2Z/RWZOXsOiv2yh8i/sI8rMJqy/eBn+x/1E8u8g1/Y
C4bPPP7380f7E3eeFjf1vLTP1OJunKrx3J4RrP6VfdM3vUrR34/sv5Yp8tya
8Mp+sl7NucnBd+wz7qY3lWS9tleWc2x3mHUBav4be+H5x2IW/Dti7/p8SzWb
4ht7n0qXfu7Lh+wfbS3PnLXrjf0F3vCNWnu22LMsNXdjt3lrH7nry16/jGX2
T/pOediufGtflvLqRNTP6VDz3tkzu5911I/psl+2db9wFes7+xt6q9a3e3Xa
awZ9u5Qb/M6+Lij95OeqKvt/FXtqq/6/t3faOUHR56aALQCy/9TG
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C95k1Tv+yPbA7Od46lva1NsHe+wXIq
B8hnAIMN9vfUDnId+AbjH7CXvKSbvJKZHco/YX/sYzFvJR+Mf8F+UcCOdgt2
GP+K/VneuNw9F9kcnn8+bKr34Jr910k+HhNKYObdsN/X+vjW5QAY/4598zLT
SW3urA7Pj7jP4yy5bz+vpv1g6ytmqPwD++X1J8I4FsH4j+zPlB9IllNndFDl
37syYOcj+xsRnI9MhBmg8k/sVYz/p8jP+22/cG31Jy2Wp/a27hee79393R4i
/8w+QP9LRP3yz/azJVlOel1/Zl/+Z6JSns0HqPwL+x3tmxKkPZ/b/6ifWOYd
/MK+/2j5z1VXn9ifuPO0uKnnpb1b2TlOu7ib9oxg9a/sL38OsdB1v2L/tUyR
59aEV/ZiiTcWlNedtc+4m95UkvXa3tBsR2L1ugNQ89/Ybza8e3zS/C32rs+3
VLMpvrEvDFkZyBuyyf7R1vLMWbve2EsxPyq6cmSxPctSczd2m7f2eZzNK28p
TbV/0nfKw3blW/u5y48YTHBrg5r3zt622fJEiW+F/bKt+4WrWN/ZK4qE6xX7
ldtrBn27lBv8zt4+wi7ipGOG/b+KPbVV/9/bXwnubORK+2cDAMuW00I=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9M95rC0Rmszk43zmW9rY2wV70pFII
N5DPAAYb7EX9Jf5cLYfxD9h/5ep0uscN45+wv26Vw/g4gBXKv2CfucVd/Zw1
C5R/xX6S2Ps9gieZHJ5/Pmyq9+Ca/dPS9bVnqhih8jfsubxzebxfMED5d+yn
vr3hZur71/75Efd5nCX37a3iJJfeOvXDHiL/wP6Ecf+GXZww/iP7Iyt2HNuX
/8lelX/vyoCdj+xf2c87uDP2A1T+ib3mP71Vnza9tF+4tvqTFstTe+kX7TfC
459A5Z/ZHzkjcdHL9779bEmWk17Xn9lP3lequ1ryBlT+hX13aVi7xvzz9j/q
J5Z5B7+wT9R9Lz5zzmn7E3eeFjf1vLR/JVvDFbJ4nz0jWP0re+6oVW52+7bb
fy1T5Lk14ZX9xZ81qXZLNthn3E1vKsl6bf9AL/9K85mFUPPf2PeUxJtz5Uy1
d32+pZpN8Y291L1TRlWvJtk/2lqeOWvXG/uAZyUuv28027MsNXdjt3lrf9Iy
QIprc4n9k75THrYr39oLf3v1NbIuFWreO3vuXh6JfLNw+2Vb9wtXsb6ztyjc
s6vBPsxeM+jbpdzgd/as6m9fSvxys/9Xsae26v97+1qVtJsx1ndsAGfI12U=

          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B99Tvb37ZfWB2c7xxLe1ubYD8rY5Ot
IpDPAAYb7N1kWCJPdMD4B+zjpzdHTglggfJP2E/v9OP+lcEE5V+wf2Wg42/6
9789hH/FfoLniXj3/l/2zz8fNtV7cM0+915KU1znN6j8Dftm3qyvmX++QPl3
7BvnfF31Ouq9/fMj7vM4S+7bKxWw5M9UfQ6Vf2D/M+SU8rPPT6H8R/ZrGF5z
hxbesVfl37syYOcj+17HX4WrD1+Hyj+xb9oz85rmrgv2C9dWf9JieWqvFfrX
amrqCaj8M3slQxV7xrCD9rMlWU56XX9mLxG5324/906o/At7tbAj+4Vl1tn/
qJ9Y5h38wr7F4/bEmm0r7U/ceVrc1PPSXmaKQgpj2ix7RrD6V/ZeGZUfV76b
bP+1TJHn1oRX9ifMFW8XSnXbZ9xNbyrJem3/8vSBnHeXq6Hmv7HvOR/5/btT
gb3r8y3VbIpv7Pmdr/3um5Rj/2hreeasXW/sS/M23MwJi7VnWWruxm7z1r7t
yNfMZfJ+9k/6TnnYrnxrf2ZSQ0HUOzuoee/sP03WEyqdbGC/bOt+4SrWd/bd
k6LVVh3St9cM+nYpN/idfUKwyMloPwX7fxV7aqv+v7eXfcjtM3vfZhsAQ9zZ
4g==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9fv4+L7U6JgfnO8fS3tYm2DP6TDDX
BfIZwGCDvdYOndW6M2D8A/aS4hlnK5/C+CfsfynNDT6WxAzlX7C3m9y6NoSb
Bcq/Yt9dasD79zSLw/PPh031Hlyz/7afl7MslRUqf8NeZO8pI8HZMP4d+/p5
nOKn3dkcnh9xn8dZct/+o91V5vMT2KDyD+yP8Z9bcaAHxn9k73rNMvKHDJuD
Kv/elQE7H9nrv7R/NWc1zLwn9iHbPzYdDWBxWLi2+pMWy1P70mRP+9cbYe5/
Zj8pwCDJei6Dw2xJlpNe15/ZVx3/HXSQ5689RP6F/VaR2Qt0TL/Z/6ifWOYd
/MLehbueea/sF/sTd54WN/W8tD/Vx1ogxPnSnhGs/pU9U1X6vdsXH9t/LVPk
uTXhlb168bbDK27ets+4m95UkvXavsX1Oqvmy9NQ89/YX/z+ozHz9F571+db
qtkU39jrHPi3UDhsp/2jreWZs3a9sX9dnfXN/ucSe5al5m7sNm/tlSwnxa18
22//pO+Uh+3Kt/Zxd7SWxjaVQc17Zz/t3IKdj1kT7Jdt3S9cxfrO3j9nc7X+
qVh7zaBvl3KD39l7Vs4/WrPFyf5fxZ7aqv/v7a9Z1ot2NJdZAQCDJdFL
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9NXauu/MSmByc7xxLe1ubYB//2/zb
QiCfAQw22Of4VE2Ry4HxD9hzv/ol1t4D45+w/+zO+/DaLhj/gv0vfsOlM17D
+FfsZ/09/82Ojdnh+efDpnoPrtkvZbm6tpiJGSp/w95V4eBqvy8w9XfsLVyM
5B63MDk8P+I+j7Pkvv2RCfsWbFzPCJV/YP/tfeR9p3oY/5G99K+nHTHu/+1V
+feuDNj5yN63Yvus9Oa/9hD5J/aBTDGTNy7/ab9wbfUnLZan9lHbJ371+fAV
Kv/M3mCzyMRL4p/sZ0uynPS6/sxeLXCZdnbIW6j8C/vfV4Pe3xZ6Yv+jfmKZ
d/AL+zc7r3mLTnlof+LO0+Kmnpf20jePrsn5csmeEaz+lf2KEg4+Qccz9l/L
FHluTXhl7x3v3y2Secg+4256U0nWa/tLMhXlVo4boOa/sT+76EF/TP98e9fn
W6rZFN/YayTmu190nWX/aGt55qxdb+xv+t8rz5/RbM+y1NyN3eat/Qn1BG92
m2z7J32nPGxXvrW/XJom+/BCINS8d/ZrXjP/W/7e3H7Z1v3CVazv7AOaXz09
q21mrxn07VJu8Dv7zsvV7//lSNn/q9hTW/X/vf3z2as+BHl7WwEACT7a5g==

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9ns1pn8suTA7Od46lva1NsI+/3H/n
EpDPAAYb7Jfp/t760QnGP2Bv+cB87TwrGP+Evdb+Nq1IZRj/gv2l4Df96e8Z
ofwr9uvf/Thyr43R4fnnw6Z6D67Z2z4/a64pAJO/Ya8Wa7xz9SUGKP+OfYy0
eK5gzH/750fc53GW3Lfnl9Lf9CTrjz1E/oH9yzOzKwVu/4byH9nvtBa+rav+
3V6Vf+/KgJ2P7NvO3dqQYfYVKv/Efibvhiiv5I/2C9dWf9JieWov16T+M8z2
DVT+mT3DlOv5hZzP7GdLspz0uv7MvmjBJIXGrw+g8i/sMzYEZagnXbX/UT+x
zDv4hf25V8fCHntdsj9x52lxU89LezWu53df3T9ozwhW/8peZs+hpcuX7rT/
WqbIc2vCK/uzu26wFl9Yb59xN72pJOu1vdByyUC7jzOh5r+xVy6/8Shndbu9
6/Mt1WyKb+yfnz3Cc66t2f7R1vLMWbve2Jcdns3K655tz7LU3I3d5q395uby
o7l/A+2f9J3ysF351r74wwS5hDIzqHnv7F+q6TjUW8raL9u6X7iK9Z19wbbH
hwVYpO01g75dyg1+Zz95z4G+5+H/7f5V7Kmt+v/eXt7HSETwpq4VAOoL2N4=

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9Z9H2vMO/GR2c7xxLe1ubYH94i+f/
nUA+AxhssBdat+Y2/w0Y/4C9gv280JRsGP+EvbLjTqfojQxQ/gX7spQnaotc
/ttD+FfseT5Ju/XX/rF//vmwqd6Da/ZXZrxM4Ob6BZW/YV98qtfo7K8fUP4d
+2rRRZ1tj77YPz/iPo+z5L79WZ4Nad3vPkDlH9hPXXdI8JoHjP/I/tvCe98z
7Z7bq/LvXRmw85F9VePavpgPj6HyT+xFZrpvsJW8a79wbfUnLZan9lVRvDPv
J1yFyj+zf1gynzmC65z9bEmWk17Xn9nPvvIxI+rLEaj8C/vdYm8Y3R9ss/9R
P7HMO/iFfebHzHOcRzfZn7jztLip56X9sn97heWU59szgtW/slf49EOd6csU
+69lijy3Jryy15NXFJp4tt0+4256U0nWa/sv2z+GnOYqhJr/xl53ypLD4bEx
9q7Pt1SzKb6xX3TtUJnF1TD7R1vLM2ftemPv9TlJsOy/jT3LUnM3dpu39rEv
r+eWbFa0f9J3ysN25Vt7wQptvvbjLFDz3tmbuZhsm7T3pd2yrfuFq1jf2Xft
zT7+aNdzO82gb5dyg9/ZZwlfEmPvPGX3r2JPbdX/9/ZNS9oCmLd/swQAKIXe
VQ==
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9B8+8N7vzGB2c7xxLe1ubYH950cPQ
RUA+AxhssF+yzj9Inh/GP2D/qvF9g9WX//YQ/gn7E/eeTzs4/Q+Uf8HeP8fz
gnvcDyj/in2aqsz1P+s+2z//fNhU78E1+/Cbkg7ZLh+g8jfsNwXwu2x59xbK
v2P/ckFGAafhU/vnR9zncZbct3/jnh/FF30XKv/AvuzP023hTbeh/Ef232ZE
P6/9ft5elX/vyoCdj+zltE62bEg6CZV/Yv852Grid6YD9gvXVn/SYnlqf9hg
6iW3Z1ug8s/s2R/Mi1/7a6X9bEmWk17Xn9nf79uRv9p7AVT+hX1m5bmw3RP6
7H/UTyzzDn5h//12jwM7Y4f9iTtPi5t6Xtqnlm68m7qvwJ4RrP6Vve554VVm
Cqn2X8sUeW5NeGVvsol3wQ/ZMPuMu+lNJVmv7YU57ij53LWGmv/G/pZhqWVO
sKq96/Mt1WyKb+wfu/k5nL+tYP9oa3nmrF1v7NXyImuT9zDbsyw1d2O3eWsf
mq3OHNH4zO5J3ykP25Vv7f9bng3vVz1pBzHvnf2BeSoXtYTX2S3bul+4ivWd
fWCJ0mne1avtNIO+XcoNfmdftfcAx1fxPrt/FXtqq/6/t596a+6k46+2WwIA
sTzdiQ==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C97Ybv4meDPts73zmW9rY2wf74Ku+6
q0A+AxhssF/Oe/BrVhGMf8C+SzTk8qELMP4Je9H5v9Y/zv4C5V+wt73AyTLN
/iuUf8W+9fo3u/cO3+yffz5sqvfgmv2MPys3tbJ9h8rfsBfXzd1ZFQ/j37E/
YqNheTrjh/3zI+7zOEvu29u+Ufy6XPknVP6B/TSVOKWpxjD+I/sjy47kNLr/
tFfl37syYOcj+13d8RfiZGDyT+yv1LTxPzb8Yb9wbfUnLZan9lHH8rX2vPwG
lX9mf8Bq7gJTma/2syVZTnpdf2Zvdd5morkszH8v7D9y3uhSjHhv/6N+Ypl3
8At7y2WH7tm6vbU/cedpcVPPS3uOKeHPvy97Ys8IVv/K3rjD861lw0P7r2WK
PLcmvLL/YaF0wCT0tn3G3fSmkqzX9ne/ahVbsFyEmv/GfvGGK5EHEo7Zuz7f
Us2m+MaeV25vxxurI/aPtpZnztr1xr5sIU/iY6nt9ixLzd3Ybd7aJ/JdzNtw
eKX9k75THrYr39qLbrnxYSLrHKh57+yXTtlz7GdMv/2yrfuFq1jf2ctq6247
J9tnrxn07VJu8Dt79tVWIXUP6+3/Veyprfr/3n7D9LmXX9wTsQUAi1LkSg==

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9QdsXSxe1z/bOd46lva1NsL8m1HrQ
A8hnAIMN9l1CLs/1zGH8A/beFu7ePBkw/gn7az+Ucs9sgvEv2Ae+EJ5iyvUF
yr9if27/ldPnEr7YP/982FTvwTX7iXcPtXxoh8nfsDe1mD1FphfGv2NfGenI
vaMMqP6I+zzOkvv2KbYPrBf/gJn/wN7+0vNP26/B+I/sF956/zwg/ZO9Kv/e
lQE7H9kfqNO/Ijb7I1T+if2m00ZyfOfe2y9cW/1Ji+WpffC/DTE6uW+g8s/s
vxY9O5nR+cJ+tiTLSa/rz+x/7zqfws/0FCr/wv47w0Ovru337X/UTyzzDn5h
/8rqc8vB03fsT9x5WtzU89Je9XV27r6mS/aMYPWv7A1OFLla6Jyz/1qmyHNr
wiv7n3IrX+VNPmafcTe9qSTrtb3uOq/Abq9dUPPf2PdcLw+xW7PB3vX5lmo2
xTf2O38GXzp5ZK39o63lmbN2vbGfFjex8GLcAnuWpeZu7DZv7UU5jHZdWT3R
/knfKQ/blW/tb8xlqmi70AQ17529vtiaD1lHSuyXbd0vXMX6zp6j5sipVW+K
7TWDvl3KDX5nf+7Vl6rQWyn2/yr21Fb9f29vumWhc0DTLxsAgcHo4g==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9HkNh+bg/n+yd7xxLe1ubYP9CQkE6
HshnAIMN9vrXfn68+x/GP2AfVOt07hz7Zyj/hP3+B7YqHjww/gX76JuaU43/
wdRfsZecPDPT4swn++efD5vqPbhmf6UqMaGuDiZ/w34T+zXP60Ew/h17lasX
O99WfLR/fsR9HmfJfXu5aL37TE4foPIP7KfscjumLgjjP7J3Tf7jUPT8tb0q
/96VATsf2V/6cdHUX+YVVP6JfdPbsgWcSc/sF66t/qTF8tQ+oXuWqLH+Y6j8
M/uPfrxmrHvu28+WZDnpdf2Z/ZRritPYVG5B5V/Yr1yvYz1p3iX7H/UTy7yD
X9hrCdTIbF1ywf7EnafFTT0v7adJXL40xeyIPSNY/St73mdPbY8oH7D/WqbI
c2vCK/vo9a7txwu322fcTW8qyXpt/2qX1TPhqlVQ89/Y7xXcfG5C5AJ71+db
qtkU39iXPFK+wcI31/7R1vLMWbve2Cv2/O7r8++3Z1lq7sZu89a+8kbmtONL
G+yf9J3ysF351v6bI4c6c0ch1Lx39kUZn/lnmybbL9u6X7iK9Z19VoXX9C/Z
SfaaQd8u5Qa/sw8uU/OQ0w62/1exp7bq/3v74q5tTtcZX9gAAOVh3JY=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A92yK3zpC+T/bOd46lva1NsL9d0b7M
B8hnAIMN9kVsxXplBTD+Afu7+qW7ZERh/BP2ImENG1LKP0L5F+yncCuYfez/
AOVfsV+8eHXM/g3v7J9/Pmyq9+CaPbuVQEFI2xuo/A37S4KC50Snvoby79j3
3rrv53juuf3zI+7zOEvu27c9Kwn3V34ClX9gr+38vkCo7TGU/8g+llHii97J
u/aq/HtXBux8ZP8xoeCoX8YtqPwTe1PNj+4nNl2xX7i2+pMWy1P7nl8Ny5mT
LkDln9nvPyNYwaR80n62JMtJr+vP7G/9CXYUDj0MlX9h/6VbISAmYKf9j/qJ
Zd7BL+wPC6pvSJbYZn/iztPipp6X9hcrd0m61KywZwSrf2WfvNPj2ervi+y/
liny3Jrwyn6H65drkyfPss+4m95UkvXa/tnBkH1NGT1Q89/YT1FdX7KcsdHe
9fmWajbFN/a5l6Td0tjr7B9tLc+cteuN/cK5zOYBNfn2LEvN3dht3tpHZ5l5
fcpIsH/Sd8rDduVb+8h/QQ01HIFQ897Zb/hic/FRhZP9sq37hatY39lXN4ZP
itziaK8Z9O1SbvA7+2MK4VppHkb2/yr21Fb9f2+/ZkP7ourSYzYAKm/ZWQ==

          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D97/Ct1qG7Pto73zmW9rY2wd6BZxqr
HZDPAAYb7Ff4HW3sTYbxD9jLaiyVLU7/AOWfsFcRv9GYu/stlH/BXmJn092r
V15C+Vfs84MXXnpQ9NT++efDpnoPrtlHL3K89cP4EVT+hv3tpe7WLJ8eQPl3
7NtNyrr2Bdy0f37EfR5nyX37u6wHzALWX4LKP7BnX64uGrDrIpT/yH5qcE1K
049j9qr8e1cG7Hxkr6x0KavW8DBU/on9BFvX/tWsu+0Xrq3+pMXy1F4g3DvH
cutmqPwz+2rF3/6XmNbYz5ZkOel1/Zm92aPO3+U2S6DyL+zDz6bXbAyZYf+j
fmKZd/AL+7IG5riw41PsT9x5WtzU89K+odf03JfQVntGsPpX9nWZGzw9ZBrs
v5Yp8tya8Mr+0dG+vVkvSu0z7qY3lWS9tj9b2BZ0pS4Nav4b+9xHHq43vaLs
XZ9vqWZTfGO/hTl0lbdkuP2jreWZs3a9secreND7eru7PctSczd2m7f25U2C
Jy5EWdg/6TvlYbvyrf0/5t1bxZk0oea9s++54f/56Vkp+2Vb9wtXsb6zf++g
9e3uWkl7zaBvl3KD39m/StQKcYzjsv9Xsae26v97+3lcec2f3863AQB3Ydsf

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C90UGnpFlbX9k73zmW9rY2wf6EkFjE
YiCfAQw22N8QtzWyvw7jH7DfJjRx8mKr11D+Cfv1nEKK9bdg/Av2X9QMIrvX
vIHyr9iv+LNQI2zWW/vnnw+b6j24Zn9v1+or9e7voPI37Hc3Kxxd2gLj37HX
XMZxLlv7vf3zI+7zOEvu20c7ei1wVX0PlX9gv/h7zok8bRj/kb2VRNiTqndv
7VX5964M2PnIfqq29gSB3zD7n9i3vGA8WbPplf3CtdWftFie2q8KveK3Xf0F
VP6ZfbGjbmyN8lP72ZIsJ72uP7P/eGW7cyXzI6j8C/snKvO1jHNu2f+on1jm
HfzCfpWLN+Pj3dftT9x5WtzU89L+/5nNvR8PnLZnBKt/Ze+ypmwuW/JR+69l
ijy3Jryy543UljJ+tsc+4256U0nWa/tzZzNOs35dBTX/jT2z24vEyyyz7V2f
b6lmU3xj//ro88iZS6bZP9panjlr1xv7l91qD1xzG+1Zlpq7sdu8tV83W3qu
7tYM+yd9pzxsV761v8iiuWt/cgDUvHf27+UFs00tzeyXbd0vXMX6zn7LRFHb
phkm9ppB3y7lBr+z91aIiWzeLmH/r2JPbdX/9/ZqF+cbynz0tAIAD+jcdw==

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9j6Vpwo2iV/bOd46lva1NsH/mIdF1
G8hnAIMN9sVLtrDW1cH4B+yf3RC2FZsH45+w52y64MdzHMa/YF9x6fT19Gcw
/hX7gNYNNfZ3Xtk//3zYVO/BNXvhszUHb86Fyd+wP/bS0/BvLYx/xz7h37ro
1U0v7Z8fcZ/HWXLffsfB+9MuML2Ayj+wd2S8tNJhw3Mo/5F96IPmNW/WPbFX
5d+7MmDnI3uZDVdON/g9hso/sa9rmOfuHPnAfuHa6k9aLE/t57DM139Qcxsq
/8xeblXVLxnxa/azJVlOel1/Zp/ybN++nbkXofIv7E/J8PIu33TM/kf9xDLv
4Bf2J4tjltdPPmx/4s7T4qael/bltyzPyC7ebM8IVv/KfltN9XH75jX2X8sU
eW5NeGXPLTZ197HTC+0z7qY3lWS9tv8uotU7S7UXav4b+z2GnBe8+qrsXZ9v
qWZTfGNvXfMi79CjUvtHW8szZ+16Y98ZUWT5NjHOnmWpuRu7zVt72Yo7Tlsf
Ots/6TvlYbvyrf06/hsCAds1oOa9s5/LddZ+wRV++2Vb9wtXsb6zv1v6+UtL
Jq+9ZtC3S7nB7+zZVecFBH39YPevYk9t1f/39idTAo8tXS9vBQDnIeN1
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9bf7FWqImr+yd7xxLe1ubYD+XdyGH
MJDPAAYb7O8xJn7dog3jH7BfIHHWvI0Pxj9hzzY9kVHrwkso/4J90osVohmR
MP4V++09V2eemPjC/vnnw6Z6D67Zt6qYvHy0+TlU/ob986b+ams3GP+O/QG3
gLDTMU/tnx9xn8dZct9+pxd7u73gY6j8A/vKE7r9EkseQfmP7JNWe2tPVL1n
r8q/d2XAzkf23N5necR1b0Pln9gvOHHgTeumq/YL11Z/0mJ5at/UK7MsTP8i
VP6Zfeb8/03X2E7Zz5ZkOel1/Zn9DW7OJTZRh6HyL+z9rK6nihhut/9RP7HM
O/iFfeGMhPv5jZvtT9x5WtzU89Ke5dusjsptC+0Zwepf2dtoKWjM3THD/muZ
Is+tCa/su28bTc+06LXPuJveVJL12n7yyoS7bNJlUPPf2PdemLkmiDfZ3vX5
lmo2xTf2Va9OCt14Gmf/aGt55qxdb+ynPlRcoBTlYs+y1NyN3eatffZqwxnP
IjTtn/Sd8rBd+dZe5T9D1ox0Pqh57+yfezfcEBD6bLds637hKtZ39outZtwX
mPHRTjPo26Xc4Hf2dtHXlPfcvWz3r2JPbdX/9/Z3xLeKfypgtAIASkLX0w==

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9qYMbS2n/S3vnO8fS3tYm2FdNid+Q
CuQzgMEG+/MBbza2hcL4B+z5pRma7i19AeWfsPfxFHNfWP0cyr9gf9ztR2bN
hadQ/hX7eZ+5EiQXP7Z//vmwqd6Da/adExmkHhx6CJW/Ye/KJycc8O0BlH/H
PrRlE5f2ztv2z4+4z+MsuW/fV/ewZRbrNaj8A/vr9skGAZJXofxH9gu2PFDR
ZThrr8q/d2XAzkf24bK2f2bWn4DKP7Eve++/t8jmoP3CtdWftFie2kvWssXl
t+2Ayj+zL+cWy6qeu8F+tiTLSa/rz+zPKG2RKo5eBpV/YV8WuIsrkHW6/Y/6
iWXewS/sWc8puGl1T7I/cedpcVPPS/tj1Xqebwtq7BnB6l/ZT3uj9Px4R5H9
1zJFnlsTXtnPa4+LEdBNsc+4m95UkvXa3j46e7X4Jy+o+W/sPd4o/N8VZWrv
+nxLNZviG3tB9rDHmoyG9o+2lmfO2vXGfvfpIsPL3SL2LEvN3dht3tofu/xa
NvPPd7snfac8bFe+tVfSTiy55HLbDmLeO/vPLW+EFjccsFu2db9wFes7+/tC
a/0nJu2z0wz6dik3+J397ey/fiFrF9j9q9hTW/X/vf3rZLnfMx1PWwIAS+LW
2Q==
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9rghru3LwC3vnO8fS3tYm2JdGNMz7
G/TCngEMNtif/Om5edLR51D+AXtbx92fLHWeQfkn7H22n7CW3fwYyr9gf+Ti
zzMn5zyA8q/Y7zrJcj+66Jb988+HTfUeXLPv5P1yVmTCVaj8DXtvqZa1flsv
Q/l37D/MSFi/UPu0/fMj7vM4S+7bn/jIeO+w6yGo/AP7i4WXtb+yH4TyH9mz
dhr2Bj/dZK/Kv3dlwM5H9vrMN++tyVwLlX9iP5Phscnj8wvtF66t/qTF8tRe
8hhzwYzkaVD5Z/YcZoWpkpu77GdLspz0uv7M3mxj5tlLEg1Q+Rf2isXsdkwZ
OfY/6ieWeQPD6fA5jupdz1LtT9x5WtzU89K+LF8uc3eQjz0jWP0r+6cf40Vd
Yxztv5Yp8tya8Mr+kXWf1ZEWQ/uMu+lNJVmv7T22uGwNeCgCNf+N/THt6Iao
0//sXJ9vqWZTfGMf33W2OFzth92jreWZs3a9sffiblLe737bjmWpuRu7zVv7
hE3dP2c777N70nfKw3blW3uV33WW4f0L7CDmvbOflvylJr2l2W7Z1v3CVazv
7OMULBNnf2i00wz6dik3+J19tvyJ1kivZLt/FXtqq/6/tz/8iTP37v5eSwA1
Odwi
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[
       {GrayLevel[1], EdgeForm[None], 
        GeometricTransformationBox[GraphicsGroupBox[InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], \
{1.0154169485129942`, 0.18117576997817716`}, {
           Left, Bottom}, {0.65, 0.625}]], {{-0.6133353569249913, \
-0.042543492965895435`}}]}], {{-0.19499100942702022`, \
-0.15244751646112512`}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 32.438426}, {1., 0.}},
    ImageSize->Large,
    PlotRange->{{-1.038542, 0.888542}, {-0.655034, 0.712}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9Ueldia1/Htk73zmW9rY2wb4+yEJj
L5DPAAYb7A2Pt4lxST+G8g/Yn/Eon19aCuOfsH/2p0DrFucTKP+C/Zap1+8m
XILxr9ifd1nidvz4U/vnnw+b6j24Zr9mv9um9a3PoPI37Nv0rkSpnYfx79hP
fNaYwnThuf3zI+7zOEvu2597ttAsu+QFVP6BfUDUvcTvzTD+I/t6hV/Fu1tf
2Kvy710ZsPORvYfV/o/pZjD5J/bL5mbMnuT43H7h2upPWixP7V3EP56I//oU
Kv/MflWkaLmg1hP72ZIsJ72uP7Of3nyMM08e5v8X9prc6xf/mnzX/kf9xDLv
4Bf294tET66eddv+xJ2nxU09L+3VVKMMZ8RetmcEq39l/ySv6lVFwgX7r2WK
PLcmvLJfJ9WWFJV+0j7jbnpTSdZr+z3qe51Um/ZDzX9jn2C6ILvswBZ71+db
qtkU39hHLvzVO3HNJvtHW8szZ+16Y7/v5v0TidFL7VmWmrux27y1z73cE1S+
drr9k75THrYr39pbC10/ob+tE2reO3uOkqWK7Qdr7Jdt3S9cxfrOfvbnaV3F
c6rtNYO+XcoNfmefIcNanW2Sa/+vYk9t1f/39scU5/FxizDbAgDTOuIg
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9s63Xwlj2P7J3vnMs7W1tgv3kq25t
HEA+AxhssLe48PHkonMw/gH7DUcygqb9hvFP2J9vFFQ7Zv8Yyr9g3+lxO0i/
H8a/Yj99jtzsvTce2z//fNhU78E1+49H5EqDfsDkb9j/3Z6jcvc3jH/HftW7
79JpV4Dqj7jP4yy5b3/7sMyPXAeY/AN7nl+PLdZLw/iP7J98ntZzfelDe1X+
vSsDdj6yV1m2zOHR9QdQ+Sf2FoKyHIGh9+wXrq3+pMXy1F49ySPiBNttqPwz
+xrpekV1p+v2syVZTnpdf2Yvt1fk8Y2bl6HyL+zFZZUj3209a/+jfmKZd/AL
+ww21qP8AqftT9x5WtzU89JezWft5wzbg/aMYPWv7PdfuduzTn+P/dcyRZ5b
E17Zu/lnBj/8ssU+4256U0nWa/urRlZl7UEroOa/sXdrTfH5f3aevevzLdVs
im/sOcKXhIrXzrZ/tLU8c9auN/aTns/qq9fts2dZau7GbvPW3nRtlY6IS4P9
k75THrYr39r3ywT5qvgWQs17Z7+Ny3FDsFiy/bKt+4WrWN/ZP5iW5XzTP8le
M+jbpdzgd/YVURGBJ9SD7f9V7Kmt+v/e/j/XqzWnAl/YAACbTN99
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9g2HkIo7WR/bOd46lva1NsJ/PeNuf
E8hnAIMN9jPnfpiQ2A7jH7Df0xk8+Xk3jH/CXsWpsOtKF4x/wZ7/uZmjXhmM
f8X+ytJdj1ZbPbJ//vmwqd6Da/Y7Jf/Ib33+ECp/w154132td7tg/Dv2PSm/
tSVvPLB/fsR9HmfJfftF2YKeUZ73ofIP7PVm3UzYcvEelP/IftOWX/r8W2/Z
q/LvXRmw85F95tyyq0r3b0Dln9hHK62oErG5ar9wbfUnLZan9kn/Yl0q1S9B
5Z/ZXzK7drf+w1n72ZIsJ72uP7NP3p4a0jHjBFT+hf0tN0mhbaUH7X/UTyzz
Dn5hb39cfetk/f32J+48LW7qeWmfsMrmqNmdTfaMYPWv7L0Fd6gcEl1n/7VM
kefWhFf29Zy3jDovLbXPuJveVJL12l5N4MD6wPIZUPPf2H+sduFZ4tdn7/p8
SzWb4hv7TpXwKXpvuuwfbS3PnLXrjX3kfs++f79r7FmWmrux27y1N4jRMN95
Js/+Sd8pD9uVb+0LdiyKmWyaADXvnX31PeuNRqsD7Zdt3S9cxfrO3p2LLWbK
xwB7zaBvl3KD39lfC7p0pWK+o/2/ij21Vf/f22t6TS6T47lmAwBtedy6
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9Sb+nBMvbh/bOd46lva1NsE99vFv/
z5uH9gxgsMG+xGBSrPB5GP+AfUPmE8aVxTD+CXuZbTUi/tceQPkX7Fd/OLjN
4uF9KP+K/VsP3dR3ZXftn38+bKr34Jr9I3fB8mfht6HyN+wXup99vSf7FpR/
x345+9zoZfuv2T8/4j6Ps+S+vcuxtM3f1C9D5R/YmyxbbRXcfwnKf2Sf/fC6
20+XM/aq/HtXBux8ZN8gvsnNnfskVP6JvV/Wizd32w7bL1xb/UmL5an94b6A
KL1r+6Dyz+yF3vUqBK7dbj9bkuWk1/Vn9rOXr/69znATVP6FvWFeT3PUpuX2
P+onlnkHv7A/pVf3cc/qJfYn7jwtbup5aT+97doG99vT7BnB6l/Ze7x6sMNl
40T7r2WKPLcmvLLPD/rgseRIh33G3fSmkqzX9ifN3vpPLKyCmv/G/t9SZQWv
xfn2rs+3VLMpvrEPFZnm2f022/7R1vLMWbve2Jfy32danBRrz7LU3I3d5q39
7CcrEn/O97N/0nfKw3blW/vYzVsF15+wh5r3zv5h/uLZNhqG9su27heuYn1n
z3Pqw8bFhQb2mkHfLuUGv7OXabHLy/+lYP+vYk9t1f/39j+ffUpkvbnFBgD9
UuRa
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9085VxVYnH9g73zmW9rY2wd7h0MsK
FSCfAQw22Md4sTvwlcP4B+y/fpqrtFHgPpR/wn5zvoU7n/odKP+C/YXcMy4t
pTeg/Cv22Vl8v0z8r9g//3zYVO/BNfvNPaYbWm0uQuVv2C/lXea+k/sClH/H
fhf3uz/BP4/bPz/iPo+z5L79pFdWsqs2HYTKP7BvUJjz5PWJA1D+I/ujtj6t
Tvu32qvy710ZsPOR/eOJORN6tDdB5Z/Y2zLq/vWestJ+4drqT1osT+195gam
Rq1cBJV/Zp9Yt+STXtss+9mSLCe9rj+zv760SatTczJU/oW9l/Se79Zc7fY/
6ieWeQe/sHfc9Gm++tpm+xN3nhY39by0vxHlr+BnUmLPCFb/yt77WnW4UXOe
/dcyRZ5bE17Zx8gdvyO+P8U+4256U0nWa3tx+RttM31Doea/sVfO23tb7ZmH
vevzLdVsim/sPzQ9uvjuvqv9o63lmbN2vbF33PO81KjMzJ5lqbkbu81be5Of
VyPqBNTtn/Sd8rBd+dY+K0F/67t14lDz3tkrSzv5pSZx2i/bul+4ivWd/bE0
q1XzAznsNYO+XcoNfme/RWlXzLofP+z+Veyprfr/3p6j9vwxBts+GwAZ/diR

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9mMGCugtfr9o73zmW9rY2wf7X00Ov
rgH5DGCwwX7x7XvdT3ivQfkH7Cu/f+vpCYHxT9ircN1rbzkC41+wv2WX1bku
8DqUf8X+9obSC/PeXrd//vmwqd6Da/YO2zJ+WfvfgMrfsH8oG3dOIQfGv2Nf
0DizeueqG/bPj7jP4yy5b5//3+ieUzpM/oF9+Sk3jnteMP4j+4pPnFqON6/Z
q/LvXRmw85H9NstFMeZMMPc8sf/wee7VyGeX7Reurf6kxfLUft7Cu1OmzrgI
lX9m/22Kg5T9v7P2syVZTnpdf2b/5GOy4Yu/J6DyL+x/lU8SurX9oP2P+oll
3sEv7PllfN4c8tpvf+LO0+Kmnpf2583Elh7z3GjPCFb/yp75mA1nzu+V9l/L
FHluTXhlH/su+lncxwX2GXfTm0qyXts7CWgLHZnVCzX/jX3Hp5ip0s419q7P
t1SzKb6xby6acbq/odz+0dbyzFm73tjHc6Z2u/Il2rMsNXdjt3lrf8e+8qUt
u7v9k75THrYr39pnT/lSam+hCzXvnb1wo7yinLGw/bKt+4WrWN/ZFwkfzDM/
JGivGfTtUm7wO3vrJ4p/Ai5+sftXsae26v97e70G/g/cqipWAIl44cA=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9c+/ZQ+XLr9o73zmW9rY2wV5qzi2N
SiCfAQw22JfubbhbtwbGP2AvdnLph5k7YPwT9oefTY0pPgTjX7Cf2/h9mTtc
/or91GVC81Y1XbV//vmwqd6Da/bHzD5Om60Jk79hn1q3QNXn2xUo/47952cb
zpe8vmz//Ij7PM6S+/b3TjJPO5Z/CSr/wL57vcC+vcow/iN7wfKnMQH3z9mr
8u9dGbDzkf21MMkn1zPOQOWf2Auyn05+POm4/cK11Z+0WJ7aM8x6t9ve8zBU
/pm9cl3G2Sr9ffazJVlOel1/Zr8j6Stfid52qPwL+/wv327W3F9j/6N+Ypl3
8At7YZNTOvt6V9ifuPO0uKnnpb1ZWfySyWrT7RnB6l/ZXzjzzTPPa4L91zJF
nlsTXtmvf5RlfH9es33G3fSmkqzX9quaU7VUHfKg5r+xj3s+iSU+PMre9fmW
ajbFN/bVwk+EN9eG2j/aWp45a9cb++Umc13Lcm3sWZaau7HbvLV3XxPH2XJH
0f5J3ykP25Vv7XsN5icEZLFCzXtnH9ajP+vBi1d2y7buF65ifWdvtUiigf/K
CzvNoG+XcoPf2R/NeOSooXPG7l/Fntqq/+/tDbV/v/Y+98MSAN1W4wU=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D94qxPAm9jr9o73zmW9rY2wX5apviH
l0A+AxhssL+uYHLjViCMf8D+Zf8LXzstGP+E/ZWcLKMzd65A+Rfsf0bUZswM
h/Gv2FdyWP9maLls//zzYVO9B9fs9ataLpqvvASVv2FvOPlAnbMjjH/H3vfp
+e8tpRfsnx9xn8dZct8+rGrD7StHz0DlH9iXy7zLlmKD8R/ZC87bd8P1z1F7
Vf69KwN2PrL/9DmEd1H3Yaj8E3utmpOrVyTss1+4tvqTFstT+50TJv/ekLsd
Kv/MvpDXX77JaqP9bEmWk17Xn9nPFD+m7fhgBVT+hX1pm9HX1zlz7H/UTyzz
Dn5hH8W255J373T7E3eeFjf1vLQv3BZ83V+gxZ4RrP6Vfcw7n/ZC9Wr7r2WK
PLcmvLL3XvD1GbdUvn3G3fSmkqzX9qI1tXfLFcOg5r+xl7LxmD4hwcne9fmW
ajbFN/bRrh2uHzps7R9tLc+cteuNvW7A7QPaE5XsWZaau7HbvLX/MOWC9OMQ
Nvsnfac8bFe+te9quXnbXOiVHcS8d/a5Jr2r69kv2C3bul+4ivWdvev9/9M7
u87aaQZ9u5Qb/M7eKVVk//vMDXb/KvbUVv1/b3+1tTzPdtptSwBX8d77
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D97hWvJk+Ye8Xe+c6xtLe1Cfbu+3+V
NAH5DGCwwf7qhKojjhkw/gH7htYJ/4OPX4byT9jvmq1fkLnjEpR/wb7n513P
mZYXofwr9gJH4i1PTD9n//zzYVO9B9fsN9lIldlEnYbK37CPLQ/v+/P7JJR/
xz6OY1Nr5fEj9s+PuM/jLLlvbx8ZIftc7ABU/oH9VM5Gcc1N+6D8R/Zi5e79
RV5b7FX5964M2PnIvnzahkdltzdA5Z/YHy7hd6v+t8x+4drqT1osT+1XrLHy
O3x4PlT+mf0i1SytzP1T7GdLspz0uv7M/hXTmx8hrN1Q+Rf2E0uY0m51V9n/
qJ9Y5h38wt7UcNl5P8FS+xN3nhY39by0V5OJ+LvYKc6eEaz+lX3O4vUvFeyC
7b+WKfLcmvDK/vjWY54vvF3sM+6mN5VkvbZfcOX8jpdXNKHmv7EvvSeeNfW8
sL3r8y3VbIpv7BcrXQy4HMxv/2hreeasXW/sGw+znnsS8smOZam5G7vNW/vd
jCx/dB9csXvSd8rDduVbe07vcOMDntvtIOa9s/+2a+OzO+dn2y3bul+4ivWd
fb2/4/aGqTPtNIO+XcoNfmdvrTirNfVUtd2/ij21Vf/f23usU32h+3+pJQD+
Fd/r
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9e2aukY7eZXvnO8fS3tYm2PvGCSXw
APkMYLDB3jb0qGHW9ktQ/gF7nnuWv54nXITyT9j3b1VPfrT4HJR/wd5syiF7
xe6TUP4V+4TE57/OMB+xf/75sKneg2v2b/h/LX0vegAqf8NeK/FbXLb5Xij/
jn3F9Yzsz7M22z8/4j6Ps+S+/R+nqp7QmSuh8g/s361c9khhz3Io/5G9yJzt
K1KMZ9qr8u9dGbDzkX2k81G7E06TofJP7GfsnTFzen2b/cK11Z+0WJ7amxv0
nXqUUA2Vf2b/9bmH6MPufPvZkiwnva4/sz8qsc5YPjcJKv/C3vt3OPdcDn/7
H/UTy7yDX9g79k7+lDbL3f7EnafFTT0v7eVD/on1fdOxZwSrf2W/+r7lhfMZ
ivZfyxR5bk14ZZ8U/S27T1XQPuNuelNJ1mt75dVC74t2fbaDmP/GPo/P8VR3
wR071+dbqtkU39jr2b75qWp0ze7R1vLMWbve2IvYcLJl9eywY1lq7sZu89a+
ceuOywfOzrJ70nfKw3blW/t3QRPquf7WQM17Z8//+55g+scEu2Vb9wtXsb6z
X2iq+OqJYrydZtC3S7nB7+zPs2TsubHQwe5fxZ7aqv/v7Zdlbf74wyrTEgDO
0twI
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9DLPLsRlxW+2d7xxLe1ubYL/oWKdp
AZDPAAYb7INyNwnfr4bxD9g/5FN2F7sM45+wN5p1pFkoYRuUf8F+dsIHuzqp
7VD+FXuvg6Hf7n3cbv/882FTvQfX7Pme/0n8NmkHVP6G/d1Sl7Ct52D8O/bc
imyWYbU77Z8fcZ/HWXLfPop7yeHi/Tuh8g/sH/28vsFsL4z/yJ4z7tUuAaGd
9qr8e1cG7Hxkn7poK0st3Pwn9j5ziq7N499uv3Bt9Sctlqf2X0V1Gj7Ewtz/
zH7l/nk8aTqb7WdLspz0uv7MvsT8g+GZFxug8i/sU3pvO4beW2X/o35imXfw
C/tIb9l1hftW2J+487S4qeelPecBNn6VSwvsGcHqX9nzrG/J1/s12/5rmSLP
rQmv7Pk7u7bIVU21z7ib3lSS9do+bv5TBuX3nVDz39iLbTVdxXKtwd71+ZZq
NsU39g9yNt/wNq2zf7S1PHPWrjf2pu/n//nwo8CeZam5G7vNW3tpkS3Tf85N
sn/Sd8rDduVbe42siQY7+UKg5r2z1255YjPN3M1+2db9wlWs7+wfpRsy+AS7
2msGfbuUG/zO3uTaS6+SiWb2/yr21Fb9f2+/sTdi8jKtszYAhcvZqA==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9H8cp5v4NW+yd7xxLe1ubYL/LYYLY
JCCfAQw22O9kne3xYTeMf8Bey4AvcsZtGP+Evbu54LRt7Fuh/Av2XZWLrViN
YPwr9s+qGU2WOm+1f/75sKneg2v2wWvEc4oMYPI37NsuylqXy8L4d+yLHSdM
Epy4xf75Efd5nCX37Ru7ktV/ztwMlX9gPzN0uZ9aKoz/yH6JXjbX7byN9qr8
e1cG7Hxkf9LId/bByg1Q+Sf2z9hZ06a9W2O/cG31Jy2Wp/bd0RvaPf1XQuWf
2TOqmsd0JC21ny3JctLr+jP7vSsSw37eWwiVf2G/8GVBSoflLPsf9RPLvINf
2M/JMw5knT/d/sSdp8VNPS/tPx+6VBgc2mvPCFb/yv7bruPvlJe0238tU+S5
NeGV/TI+/nVbixvtM+6mN5VkvbaPNG/6c/5jMdT8N/b8ExZNV3mUYe/6fEs1
m+Ibe/81Qqd5NdLsH20tz5y16439x+Zso/kSEfYsS83d2G3e2hu5LYj5ftrT
/knfKQ/blW/tT725PeuDjzXUvHf293sf7lp2T9d+2db9wlWs7+xLPrAvLlqm
Y68Z9O1SbvA7e6PdSkUuj2Tt/1Xsqa36/97+ncK/K1PebrIBAMoO2F8=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9m0l/vPT4ttg73zmW9rY2wV5pgrW/
LpDPAAYb7J9a7n1swwXjH7BX0Hns2P17M5R/wv594q7H8Tdh/Av2Zy/2zbgw
Bca/Yp+hlL4kQ2Kz/fPPh031HlyzbxWpuXOpZxNU/ob9+oCQmAOeMP4de4YU
Sbl9nBvtnx9xn8dZct/+WevfEHHO9VD5B/aqif6ntlSsg/If2R9p7D36aMNK
e1X+vSsDdj6yXxLmaLV37XKo/BP7MFYm7sU3FtsvXFv9SYvlqf3lx05JegsW
QOWf2ddVrOP3/zbLfrYky0mv68/sbYLWXjK5MBUq/8I+Jj3q7+3oPvsf9RPL
vINf2N96mCYU9r3L/sSdp8VNPS/tjZ9NL3h8sd6eEaz+lX1g1ber/gaV9l/L
FHluTXhl31uZ5pkqXWSfcTe9qSTrtf1ZbvYFDUopUPPf2OfHy1s9Whph7/p8
SzWb4ht79bdH2oPvhNo/2lqeOWvXG/vQFI+Q3/Hu9ixLzd3Ybd7aTzuTGGC/
3cL+Sd8pD9uVb+2lKvKMbrzWhJr3zj4xlbmoQ1/GftnW/cJVrO/sp08plypg
k7bXDPp2KTf4nb13llyfJx+P/b+KPbVV/9/bmyedk3coX2gDAJLB1CA=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9680NxxwyN9k73zmW9rY2wT5k0oP/
ZkA+AxhssN9o8H1ygAuMf8B+xoGA56lXNkL5J+zLlbnPThWD8S/Y72U9MiGQ
fQOUf8V+x63Ndx55rLV//vmwqd6Da/Ynnp5qVny6Cip/w95JQPCb/IOVUP4d
++SOXZPvPV9q//yI+zzOkvv26xMs5zVoLYLKP7BfdEmvsqlvIZT/yD5JZL19
qtYse1X+vSsDdj6yf6X/sOc/w3So/BP7qg3ndoRvmmi/cG31Jy2Wp/Zffq49
dGV5N1T+mX1q3lsdhm8t9rMlWU56XX9mz3t9SZT/m3qo/Av7k8e/KX6YVGL/
o35imXfwC3t7xoBTBU8K7U/ceVrc1PPSPtNur73W5GR7RrD6V/ZGb7mnBBvF
2X8tU+S5NeGV/e9g+XUFPKH2GXfTm0qyXttHp/dyvo9wg5r/xv7cNP+Xj5Za
2bs+31LNpvjG/lbTRenrjeb2j7aWZ87a9cZe5dn2hYv7NexZlpq7sdu8tT91
kzdnSqek/ZO+Ux62K9/alx7+8n5qKRfUvHf2R5/HatZ2/LFbtnW/cBXrO/ug
9im60RG/7TSDvl3KDX5nv1nLvaDX9I3dv4o9tVX/39sn+t6e9Nq90QYA2gzg
xA==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B918dPz+avWmfvfOdY2tvaBPvbCYH7
y4F8BjDYYJ/NalDeIALjH7BfZhnGlJ6wBso/YV+WP2m6z/aVUP4Fe423vwNm
hi+D8q/YK4UsTLTuXWT//PNhU70H1+xnWWyT8qqdD5W/YS+2v+96WcBcKP+O
fdUfRx2vZ1Ptnx9xn8dZct/+xf/Tb85oTYDKP7Dn9f6ZOX9VH5T/yL7c4ky9
471me1X+vSsDdj6yN15jxHB3ZgNU/on9iWvx57Ljy+0Xrq3+pMXy1N7n5K35
z7gLofLP7MPuifd0W2XYz5ZkOel1/Zn9v/XxexgaE6HyL+zZVuyRO8cdav+j
fmKZd/ALe3Up1hS7n4H2J+48LW7qeWmffEAyZVuJkz0jWP0rez5J61iH+9b2
X8sUeW5NeGV/4KJCYt1nI/uMu+lNJVmv7b8WGteuLVWGmv/GfhfX4meT94nZ
uz7fUs2m+MZ+/mYt8ejfwvaPtpZnztr1xj7s5C6W+S0s9ixLzd3Ybd7a82ve
YJwk+NXuSd8pD9uVb+3nfD7o6bvoqR3EvHf2maZCQmIG1+2Wbd0vXMX6zv7v
RtE7r8yu2WkGfbuUG/zOPvlCa0rr+WN2/yr21Fb9f2/vL1pzSHd+tA0ApvHW
cg==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B96rvriWu/TbR3vnMs7W1tgr2C7Fbr
9UA+AxhssH/rlLmn/C+Mf8A+tPvDrj7+SVD+CXt9k2imbaow/gV7pR7OO/lG
MP4V+z/sT1m2KEyyf/75sKneg2v26z/vSol5DzPvhv1XtbsOd8/D+HfsV1yf
yKclOtH++RH3eZwl9+3zQid7lT7ph8o/sH/KFzE9PAfGf2R/YXXQ1DTObntV
/r0rA3Y+sp945U4J/7cOqPwTe+cFPF+/XmyxX7i2+pMWy1P7kL06s2bJNULl
n9kbT1XPDFtdZT9bkuWk1/Vn9rZfV3q2ppZA5V/Yz5/kvPi4SKb9j/qJZd7B
L+yvB98RLzRLtT9x52lxU89L+9Pum4r884PtGcHqX9k/i5OY2S/sbf+1TJHn
1oRX9nd3br9/8Ky9fcbd9KaSrNf2yzZHsgnOU4ea/8b+0/bdlR94ROxdn2+p
ZlN8Y5+SECiVqS9g/2hreeasXW/s/S8ub1DY/cWOZam5G7vNW/vs6//nsUfd
tHvSd8rDduVb+0Rbe+6ze/baQcx7Z5/4c8ui3KRFdsu27heuYn1nf/b2FlWT
TwvsNIO+XcoNfme/QbPfQvxFk92/ij21Vf/f2+dec/nIKb3BEgDe8tpb
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9v2xpTbGIifbOd46lva1NsC//1/pf
CMhnAIMN9n63N6x65w3jH7Df5icjPl8Fxj9hb6l07W/HzQlQ/gX7Br9NrYox
MP4Ve/USrkg+w377558Pm+o9uGYfGvoxnW1ZL1T+hv2h+9MO/X/TA+XfsWeO
y0oJ2N1p//yI+zzOkvv2UqrP/xjptEHlH9hf/8PvsKuzFcp/ZB/Y6vr3blqD
vSr/3pUBOx/Z3+5RT6y9WwOVf2J/O/jkp6v7Su0Xrq3+pMXy1H6fYM2p95EF
UPln9pZ1s/PsddLtZ0uynPS6/sx+665Vwc81E6DyL+xdtW3uVBYE2v+on1jm
HfzCPvSRWGdPoo/9iTtPi5t6XtpfUK2oeBxvZs8IVv/K/mu/eempCF37r2WK
PLcmvLLXkAvt4eZRsM+4m95UkvXafvoMe7fHZaxQ89/YV//ttT75+YOd6/Mt
1WyKb+xz1vLa7fr+yu7R1vLMWbve2O9cuHWRkP4FO5al5m7sNm/tt+seWiV7
Y5Pdk75THrYr39rX6Qnvuec71Q5i3jt7X541kUFrKu2Wbd0vXMX6zl68z9Pg
94JyO82gb5dyg9/Zn9o9s3rt9Ui7fxV7aqv+v7c/fkP9jNz5FksA6z3Y4w==

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9wim9s7uPTLB3vnMs7W1tgv2dlGP2
LUA+AxhssGd4bc8+dwWMf8D+2rY+n+IgGP+E/WJpvonVZf1Q/gX7bMMdfzM3
9kL5V+zNNMMTPth22z//fNhU78E1++sLWc3msXVC5W/YP1CZxPGXpwPKv2Nf
GLdF7YhMi/3zI+7zOEvu278rbYsWMG+Ayj+wtztR5X5Fpx7Kf2R/MDovwXhZ
qb0q/96VATsf2V/htXzp51MElX9iv+XYPv5NqzLtF66t/qTF8tR+yfo3Kqki
SVD5Z/ZytgkmzX/C7WdLspz0uv7MnlHNu/vaQn+o/Av7Ki3lrjZHe/sf9RPL
vINf2FsesRSrvGxhf+LO0+Kmnpf2c5dHL6s4oWjPCFb/yv6gGs9moYVi9l/L
FHluTXhlL1S0ccWLQ+z2GXfTm0qyXtt/mXJNNvzGWzuI+W/s5zxYmyW16Zqd
6/Mt1WyKb+y9Hkk+uPjiot2jreWZs3a9sWd94Pf31+EtdixLzd3Ybd7a1/l/
+cJXPt3uSd8pD9uVb+0fab96/0iuCmreO/vZvALqtQLxdsu27heuYn1nby24
cuXMiTF2mkHfLuUGv7Pfvdh+y723dnb/KvbUVv1/b3/5qiFTlFOGJQAOv9ZL

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B94vUFRzMn9tk73zmW9rY2wf6J6Mdk
TyCfAQw22L/1DFq/XhzGP2DvaPhoWtK6Hij/hP0DS7/P/kldUP4Fe2tHhrIc
n3Yo/4r9geMfOO2mNds//3zYVO/BNfu9pl8irqxsgMrfsK+rbHzC+LsOyr9j
/6zZN2rjmjL750fc53GW3LcPPDe5q/VbPlT+gb2TWfOp+f9yofxH9qtT5jw/
HJ5or8q/d2XAzkf2VgnX9oa4R0Pln9hPkZudJr0jwH7h2upPWixP7UNjYp5c
4nGFyj+zf/3vtN6m7xb2syVZTnpdf2afdN/Z8NJpXaj8C/u7PBxvrm6StP9R
P7HMO/iFvfApH/7K5cL2J+48LW7qeWmfrW6/XKPlhx0jWP0r+5lfD7qzz3pr
97VMkefWhFf2fSuvBF91v2uXcTe9qSTrtb2NsdmDE18O2EHMf2O/aHJgSkHd
CjvX51uq2RTf2MenejNXyi+2e7S1PHPWrjf2t19x5tTotNqxLDV3Y7d5a//A
KsMxVDHd7knfKQ/blW/tc6ZZdAizekLNe2dvP9mxP9te127Z1v3CVazv7LXV
8uX/3dOy0wz6dik3+J292ulm3Ydbeez+Veyprfr/3n6X9q8k96OmlgBMldct

          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9xLVLmLaLd9o73zmW9rY2wb5Y6ENd
M5DPAAYb7H//OlTCFtEB5R+wX7Po2o+Fpm1Q/gn7l2smf7/E0AzlX7CfzV7t
/jyqDsq/Yv+qb87C/+Vl9s8/HzbVe3DNnlNQc+cL7UKo/A37aYvO57I150H5
d+xv3TgVHLk7yf75Efd5nCX37Y/uvebyLjgMKv/A/q3rm5XmiSFQ/iP7V9JX
12uIO9ur8u9dGbDzkf2k2H+/px6whso/sbeJaFy7v03XfuHa6k9aLE/t0xhd
Xm2ZpQCVf2Z/TFxH4dQaQfvZkiwnva4/s//5LX3xT2dmqPwL+7K41U4ryt/a
/aifWOYd/MKe6YNJodLFp3Yn7jwtbup5af/IbsfLg/Yn7BjB6l/Zh96Pknip
usfua5kiz60Jr+ytfu420Zu8yi7jbnpTSdZr+8rmSftuXuyxg5j/xv6gz84L
Zawldq7Pt1SzKb6x/+SlHZHBnG/3aGt55qxdQH6OjMuh6QF2LEvN3dht3tqf
LT4SuGidod2TvlMetivf2leLPV5aeVIIat47+yeHHRI/bvxqu2zrfuEq1nf2
G77NSWd6/dlWM+jbpdzgd/anlny+OUv0qu2/ij21Vf/f29tvLmhzs/pvAQAZ
5OEj
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Input",
 CellChangeTimes->{{3.620391397309108*^9, 3.620391421314643*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotns", "[", 
  RowBox[{
  "trrns", ",", 
   "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(r\), \(^\)] \
\*OverscriptBox[\(r\), \(^\)]\)]\)\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620320017465999*^9, 3.62032003545934*^9}, {
  3.620320185684151*^9, 3.620320187588002*^9}, {3.620320256764672*^9, 
  3.620320257179609*^9}, {3.620320330731544*^9, 3.620320339988134*^9}, {
  3.620322256045032*^9, 3.620322258707942*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A989q5V2o+vrN3vnMs7W1tgv3hNX63
S4B8BjDYYL9Wv/ZewGUY/4D935i3TwrLYfwT9qeYFRmP33wL5V+wTyx6F6/9
4Q2Uf8X+qNA9Ietdr+2ffz5sqvfgmr1A/iHOWzNeQeVv2P+YeNSrQBTGv2Of
l3jmVbDgC/vnR9zncZbct/flbM02ePMUKv/Avqb7dHhRB4z/yH7974BLh3Mf
2avy710ZsPORvUkF2xUduYdQ+Sf2IUK+AkJNd+0Xrq3+pMXy1D6y4sfrCw03
ofLP7MVttGYzll+1ny3JctLr+jN7T66PzZt/XYTKv7AvzS64+rTylP2P+oll
3sEv7O+miK1vYj1hf+LO0+Kmnpf2Uh3ynQHJ++wZwepf2X9PYb40/9QO+69l
ijy3JryyX1q+soqpdpN9xt30ppKs1/alwurajlOWQs1/Y8+pZbOaz2G2vevz
LdVsim/s50utSbYtmGH/aGt55qxdb+yTyidce/Kyy55lqbkbu81b+/UFAb+y
rGrtn/Sd8rBd+dbeZcP8fDOdfKh57+x3v4iOzVJNtF+2db9wFes7++tW2pU9
xQn2mkHfLuUGv7P/YJF286JfoP2/ij21Vf/f219wsBLfJfjMBgAffd2i
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9jnJw1f9D7+yd7xxLe1ubYP+n6eyH
z0A+AxhssO8Xy7qXPh3GP2A/X9DWO0UYxj9hX1Vw2ybO+C2Uf8G+7lShVvr7
11D+FXvOvCdc7O6v7J9/Pmyq9+Ca/VmWlNkzT7+Ayt+wPyGq5nlcBca/Y5+d
/ui257Sn9s+PuM/jLLlvf0YoydH/7SOo/AP7W1sshI+Ww/iP7Gdz/pooLHjP
XpV/78qAnY/sXxpstpFtuQ2Vf2Iv8jc1ePLca/YL11Z/0mJ5av+w+Nsz9uuX
oPLP7LnlOXt/VJ2zny3JctLr+jP7T7P+SadVn4DKv7BvMHkR2iV20P5H/cQy
7+AX9lZ9F2yORu2zP3HnaXFTz0t7waodfXZCm+wZwepf2TPsCbq96vIa+69l
ijy3JryyX3ysMybm7BL7jLvpTSVZr+29pD5OiPWZDjX/jb1zHc/V4KU99q7P
t1SzKb6x71GtKtTJ67R/tLU8c9auN/ai53nSUvyq7VmWmrux27y1T3jj435K
Ntf+Sd8pD9uVb+1ntB64rTI/DmreO/sp3hZ9HusC7Jdt3S9cxfrOXiOgNOLW
X397zaBvl3KD39kb8B4QbV/oYP+vYk9t1f/39jpOcpPenLxiAwDrrttd
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9piC/nZbT39k73zmW9rY2wX6us9ET
LSCfAQw22J/9GCDkGA/jH7DffOLr4xnb3kL5J+xVPk884TP7DZR/wf5quXm4
NedrKP+K/aE7J/iMmF/aP/982FTvwTV795vzMlmdnkPlb9gf1Qo8eKXhGZR/
x57LXOtLY/1j++dH3Odxlty3N5k3ffGrrQ+g8g/sX55MNvSxhvEf2Z/cFnec
I/GmvSr/3pUBOx/Z22i/5T654xpU/om9YObSR0oml+wXrq3+pMXy1P7iOdXd
DRFnofLP7GP4a5dNEjtuP1uS5aTX9Wf2Ee/rt0VJHILKv7BfZRW6IDZhh/2P
+oll3sEv7AWOVCq5FW61P3HnaXFTz0v7yAvPTx0qWmHPCFb/yv7BqyyeS3aL
7b+WKfLcmvDKfrv/kY+iQbPtM+6mN5VkvbbvbBNfdGpvL9T8N/ZmD3KCLzM2
2bs+31LNpvjG3suzsefqvXr7R1vLM2ftemPvEet9i+13gT3LUnM3dpu39rzP
It2krifaP+k75WG78q29dLVT9YP5QVDz3tkff83RYWrgYr9s637hKtZ39meF
BW80RznbawZ9u5Qb/M6+de39jy7cJvb/KvbUVv1/bx/29PWv0nMnbABqmN8s

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9uaDwOmmVd/bOd46lva1NsJ9/RM6V
BchnAIMN9gfnxIQfPPMWyj9gb/Bd0f3xiTdQ/gn7Q4uvBrTIv4byL9hvcEw4
fe7OCyj/in30pcRMUcFn9s8/HzbVe3DNfvEsl65blx9D5W/YLz3CajT/6SMo
/469RMVbY+sH9+yfH3Gfx1ly397A3vL/hP03oPIP7K9+sWa9f+I6lP/I/ot6
uuFWxYv2qvx7VwbsBJrT0CnYtO0sVP6J/SdZ9t7//sfsF66t/qTF8tT+XWi6
5Repg1D5Z/aTKxWtk1fvtJ8tyXLS6/oze5W7PWnx3puh8i/swz3ElLZkrbD/
UT+xzDv4hf3vI92lbMpL7U/ceVrc1PPS/uSytviCA9PsGcHqX9kbzP6Ufq14
ov3XMkWeWxNe2X++ztdSodNhn3E3vakk67W9YKTw2uzllVDz39jLhRXYCBfn
2bs+31LNpvjGvqFpV8mVq1n2j7aWZ87a9caeM69UjPFttD3LUnM3dpu39qpm
25fv++xj/6TvlIftyrf2+s5cv5Lf20LNe2f/rPdNpaGcgf2yrfuFq1jf2U/8
3N+g/ETPXjPo26Xc4Hf2da9zpT2vytv/q9hTW/X/vb23hFfb5qLNNgCDp9qA

          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D99XvLfy53fWvvfOdY2tvaBPs7+0uW
NwL5DGCwwd4gZG5JwrY3UP4B+8rLwcYyYq+h/BP22/d9s/3R/QLKv2DvId3D
0h78FMq/Yt8acGyr3taH9s8/HzbVe3DNPrNlqZQJ3z2o/A379HMaLTW/bkP5
d+wZHZ98nvP0iv3zI+7zOEvu21tvXPhxz/VzUPkH9i1sr049tT8L5T+y93Lc
dPzst0P2qvx7VwbsfGSvyd5SeXTDfqj8E/tFZyaaPffbZr9wbfUnLZan9udn
bVvA7boBKv/M/uT7llN75Zfbz5ZkOel1/Zl979O1GlO2LIDKv7Bvm5Lyb53o
FPsf9RPLvINf2P+LjXUVVZ9of+LO0+Kmnpf2C94zX98+p9GeEaz+lX1K/Pak
HzOq7L+WKfLcmvDK/sO51bd7RYvsM+6mN5Vkvbav7Jwiv25iEtT8N/av/nbc
/Lo51N71+ZZqNsU39lb8+3qkBIPtH20tz5y16439/ZlH5L9OdrZnWWruxm7z
1n7RcsvruVIm9k/6TnnYrnxrv1x0el3rEhWoee/s6zUS2ngUxOyXbd0vXMX6
zj6lVU3Ix0jUXjPo26Xc4Hf2QlfLqh8dZrX/V7Gntur/e/satjXaf6Nm2QAA
7SjhMQ==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A95+eQ9R8rH9s73zmW9rY2wX7XQdel
r4F8BjDYYH9y1WwmyWQY/4B9+16fHctlYfwT9k7fQ0J3LXsE5V+wn/ZV5MSK
bw+h/Cv2E7u+cnnzP7R//vmwqd6Da/ZBXjzBVuYPoPI37JVOTPitu+o+lH/H
XnPnsYQ7W+7YPz/iPo+z5L59gUKIb+7Mm1D5B/a7jdJnynLC+I/s7y++arln
zxV7Vf69KwN2PrK/PPOrD8+XS1D5J/YBB/eo6+Set1+4tvqTFstTe/Z2DrE1
oqeg8s/s3UMfmUg/OmI/W5LlpNf1Z/YzKmrzEyYcgMq/sD96/889Ht1t9j/q
J5Z5B7+wV2ubLbYicLP9iTtPi5t6XtovP82+Zd3uJfaMYPWv7I+2PuGTfDbP
/muZIs+tCa/sN/BW2Tl5TLHPuJveVJL12t5nEsPBSUZNUPPf2NtP7f3D+qbQ
3vX5lmo2xTf2/zhFFB99ybV/tLU8c9auN/YzdsyRk3oeZs+y1NyN3eatvepe
p6zzLg72T/pOediufGuvdbjLUPasKtS8d/aRIko35M7z2i/bul+4ivWdfdwM
zviiJdz2mkHfLuUGv7M/sinFj33vB7t/FXtqq/6/t/+/wYSh3U3JCgCYPNpB

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9Stzyf95Rj+2d7xxLe1ubYN8htM7Z
GchnAIMN9l9+tacHWcL4B+xVJDd7rrr6CMo/Ye+l+fC4mC6Mf8Hey1BkkqXV
Qyj/in3i88QNdf/u2z//fNhU78E1+6uRJp+qzt2Fyt+wT24olHO9eQfKv2Nf
p5W8YIraTfvnR9zncZbct9+lUsHXX30VKv/AfkNs0ROD21eg/Ef2Aof1OnbK
XLBX5d+7MmDnI/u3RbqfmOeegco/sV/bc1CHK/uY/cK11Z+0WJ7ai4g7qfKv
OAiVf2Z/U6+E6+DaXfazJVlOel1/Zj/DddaDlS83Q+Vf2D+Obbv7M3uF/Y/6
iWXewS/sb/y9/0lg+xL7E3eeFjf1vLQP8jsYrLJ2sj0jWP0re+3M90z2sj32
X8sUeW5NeGU/paQh/LRzo33G3fSmkqzX9oHBKSJrb2VDzX9jf/NvwiP2tEh7
1+dbqtkU39g/dit/HHk7xP7R1vLMWbve2Pv/q7JqM7a1Z1lq7sZu89b+Z8bS
rgxjZfsnfac8bFe+tV+yd9aXm3IcUPPe2fM5GQXKl7y3W7Z1v3AV6zt71hul
hddF3tppBn27lBv8zn57RVbLvJcX7P5V7Kmt+v/eXlT/gAu/M4MVAGUV2mY=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C95WRvlmabx/bOd46lva1NsD/YJXW2
HMhnAIMN9puWzp1gKgTjH7DfV3aljHvyIyj/hH14tN+XkH0PofwL9hcX/Z9i
NukBlH/FPnuqwqpt6vfsn38+bKr34Jq9l6f5F+7pt6HyN+wvZDYJTK+7BeXf
sW/ZUa/hFHTN/vkR93mcJfftizU2V1/2vwSVf2C/2CjLrmnXRSj/kb36nw+z
/tw8aa/Kv3dlwM5H9oVycxfv7T0GlX9i37xG9NnMCwfsF66t/qTF8tR+xfcp
nguLd0Lln9kfDFjOsT1jk/1sSZaTXtef2Ssnql9gTF0FlX9hL1UqlvzYcZ79
j/qJZd7BL+x9jidEOunMtD9x52lxU89L+1l2VuVC8m32jGD1r+zLlW9MjVtQ
Z/+1TJHn1oRX9r/PF/Ke/lFon3E3vakk67W95axZS5/IR0PNf2Ov/eD6Jo4y
d3vX51uq2RTf2J/+5SV+WMnZ/tHW8sxZu97Yz1l1XZk9UtOeZam5G7vNW3vJ
94s02NkE7J/0nfKwXfnWvqnwVlBn1Gc7iHnv7Pkm2PSo1dywW7Z1v3AV6zv7
P4oZYi9nXrPTDPp2KTf4nf1x2VMvEy7ttPtXsae26v97e9XYG7OuWz23BADj
5dtl
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9mkLoMZt3j+yd7xxLe1ubYP9w9n87
bSCfAQw22FtJ9EVEr4HxD9jPkJ++kPPlQyj/hP0f64sZBasfQPkX7KNtFs1e
/P8ulH/FXitnYz/7t5v2zz8fNtV7cM3eP0KzrXD3Naj8DfvDEj7RXtlXofw7
9n5ae98aLr5g//yI+zzOkvv209/9+STtcBIq/8D+/JTZjtuZT0D5j+xPXp94
K9B8v70q/96VATsf2S8v8/Wb+XUnVP6J/cFtU23ztm60X7i2+pMWy1P7Df+W
F5YuXQGVf2Z/zn974uK0BfazJVlOel1/Zr83xMda5NRUqPwL+7kvrx2P1G6z
/1E/scw7+IX9DK7gHY2XGu1P3Hla3NTz0j5F+NRC7eBse0aw+lf2mvNNDfRu
Jtp/LVPkuTXhlf3tL3G5R9uC7TPupjeVZL22/77PK/FmthXU/Df2rteXLF6g
rWrv+nxLNZviG/uZR6ZF6z5XsH+0tTxz1q439ioP9O7d28hiz7LU3I3d5q39
fgu2BdqFL+ye9J3ysF351l529Vk1Z4MzdhDz3tnrO9QH3jTYaLds637hKtZ3
9vN1f3CcXrXeTjPo26Xc4Hf28YsZp6+onWj3r2JPbdX/9/b2c2Wn5P/ZYwkA
zurfgA==
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9mWMbd1mEP7J3vnMs7W1tgn29zcln
0kA+AxhssP964bHjlNcPofwD9gHMt2dO3PIAyj9hz76m1CJnxV0o/4K9YP76
ndN/34Dyr9gLFiznkrp72f7558Omeg+u2beuYvYz1b8Alb9hH7h7IYvOlLNQ
/h17J/0Ajv6kI/bPj7jP4yy5b1/EZHD1W+luqPwD+zyF9YHzZ+2E8h/Z2//b
5TmvY429Kv/elQE7H9n/+J02T8llGVT+if2ybm/FHSqz7Reurf6kxfLUvlvr
hfpKvYlQ+Wf2l+IP6nesbbGfLcly0uv6M/sTfqa80rqVUPkX9nIrbuhoTkuz
/1E/scw7+IX9x+c8RbJNifYn7jwtbup5af8o7fteQ213e0aw+lf2cdoTgxLW
2Nh/LVPkuTXhlf2LoytLzvvo2mfcTW8qyXptr3LtoZLueUGo+W/sNacphd5Z
8MvO9fmWajbFN/bR04xec3z6Yvdoa3nmrF1v7Hdmr7n77fd1O5al5m7sNm/t
P3r4vtr+ZJfdk75THrYr39pb575PSl0z1w5i3jt729AeppXTGu2Wbd0vXMX6
zv7U7osHDHUa7DSDvl3KDX5nP22/pEp0RaLdv4o9tVX/39uzzS9LtHHrtgQA
QkHbAA==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B93aVI6T2Hb9o73zmW9rY2wV6xzyZ0
K5DPAAYb7LtOzL4lswrGP2DPnFC+TCUGxj9hL/8k+WndtRtQ/gX7stf3550S
gvGv2O+4dCDtN9d1++efD5vqPbhmr81vwLBO6hpU/oa9p9yq6sb1V6H8O/Zz
M985v3x+2f75Efd5nCX37WdWzYxOUbwElX9gr9UUlid49iKU/8g+bmGrbWje
OXtV/r0rA3Y+si/6vMn2st0ZqPwTe8dJgf/bQk7YL1xb/UmL5am9/QVZ/mWM
R6Hyz+wlP/k56q04aD9bkuWk13Ugf9+zW2kJe6HyL+yN7rxkfDdjq/2P+oll
3sEv7N/I/71zffpm+xN3nhY39by01xJrv6q5Z4U9I1j9K/sKFq5Tv3mX2H8t
U+S5NeGV/YdzqWxmz+baZ9xNbyrJem3PtP/5QbGciVDz39i/fLaK7fX3VnvX
51uq2RTf2D8x+nzn45Zm+0dbyzNn7Xpjf/ni0ykKa0vtWZaau7HbvLVPbBZ0
t25Lt3/Sd8rDduVb+4XllZefCUVCzXtnf3flK8+ASd72y7buF65ifWf/4Vq9
vFKJl71m0LdLucHv7PMzCo4Wb7a2/1exp7bq/3t7kannKq7uuGgDAAVg4oo=

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9068nn6M6bto73zmW9rY2wf51vJtJ
IJDPAAYb7Ceuq5XtSIbxD9hfv2D0XfjLDSj/hP3Bjby6iuYw/gX7eUKud9ep
X4fyr9gLWH+dvGT3Vfvnnw+b6j24Zv/GIGIfU+sVqPwN+6jga5ctfl+G8u/Y
51ctOeB8+qL98yPu8zhL7tu7TbylVe1zHir/wL5u2+H/03rPQfmP7CNNtne7
XTxhr8q/d2XAzkf2m2ctPFo/9RhU/ol90s9tnN0dh+wXrq3+pMXy1F7j8sdv
6Tf2QeWf2W9I+bWG9egO+9mSLCe9rj+zny6WGi36fzNU/oW9V9XtNfy3V9v/
qJ9Y5h38wv7pXCaDX3tW2J+487S4qeel/a+NL76EW8y1ZwSrf2Uf/rbi5Uq/
6fZfyxR5bk14ZS/69fB01rMT7DPupjeVZL22t1oTOKf9dBPU/Df2v1s9vrwQ
K7d3fb6lmk3xjb34Fimx1roS+0dbyzNn7Xpjf0dl0ca8v6n2LEvN3dht3tq/
qzHyTw4It3/Sd8rDduVb+0k90ofVGzyg5r2zj+w60BB/xcp+2db9wlWs7+wd
l33YYbXL0l4z6Nul3OB39huE1K4W7dOy/1exp7bq/3v7R80XZzJsPWADACku
5X4=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9VgGb6tqAm/bOd46lva1NsPdivcdU
COQzgMEGe1a//lOFijD+AXuBL2uTD02+AeWfsLcpTzT6vfQ6lH/BvnD2g4Pf
Qq9B+VfsEy65R2+cf8X++efDpnoPrtmrrT/YG657GSp/wz5yAkN8XO8lKP+O
fcy+1Ee64hfsnx9xn8dZct/eqD9hnW78aaj8A3turl93q7acgvIf2UdkZzZX
Hzpir8q/d2XAzkf2fq8c7nNOOASVf2LPf/hS/7Lte+0Xrq3+pMXy1P5i6jE1
nTfbofLP7Cf4XdbsOr3JfrYky0mv68/sP+reKq/PXwuVf2EvyxS38M26xfY/
6ieWeQe/sM/ImPZHymeh/Yk7T4ubel7aS92N2Ot5abI9I1j9K/uZk/c72TD3
238tU+S5NeGV/U0l7X3Nf1rtM+6mN5VkvbbfmKpn/oG7Amr+G/uerpZjJ2Ry
7V2fb6lmU3xj73ko2Z/tcKb9o63lmbN2vbFf9MJ0g7pHtD3LUnM3dpu39t5T
emVXLfWxf9J3ysN25Vt7ba9vfjee2ELNe2f/8MmR4G4jA/tlW/cLV7G+s49d
OGMjL5++vWbQt0u5we/slesenv8krGD/r2JPbdX/9/ZKqUWbpB5vtgEAg0Da
TQ==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9P1YFrmN7b9g73zmW9rY2wd7F58fR
TUA+AxhssF9kwPMisBTGP2CfpM987cHc61D+Cftv1t8d6m2vQfkX7Asbkyz/
xl2B8q/YVyx/YFQhdMn++efDpnoPrtlz152QcTG+AJW/YZ/omlNocPsclH/H
njNAMeqq+Un750fc53GW3Le//at7+x3zI1D5B/bS0juStPMPQ/mP7Nfti10b
dmG3vSr/3pUBOx/ZL2CeWCMkvgMq/8T+78VnRcnam+wXrq3+pMXy1H7Gaalr
5x6shso/s78k9mbSgqNL7GdLspz0uv7MfrfKfOc+o/lQ+Rf2d4y370vbPtn+
R/3EMu/gF/Z+LzL87vFPtD9x52lxU89L+2+7MwLZK5rsGcHqX9ln9QlxZoTX
2H8tU+S5NeGVPderLZoNi4rtM+6mN5VkvbaX9dpX8m9NCtT8N/aP0x4GzeyI
sHd9vqWaTfGNvcO69L5T80LtH20tz5y16419meznDt86N3uWpeZu7DZv7UWf
NSf+CjC3f9J3ysN25Vt7iaWLru+V0oCa984+JF2jvPSLpP2yrfuFq1jf2R8z
+iHheF/CXjPo26Xc4Hf2pbJ9Yb8WcNr/q9hTW/X/vb26oUpouv98GwDOU9k7

          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9eMkcf5nF1+2d7xxLe1ubYF+0+0zM
30XX7RnAYIP9bbFtMen6MP4B+46DlXtd7l+F8k/YH+Bbs8Tj0mUo/4J967Gr
+v0WF6H8K/ZbNKKTrGaesX/++bCp3oNr9ht3F00tdD0Blb9hf91M46DNjGNQ
/h17TuOn+twPD9g/P+I+j7Pkvj2n49cV1a93QOUf2F/48bAtctF2KP+R/fc7
Rrav562zV+XfuzJg5yN797ubC4qnroTKP7GfuFtZ7T3jIvuFa6s/abE8tTey
WC7U4zwLKv/Mns1YzXXaykn2syVZTnpdf2b//2pNivu3Lqj8C/uZUz/t3WPR
YP+jfmKZd/ALe2ejKT5ft1Tbn7jztLip56W9nZDjO6fiHHtGsPpX9of/XuqY
VJ1q/7VMkefWhFf2noKReSvNYu0z7qY3lWS9tg9/wtEe/N8Xav4b+xXuy5WP
tDvauz7fUs2m+Mb+gZTd/oizdvaPtpZnztr1xp75oYjvhwX69ixLzd3Ybd7a
Vx9JV3W0VbB/0nfKw3blW/vj2uJTVqwRgJr3zp77ked3p/uM9su27heuYn1n
v83hWpWZPKO9ZtC3S7nB7+y9nsvJXJry0e5fxZ7aqv/v7W11TxnLeLXaAABW
0dk7
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9szqBN/dfnLR3vnMs7W1tgv3PC+pq
14F8BjDYYL/3VUjV5uMw/gH7Vx9/GX1NgvFP2EfO5XC9t+0ElH/BnunDv4q/
u49D+VfsHbwlzlvkHrN//vmwqd6Da/aPfoUuDbY7CpW/Yb/80jK3Y9uPQPl3
7F0+uESdmXPI/vkR93mcJfftfbnjjBJyD0DlH9j/+CwcUsEN4z+yfzPzxps6
rl32qvx7VwbsfGQvVacR/2nOdqj8E3tNqz3t1k6b7Reurf6kxfLUvlL5qNaM
ovVQ+Wf2tlkzz0mtX2E/W5LlpNf1Z/bbvXasf6WzGCr/wv7n0Ud/7y+aYf+j
fmKZd/ALe7kXPgd4/Kban7jztLip56V985tMad/WVntGsPpX9pzTPr1/61Jv
/7VMkefWhFf2jhK7ZzFuK7bPuJveVJL12v5x9qkkpokJUPPf2EttDclse+tn
7/p8SzWb4ht75qd+/CtbPO0fbS3PnLXrjf2WxGPy7H5G9ixLzd3Ybd7av+nN
3TipXcL+Sd8pD9uVb+2vnj15U5Ljvx3EvHf2Dn1HrrkmPrFbtnW/cBXrO/v7
By4K7r75yE4z6Nul3OB39qZRnX/7ZI/Z/avYU1v1/719h8GhSy+7vloCAMNA
5W0=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9hJ2XzgYuP2nvfOdY2tvaBPsNAs1G
rkA+AxhssGc6tX/CznIY/4D9tp+iq/lenIDyT9hHTWD4v+PrcSj/gv39O8rn
TeYcg/Kv2Jc9ucf64OYR++efD5vqPbhm/6w6scw78DBU/oa920QPq0PLD0H5
d+yv9Kpsz+E/YP/8iPs8zpL79pytby+f+rMLKv/A3qfDeHeUAoz/yL7GjHly
4+7N9qr8e1cG7Hxkr2elldyUtREq/8S+ZdJc/yfTVtkvXFv9SYvlqb0W77uH
HA1LoPLP7Bt7E64lGM+zny3JctLr+jP7B3zLo2//mgqVf2H/pll2+qW1nfY/
6ieWeQe/sJ+S/mz57NJW+xN3nhY39by036F9ZtoD82J7RrD6V/aSX5aeujU1
y/5rmSLPrQmv7JtepIpMyIi3z7ib3lSS9dp+e5z90Qsb3KHmv7HvlxS+vTLX
xN71+ZZqNsU39i8CZvwVmmRg/2hreeasXW/s/8xLc5V/JmrPstTcjd3mrX3F
lg1x52p+2z3pO+Vhu/KtPZvkxV/fax7YQcx7Z38piTGrdt8Ru2Vb9wtXsb6z
T5qfFmWucthOM+jbpdzgd/bKGpPCCg8vtftXsae26v97+00feN+c9rhsCQBu
juKt
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B94XfPiZsyT9o73zmW9rY2wf6cw9yy
RUA+AxhssJ+zOtjnjw6Mf8DeSve71oGyE1D+CftVfDPnPXc7DuVfsFf5/STh
1tyjUP4Ve+uYhL2zGw7bP/982FTvwTX7+EenhPZvOwiVv2E/9XMmh+3XA1D+
HfvHxt0GR4X22D8/4j6Ps+S+fRxTd3vg3m1Q+Qf2UndCmw7c3QrlP7KPS371
fKfKentV/r0rA3Y+stdL2a0zc+cqqPwT+7er9tzOaFxsv3Bt9Sctlqf2Nu4v
Zx1cPQcq/8w+7ufuwpOqU+xnS7Kc9LoO5MuvfjRZoAcq/8J+tVEt+81ldfY/
6ieWeQe/sLd4udv9mUyl/Yk7T4ubel7aCzKZtxcvSLFnBKt/Zb9nastq4QXR
9l/LFHluTXhlv6k3XeSWt799xt30ppKs1/aVxY4nf7KZQc1/Y8944rfUTQsl
e9fnW6rZFN/Yr1f7kDDZVdb+0dbyzFm73tgvclt1RyCFyZ5lqbkbu81b+5+y
YRycds/snvSd8rBd+dZey0nycMfrk3YQ897Z8xqmr3Z5v95u2db9wlWs7+z7
/vR/ccpba6cZ9O1SbvA7+6SZ202eJ06w+1exp7bq/3v7Ar5v289c2m0JADjM
3iY=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9iq6uS9InTtg73zmW9rY2wf5iVjU7
M5DPAAYb7BsPTNr7KwvGP2Cf4jW3pDj8OJR/wn7XjYv/omcehfIv2BcqrV0a
4noYyr9iHzov+iZ75QH7558Pm+o9uGYfavN7JWfPHqj8DXuXk0nHjx7ZBeXf
sZcVW8zFkbTF/vkR93mcJffty6aEzX6ovA4q/8D+yJQlkfs610D5j+zzzY9s
q/200F6Vf+/KgJ2P7LNVn4ku8pgLlX9iv/7t7eWqQZPtF66t/qTF8tQ+dbWh
mZhOF1T+mf20rhdfhI822M+WZDnpdf2Z/RX9n+ZHOkqh8i/sf/dync64lmL/
o35imXfwC3tXd8nY5uoE+xN3nhY39by0N+3bs4Wh2t2eEaz+lf3yFdUVhy/Z
2n8tU+S5NeGV/VM9tQjOIn37jLvpTSVZr+1bXb9IXuEXgZr/xn5KiPr553f+
2bk+31LNpvjGftkW8Zu3sn/YPdpanjlr1xt7uy+bj+3ddMeOZam5G7vNW3sB
a/V2/vQDdk/6TnnYrnxr//r2EZ2E6EV2EPPe2au71CS/+9lqt2zrfuEq1nf2
dSeNvzFZtNhpBn27lBv8zl4zh2HxZsY0u38Ve2qr/r+33+9VP6u1ZaIlABh7
3Mk=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D96ZqpMucnHrd3vnMs7W1tgr3zmdPd
y4F8BjDYYP9np9023X/HoPwD9nnhq3nPhRyF8k/Yv2rzd2o+fgjKv2CffaRp
3iHH/VD+FftjhfknFxXusH/++bCp3oNr9gmHnnw1nbcZKn/D/qPGjZ6F5zZC
+XfsA8+edMq6u9z++RH3eZwl9+2P6y/iv686Hyr/wD5q9ukankdzoPxH9tff
2V9M39Nnr8q/d2XAzkf2HBuvrbBpaYfKP7F/eMXSznFStf3CtdWftFie2jtE
+7z9eqMAKv/MvuhDFHNHS7L9bEmWk17Xn9mfv1KyOOddGFT+hf2B8pBvJvXO
9j/qJ5Z5B7+wn31F4Vrmflv7E3eeFjf1vLTXXr655mi1kj0jWP0r+7QMkR2G
oWL2X8sUeW5NeGUv/Ej5525lNvuMu+lNJVmv7f977joqtuulHcT8N/bh+9wd
Pq66ZOf6fEs1m+Ibe5Urnvm2emftHm0tz5y16419wL0jtRNtN9ixLDV3Y7d5
a38m5ULRx4sT7Z70nfKwXfnWvoq1s1Q9ohhq3jt7Rsf7R9+vDrNbtnW/cBXr
O3tfm3W5ildD7DSDvl3KDX5nHy/4bN5XXzO7fxV7aqv+v7e3FM07q8CUaAkA
9lLgqw==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D92sN/Cj8GnLR3vnMs7W1tgj2fuvWi
V0A+AxhssN8ztf++njmMf8C+W7Rw2uUXJ6D8E/aT1yx9MDsJxr9gb9+16fPu
eceh/Cv2t/5uLWuYdMz++efDpnoPrtlPXSzSkr/sKFT+hr1aseFUPxsY/459
q5Zxe33DYfvnR9zncZbctz9/Zpu98faDUPkH9nruTRNKUmH8R/ZvTrP1nVq9
116Vf+/KgJ2P7P+Kqj092b8bKv/EPmF2ffir1dvtF66t/qTF8tS+eYJ94hef
LVD5Z/bxfGv4qjk22s+WZDnpdf2ZfaqUrtw9rzVQ+Rf27wK3zrixf4n9j/qJ
Zd7BL+z9L3Od8N64yP7EnafFTT0v7SOmrVzq0jbdnhGs/pX919z2U+Vak+2/
liny3Jrwyp6J95Htgdge+4y76U0lWa/tl9m1yV+qa4Ca/8be/IfkXPnDJfau
z7dUsym+sfe66b9FZ0GR/aOt5Zmzdr2x//XefFNlSYo9y1JzN3abt/aeb9xU
rwmE2T/pO+Vhu/Kt/Xz3/wauc92h5r2z57j+2HvxZ0v7ZVv3C1exvrNfH1Q+
i++Zhb1m0LdLucHv7KOT98uu4dey/1exp7bq/3t7nn8X8zdOOmADAEQ63vE=

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C92pbb+Rv+nbB3vnMs7W1tgv1PphUb
lwH5DGCwwf7Y1COlT27C+Afsr/PyvZqYBeOfsA9hSHr0d+1xKP+CPV+dZOSm
+ceg/Cv2M51l+TZaHLV//vmwqd6Da/bOtbkPHjMcgcrfsI81Yvq5uuIwlH/H
/ssjJ9n9wQftnx9xn8dZct/+/tNy75Pe+6DyD+wjWdf6vO3ZC+U/sm+Z1jQt
+9t2e1X+vSsDdj6yfzdBK27W4a1Q+Sf2s42iPl55t9F+4drqT1osT+27v/G3
7JizFir/zL7Yhb0m/8Fy+9mSLCe9rj+z15bkSk1QXAyVf2EfumPj2oNTZtn/
qJ9Y5h38wl7C76LK/2nT7U/ceVrc1PPSPoFLK+bB6W57RrD6V/Z8zfkWmcpt
9l/LFHluTXhlP+MYh0nco3r7jLvpTSVZr+0X+kZq3tpaCDX/jb3ukydrNXek
2rs+31LNpvjGviV+8q4012T7R1vLM2ftemPv9zqml/l4iD3LUnM3dpu39vLF
KldtWdzsn/Sd8rBd+dZeU+2w3DMFc6h57+z1bXqTVulq2i/bul+4ivWdfcr3
k1abVDTsNYO+XcoNfmd/7dvneG8xSft/FXtqq/6/t/dQVg9d57/eBgC+ANm0

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C99DG+qwkbT9g73zmW9rY2wT7Fgqkw
BMhnAIMN9o+M+lcsboLxD9hf1p395ePX41D+CfsX7t+FObhg/Av2VefP9bru
PQrlX7EPexWg8IH3iP3zz4dN9R5cs1+s2l2UN/MQVP6GvTSP1Oe1DDD+Hfsw
R5upivr77Z8fcZ/HWXLffseSLevXtO6Cyj+w37B0v/GV/Tuh/Ef2miLLV81m
32Kvyr93ZcDOR/a3g+ccFXm5ESr/xH762smC7iVr7Beurf6kxfLUPvt21W71
X8ug8s/sc/UPv7/9YaH9bEmWk17Xn9kvzZvkwMA9Byr/wp7JeOlMtwuT7H/U
TyzzDn5h7+F9p7imY4L9iTtPi5t6XtrzCSdt8TrVZM8IVv/Kfv3ugPnMCbX2
X8sUeW5NeGVvvXz2YdVzJfYZd9ObSrJe228Wea5asyMNav4be8POW9vVaqLt
XZ9vqWZTfGMfeue4bnBghP2jreWZs3a9sRdN+2XGvcfTnmWpuRu7zVv7yfcO
eOkzWds/6TvlYbvyrb3UvzUxE3R0oOa9s7eQ+dbA1yZnv2zrfuEq1nf2wcvv
f9nlJGuvGfTtUm7wO/vWvcJZt7347P9V7Kmt+v/eXnFWwuTLOxfZAAAExdh7

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9V7ej3IZnx+2d7xxLe1ubYG96563r
XCCfAQw22As++8h1ZT6Mf8D+tzP7Xcuzx6D8E/YzeSYc4is9CuVfsNe3/FkR
uegwlH/F/nzxdpvHqQftn38+bKr34Jq9VEVOYqT2fqj8Dfsw3y2zFq7dC+Xf
sbedfnWzu+EO++dH3Odxlty3z4xQehsUtxkq/8Berkh4h8XcTVD+I/tLNT9n
zZy7yl6Vf+/KgJ2P7F2P7FmsybscKv/E3vTsKcYqt4X2C9dWf9JieWqf/dPu
9fLiWVD5Z/bH27wjK49Otp8tyXLS6/oz+5MOJos11/dC5V/YZz123pF2sMn+
R/3EMu/gF/ZCYctVn1k12J+487S4qeel/Ykp+9UnFxfaM4LVv7K/x1V4483h
LPuvZYo8tya8sj+W/37HtfYk+4y76U0lWa/ty+ZrRlyqC4aa/8beVYbp2RE5
d3vX51uq2RTf2K9MOLsgLN7F/tHW8sxZu97Yu8w+pO2vb2rPstTcjd3mrb2T
/JHK+Z9V7Z/0nfKwXfnW3p3T3UJ3gxjUvHf2lrN/mX7O4bBftnW/cBXrO/sN
K5+sY8lgt9cM+nYpN/idfdRRXccm2R92/yr21Fb9f2/v+mxRXEVxrw0AT6TZ
fQ==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9tYWPXRYnHrN3vnMs7W1tgn2+xeRv
rUA+AxhssM93cWUU/nIUyj9gf3WN0sbTW49A+Sfs32T/Ntpy5BCUf8Feseby
vTC/A1D+Ffsfk+bO8xDZbf/882FTvQfX7DVWc8ok/d4Glb9h7/j98NK/KVuh
/Dv2EhraKo7f19s/P+I+j7Pkvv3mPYu91WYuh8o/sI++uCq4M3EZlP/I3mvz
dKe3/+fYq/LvXRmw85G9SUHRQl7rGVD5J/Z8Dmfc+/gm2i9cW/1Ji+WpPZfo
30daDzug8s/sZ1+3nGixrtF+tiTLSa/rz+zLGWvjdnZXQuVf2Ef1dEy5vS3P
/kf9xDLv4Bf2HmyLKp9YZdmfuPO0uKnnpb2i8MaK0++i7BnB6l/ZW9fG39IJ
C7H/WqbIc2vCK/v6p6WJk5d722fcTW8qyXptv6Xm6pyoVBuo+W/shfn2HFSe
YWDv+nxLNZviG/tz749zeGro2j/aWp45a9cb+7tiPKuqPsjasyw1d2O3eWu/
LdehW3Qfn/2TvlMetivf2pvkJReYT/xvBzHvnf0O899pZ159sFu2db9wFes7
+2Oqz3czmX6w0wz6dik3+J39bLW+A8FLHtj9q9hTW/X/vf0OsbePb6qV2AAA
wvjbSw==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9rWeLZrPs3mzvfOdY2tvaBPsVhqL+
f3dttmcAgw32u1c7aOfNh/EP2LfPljyxzRvGP2FflPJ0NvveTVD+BXu+h/E7
It5thPKv2EudetRdcGuD/fPPh031HlyzT4zdLHrx+Hqo/A17s0O75MXer4Py
79gvvbrr8LSW1fbPj7jP4yy5b7/okfPmsB/LofIP7IUqXhzYGQXjP7Kft0Xl
U+rsRfaq/HtXBux8ZN+ZeCW34ewCqPwT+z86jxiC382yX7i2+pMWy1P7tf/r
OFrbpkLln9k/0/6xs6F/gv1sSZaTXtef2Z/plJG9bNwJlX9hz1pxOdrGud7+
R/3EMu/gF/YTFh6WzdleZX/iztPipp6X9hGNR1cwd2baM4LVv7I/rjvhsI5Z
kv3XMkWeWxNe2bOd3CfCZh9mn3E3vakk67U9t9EptcdLHKHmv7GP7Xrr93qa
vr3r8y3VbIpv7A/eXpKgfkHT/tHW8sxZu97Y+7VHFJbOFrRnWWruxm7z1n4p
222D88u/2T3pO+Vhu/KtfcHjckXnM7ftIOa9s588d57Gj10H7ZZt3S9cxfrO
/v+s5xN2xh+w0wz6dik3+J39stol967sWWT3r2JPbdX/9/YrEpUluFUvWgIA
WOHhgQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9Yr1WlXTJZnvnO8fS3tYm2O93fcAv
COQzgMEG+xaDfP5zPjD+Afu2/q/b/K9tgvJP2J/TTDZm44fxL9jnZaR8mPxl
A5R/xT7n4Se/Xdzr7Z9/Pmyq9+Caff0D72CWyWug8jfs34Y8Wf2zeTWUf8de
PObKV+6w5fbPj7jP4yy5b89fee1tevxiqPwD+08mu7zPbF0E5T+yf76z/82a
GbPtVfn3rgzY+cj+O/9hlXUsM6DyT+zPe9TybmSYZL9wbfUnLZan9izh77UW
83VD5Z/ZNxitKmstabafLcly0uv6M3sv0barqvOrofIv7HVFXH5PYMi3/1E/
scw7+IV9j5mX34SNmfYn7jwtbup5aT/9zJaEwkmh9oxg9a/st05a6XTKy9f+
a5kiz60Jr+y5Hp4RZ9voYJ9xN72pJOu1Pd/M7Lc3X6lDzX9jb6cltyjvvbC9
6/Mt1WyKb+wrZhzllOIUsH+0tTxz1q439urm1lcyXL7YsSw1d2O3eWsv92bl
1uo5N+ye9J3ysF351l74Tjdn/P49dhDz3tlfc6i0O7B7od2yrfuFq1jf2e+R
OuIrHbHATjPo26Xc4Hf2eltvzg8ya7L7V7Gntur/e/u0AssMKab1lgCLAtUZ

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9gryqRJ/hZnvnO8fS3tYm2Necv/ag
AchnAIMN9tcfRT44+H8TlH/A3v7A44CWLBj/hP1/56vJE4o2QvkX7FtiHus+
kNwA5V+xd8p6nPT5+Br7558Pm+o9uGZ/UG9eQOjHlVD5G/bvTZTShfavgPLv
2Esqlf1Zrb/E/vkR93mcJfftddIZt7/nWQCVf2A/w9+/Xe7YPCj/kf07FhO+
+/ZT7VX5964M2PnIXn1dnLWQ0CSo/BP70w1PF/Au7bRfuLb6kxbLU/sbj34p
CJU1QeWf2U95MGlylXal/WxJlpNe15/ZH9BUKS3lL4TKv7Bfe/WDrtudRPsf
9RPLvINf2Ff/qu++cz/G/sSdp8VNPS/tjXcdvn0xx82eEaz+lT1rlOHE+VG2
9l/LFHluTXhlv9Pnwb44PgP7jLvpTSVZr+2v13/O4FkkCjX/jf1soZB/AeaM
9q7Pt1SzKb6x37nxQuz7gt92j7aWZ87a9cbe9YSGke6OB3YsS83d2G3e2vNW
LzBWnXrY7knfKQ/blW/tb61ZmrE3YJkdxLx39nOKQ76383bbLdu6X7iK9Z19
1PdMh/gXHXaaQd8u5QYD5fNaGL/GZ9v9q9hTW/X/vf2Nqft+mZROswQALwvb
Wg==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D94yYZidbmTfbOd46lva1NsDebpyZT
COQzgMEGe2Yh2asNFjD+AfsTZdFRgtEbofwT9uukQ1mnv1kP5V+wXymmd73L
ag2Uf8V+fWrsLu7ry+2ffz5sqvfgmv1aRbtFvzOWQOVv2J88oyfZyrsYyr9j
X3wqU/l45hz750fc53GW3LdPYT9v+KxrClT+gf3OI7v558VPhvIf2Z+YWfm5
o6HdXpV/78qAnY/st4oX7ap+0gSVf2Kvd2tvQo1Zhf3CtdWftFie2tuuT5X1
PJsPlX9m38BlGMd7Idl+tiTLSa/rz+ytV789/GxPBFT+hX3FJTl92Ztu9j/q
J5Z5B7+wVy1s+2Jy1dH+xJ2nxU09L+395N4cnyOiYc8IVv/K/oPWkkVf+eTs
v5Yp8tya8Mq++luifvRjPvuMu+lNJVmv7ZsX11in3/9kBzH/jf0WixUZzc53
7Fyfb6lmU3xjX6YosMnT5prdo63lmbN2vbHnazkvGVy2045lqbkbu81bewaL
X7fWtM+xe9J3ysN25Vv7Iys2tDEX10PNe2eveuLOEoYFSXbLtu4XrmJ9Z390
jeGcd/KJdppB3y7lBr+z70/tzXhe7WT3r2JPbdX/9/YcG1Ryz53IsQQA2gTV
UQ==
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9IWOUrp/5RnvnO8fS3tYm2E9uyM7V
B/IZwGCDffw3r5krjmyA8g/Y//CoEZ38bR2Uf8J+TkzWPDbO1VD+Bfv9iqaG
OtbLoPwr9vJBciWW0gvtn38+bKr34Jr9xn+aU6fyz4bK37BnmHvxy/H0GVD+
Hfvreq4eOjf77Z8fcZ/HWXLf/vE9rqYfJi1Q+Qf2Afe+919c0gTlP7I/Ha3w
uZaz2F6Vf+/KgJ2P7Nfwlz5SWJIDlX9iv73I19/FPsF+4drqT1osT+2/F2m+
avIKhso/s+c+9Wm92iZX+9mSLCe9rj+zD/mweJ3JOQuo/Av7HzHv7pxyVbH/
UT+xzDv4hf2RaiHdyVPk7E/ceVrc1PPS3osnP7rEkMmeEaz+lX2bzMYOl0Vf
7b6WKfLcmvDK/tSbjvXa7E/tMu6mN5VkvbZP41X7Y33guB3E/Df2p6JTT/m8
2WDn+nxLNZviG/sl2QwSmlGr7B5tLc+cteuN/bwv4hfjb/TYsSw1d2O3eWsf
fVTy+CTHfLsnfac8bFe+tc/KrJG7cy4Aat47+xLjng9zJxnbLdu6X7iK9Z29
41tXxbxfhnaaQd8u5Qa/sxeX/8prrS5s969iT23V//f2E5K2bXS5ZmMJAAEU
00Q=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9u6NJxYPaOfbOd46lva1NsOcNEbt0
HchnAIMN9nVrtrroxcL4B+xFb/Zsuf9zNpR/wv6BZjO/VwCMf8E+5zTTQseo
WVD+FXu3JJXST3wz7Z9/Pmyq9+CafXiXC6/90+lQ+Rv2GS7Lfx5OhPHv2K+2
Emj56DvV/vkR93mcJfft1fxM/WwUJkPlH9h/0j94wHL/JCj/kX2EwN4D6yv7
7VX5964M2PnI/qelZdc7/l6o/BN7jj3d2uf6OuwXrq3+pMXy1D5nJfMCo6ct
UPln9puebfHjtm+0ny3JctLr+jP7VI0bYpNDaqDyL+xLHLk0+jNL7H/UTyzz
Dn5hb/vX5FaZX5H9iTtPi5t6Xto/XFilY1aUZs8IVv/KPm1pMftN1ST7r2WK
PLcmvLK3ncrSt2FulH3G3fSmkqzX9k9vR1QtjfCDmv/GfmP21lmSHM72rs+3
VLMpvrFnmy5T/u2Tg/2jreWZs3a9sTeUkF2pXWJkz7LU3I3d5q39gdspkVOO
K9s/6TvlYbvyrf0kgX2KKV9EoOa9s7dzyRL7+ZHNftnW/cJVrO/sJzoxdeYw
sdlrBn27lBv8zv7pN4s/v398s/tXsae26v97+3WSLat7GXttAM7+0Oo=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9/9+3DCLTZts73zmW9rY2wf5lQhUz
B5DPAAYb7N3FF0hezIDxD9hLF8nWqj2YBeWfsFf473K25+dMKP+CPXforAnG
G2dA+Vfsl7zYpryDabr988+HTfUeXLN3eDwt+Hz3VKj8DfvA/otX2V9NgfLv
2NtXvv7jmTXJ/vkR93mcJfftY97OnDjzcT9U/oH9tLtHV9jzw/iP7J3Cl7/l
Xddhr8q/d2XAzkf2kmJhIQ1ubVD5J/aP+cLb/cSa7Beurf6kxfLUvvDgLP/6
/lqo/DP73cXzvu4vKrefLcly0uv6M/vjvVMLY6cWQeVf2G9X/HDvQHam/Y/6
iWXewS/seTaxCF4qS7M/cedpcVPPS/tw3beWDgJR9oxg9a/sZZavdmFpC7H/
WqbIc2vCK3uWOPHFTqG+9hl305tKsl7bn1M1kKiSc4Ca/8Z+zh35MwsOGtu7
Pt9Szab4xn7DnH935JsM7R9tLc+cteuN/fPsfWt/rlCyZ1lq7sZu89a+53WD
5ub1wvZP+k552K58a3+S4/9bn7ksUPPe2SdPzZDOTflmt2zrfuEq1nf2sgIy
T4UqvtppBn27lBv8zt5n8vntwa7P7P5V7Kmt+v/evvKq0x6ftdU2AHZQ1nk=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9li2G3JP3zrJ3vnMs7W1tgv2p3UEO
LUA+AxhssM+w+rrhXCuMf8A+6etVVf97M6H8E/bn7TLWbjs2A8q/YL8r58J1
TfvpUP4V+5/ZLZv6PafaP/982FTvwTV75j9nT56cPxkqf8NezyfWP/z1JCj/
jr2DQZTWHv0J9s+PuM/jLLlvz6Kwcz+zXTdU/oF9z7KDv3rTuqD8R/aLfRf4
qai32Kvy710ZsPOR/V41va8pzxuh8k/s+U9Pj6yUrbFfuLb6kxbLU/tKjRDD
RzFlUPln9o/LKjYfCim0ny3JctLr+jP7a7/DfN7cyYLKv7CfzLj1lfaORPsf
9RPLvINf2LNw3F6ygD3e/sSdp8VNPS/t3y5I7/yUFmjPCFb/yv7Id/OQcyLe
9l/LFHluTXhlX5w5cckaYWf7jLvpTSVZr+232ji2siw1gZr/xv68yIeKZ7c0
7F2fb6lmU3xjb7aZ+5nSD1X7R1vLM2ftemO/iZHd4omauD3LUnM3dpu39jdq
3m0Os+Swf9J3ysN25Vv7YytYjNaY/bSDmPfOPvcfY1Ou22u7ZVv3C1exvrP/
ZMnC/FbllZ1m0LdLucHv7Ocai1n94Lht969iT23V//f252dNn3xzZYENAKmP
2UA=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9lXrumLCeGfbOd46lva1NsNeIK1zn
COQzgMEG+8Vi3c0L7WD8A/acx9OmWURMh/JP2FvND+cqfjgVyr9gX/ov4+7N
F5Oh/Cv2nybEs35unmj//PNhU70H1+ybNIs+3zPoh8rfsE/V9dt3f34vlH/H
3ubCiRt9j9vtnx9xn8dZct8++PXDH7feNUHlH9gfu6zKqacF4z+yNw5jFexe
Ummvyr93ZcDOR/YzPrzrrVAog8o/sbcPZZH6XVJgv3Bt9Sctlqf2Mkv0S+P4
MqHyz+yFPjN/1exMsp8tyXLS6/oz+4a+Taemr42Gyr+wn1KjYGgWG2j/o35i
mXfwC/uoS1oMV/752p+487S4qeelvXXzVgYjVgd7RrD6V/Z2Yqrv5Fss7L+W
KfLcmvDKPkVky7Lfbw3sM+6mN5Vkvbbfvbv85IP9ilDz39g/M2zsn84oau/6
fEs1m+Ib+xWVHg2VDUL2j7aWZ87a9cbebE20d7cJsz3LUnM3dpu39pEHmfl/
3P9s96TvlIftyrf2oQX2r661PrGDmPfOft7baSWLRK7ZLdu6X7iK9Z29emrz
8T6Nq3aaQd8u5Qa/s498sy7l18mjdv8q9tRW/X9vf19WSoZtSpQNANoX1bU=

          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9z0Kf9/sLp9g73zmW9rY2wX56m6nW
UiCfAQw22L8tc/27ihfGP2AvqqST+P7VJCj/hH3HvHcv76pMhPIv2G/OOnhU
8VQvlH/F/tITBn//PR32zz8fNtV7cM2eI/Y8t+G/Fqj8Dfuj2/fU/uxqhvLv
2JccTnvKa1xr//yI+zzOkvv2N5WOb0nvK4XKP7A3mSK+eX9hCZT/yP7MH86K
NbVZ9qr8e1cG7HxkL7ks3rpaKQ0q/8T+PMv69Gea8fYL11Z/0mJ5ar/EuntC
164wqPwz+4YVYWkc6gH2syVZTnpdf2Y/o0f26powd6j8C/u3jDd/7uS3sf9R
P7HMO/iFfb66Ts7/b+b2J+48LW7qeWm/5t+r0vmzNewZwepf2a/T+n732hQl
+69lijy3JryyF0orqF/jImmfcTe9qSTrtb2PxL9gx0+cUPPf2H/ij9tbGvzP
zvX5lmo2xTf2sj3JU+qW/LJ7tLU8c9auN/bpE6/sbYl+bcey1NyN3eatvcEv
Madi8Tt2T/pOediufGuvJt7tnnvjjB3EvHf2rXHrHpx7tc9u2db9wlWs7+w7
Db//njJvr51m0LdLucHv7NUfG33izVpn969iT23V//f2U9c9W6qU5WQDACRq
3HM=
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D91bZC73t7Mu2d7xxLe1ubYO9xTkjj
IpDPAAYb7P2890917YbxD9hrKu6vafyaAeWfsL+17YTZmR/pUP4F+0rD95P5
JqZB+VfsHzt/P2a7M8X++efDpnoPrtlbZ73MXaqYDJW/Yd/7f5L978IkKP+O
fXj+t18apfH2z4+4z+MsuW//osxwdqNBFFT+gf2a7Zvzz/tHQvmP7PdEfnjQ
tCbIXpV/78qAnY/s449cTn7sGwCVf2JvWvHLJyjMw37h2upPWixP7b2bT3XL
+ThB5Z/Zr515WnMPt5X9bEmWk17Xn9m/iE//wJNnBJV/Yb9B8m2JTqiK/Y/6
iWXewS/sZ727IflxnYL9iTtPi5t6Xto/5HQVagzitmcEq39lf3Xef7UuUyb7
r2WKPLcmvLIX7/hy92rRF7uMu+lNJVmv7e++2rBvhtkdO4j5b+xfukt49X08
Zuf6fEs1m+Ib+yse+1YURh6ye7S1PHPWrjf22//5Js6etMyOZam5G7vNW/uM
JvntjRe67J70nfKwXfnWPjHQiqX4SB7UvHf2jaGdUWd3B9kt27pfuIr1nX35
1Mr8ZQ6BdppB3y7lBr+zv6/W+1qLzdjuX8We2qr/7+15uKz7XMriLQHIKtpp

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9IrP3cp03M+yd7xxLe1ubYN8iHsVW
DuQzgMEG+5X7+CfETIXxD9gnvX8frXcyHco/YX9p1gz99LI0KP+C/QlWR7W1
C1Kg/Cv28X/n3d3tn2T//PNhU70H1+y/FQjsXJWUAJW/Yb9r7ZP//JrxUP4d
e5tNu7LahCLtnx9xn8dZct/+wZPbT3snBkPlH9gvDWyPkdgUBOU/su+Mj1m1
Sd3TXpV/78qAnY/sL6Yd3nef2xUq/8T+uuI9pbeStvYL11Z/0mJ5ai/zaNZL
pxATqPwz+yKBn06Lr2rZz5ZkOel1/Zm957+E/mUbFKHyL+wdXE+v2dciaP+j
fmKZd/ALe/lZs/lE73Hbn7jztLip56X9IxuHpeK2X+wYwepf2be7X9XfcPKl
3dcyRZ5bE17ZP39x7BSX7W27jLvpTSVZr+23vChetCn6oB3E/Df2woFFNk9m
r7Jzfb6lmk3xjX194Kea+RxL7R5tLc+cteuNfTvP82laUzrsWJaau7HbvLWv
zbVY1Pox2+5J3ykP25Vv7V323P3Do+APNe+dfeD/gkduy4zslm3dL1zF+s5e
WiSne6q6oZ1m0LdLucHv7LMrfT7dmidk969iT23V//f2709wHOnLtLUEACsg
2Yg=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9i8mTlHjYMuyd7xxLe1ubYH/H3vfD
V9YMewYw2GC/3LPt9+RN6VD+Afv3R8KLs3elQfkn7JO1L+44rZIK5V+wn8C5
/ojH/yQo/4q9WTLzpKfxCfbPPx821XtwzX5n3ItNDu0xUPkb9ksvVu7muxgF
5d+xny73u/1FX4j98yPu8zhL7ttvlwntONfgB5V/YM/PdXmiwGMfKP+R/f2T
K2eu4XayV+XfuzJg5yN7r1CBUlV/W6j8E3su1QXlv8SM7Reurf6kxfLU3tv0
jPv0cE2o/DP7iXppp1iuy9vPlmQ56XX9mX3Uk0uC678LQ+Vf2DfqOko4VTHZ
/6ifWOYd/MJeSLng37wrf+xO3Hla3NTz0v5Rg43GtsLHdoxg9a/s55QxMYko
3LD7WqbIc2vCK/vkyG23j606YZdxN72pJOu1/VquS7W77q61g5j/xn7Cttth
6SbT7Fyfb6lmU3xjb6Tr9O1gwUS7R1vLM2ftemPvELzo54ynxXYsS83d2G3e
2h848Om6jHaY3ZO+Ux62K9/a/5jqW6QaYgE17519tNoGq5SdMnbLtu4XrmIF
8t+qBxxPl7LTDPp2KTf4nf2USapHb+b+sf1Xsae26v97e7NQfl2RP6qWAK6F
1D4=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9Lvc/m2Y9TbV3vnMs7W1tgv35q+xS
NUA+AxhssA/990yDpxjGP2D/7+AO6TyVFCj/hP1u6566NSJJUP4F+0tzmNSc
78dB+Vfs28t0t6+9H2H//PNhU70H1+xbi2Nuq+SEQOVv2K+sL1kssCUIyr9j
X7Uxq1r9mqf98yPu8zhL7tvfWu1RJujgCJV/YB+1P5PPhNsByn9k/zvGV29b
uKG9Kv/elQE7H9l3uUtl3Z2lBZV/Yv84LLB7mZa8/cK11Z+0WJ7ar2DOOOv0
Tggq/8z+2LX01ppNrPazJVlOel1/Zs//LyCnzuSnHUT+hb2wgKdMyKcndj/q
J5Z5B7+wf/++1u7Qjvt2J+48LW7qeWl/h1XllLLkYTtGsPpX9uuMiu8+OrHN
7muZIs+tCa/so2JMLVosltll3E1vKsl6bf/iyHQ3JYNOqPlv7LM+ris89bPQ
zvX5lmo2xTf2i+QW7Dj8P9vu0dbyzFm73tjnWfKphK71s2NZau7GbvPWvmzb
gqXXFxjYPek75WG78q39gXnX/OweC0LNe2fPp7X5zIcrX2yXbd0vXMX6zj6u
1GFFs9JnW82gb5dyg9/ZJ79a43Uj6Yrtv4o9tVX/39v3FF+NV934zwIAiSPY
kQ==
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9fPXgn4o/E+2d7xxLe1ubYM/Y9Mv6
949EewYw2GDf0jVbVToTxj9gb5s17Svzgngo/4T9U9mnd8tvR0H5F+z1RcxC
A6xCofwr9pOePHp1isnf/vnnw6Z6D67Z367pTi/Md4fK37AvbrDwfbnDBcq/
Y+++iMnkwC8L++dH3Odxlty3N10zMWGqoy5U/oH9/Vuz1X0XaEH5j+y1NO6q
qaZJ2Kvy710ZsPORvYus7zKW6YJQ+Sf2C9ZzrpxUyGS/cG31Jy2Wp/YHVfye
RjV+sYPIP7OXZIqLXz3tqd1sSZaTXtef2XMGnapRCrwOlX9hr66xwTF93kG7
H/UTy7yDX9jfrl0k5My4y+7EnafFTT0v7T+0NOtNnzzHjhGs/pV90gGxGZNa
J9h9LVPkuTXhlf26tU9vyfPV22XcTW8qyXpt/1xq5bvYPQlQ89/Y987s91mt
5W7n+nxLNZviG3uJCzxvrr11tHu0tTxz1q439tPnLJmaKq9sx7LU3I3d5q19
36nTkn0hLHZP+k552K58a/9TKzgtbcJTW4h57+wnlqgpTbl/wnbZ1v3CVazv
7EPtbFfOvnrMVjPo26Xc4Hf2OhXWcU1qK2z/Veyprfr/3n6a+yEnyxsXLQCj
1tKG
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.620320039829177*^9, 3.620320158899525*^9, {3.620320252963461*^9, 
   3.62032026021646*^9}, 3.620320290894504*^9, 3.620320344559863*^9, 
   3.620320478314687*^9, 3.620322264512373*^9, 3.620328780124231*^9, 
   3.620389827961039*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotns", "[", 
  RowBox[{
  "tppns", ",", 
   "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \(^\)] \
\*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620320017465999*^9, 3.62032003545934*^9}, {
  3.620320185684151*^9, 3.620320187588002*^9}, {3.620320256764672*^9, 
  3.620320257179609*^9}, {3.620320330731544*^9, 3.620320339988134*^9}, {
  3.620322256045032*^9, 3.620322280588618*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9hp1eT2s+vrN3vnMs7W1tgr2JXPD/
rUA+AxhssJ9RKt28/cR7KP+A/aqDS0xq1D9C+SfsZeO5g3WdPkP5F+yPKk04
8tvgG5R/xX59YKaW3Muf9s8/HzbVe3DNXkF75+lNv/9A5W/Y/5j+UlnY7h+U
f8c+TCV87oc6RofnR9zncZbct5ecbuth28jsAJF/YH93gnao4gkY/5H91rnz
F8+bz+qgyr93ZcDOR/Z8wa9cQz+wQuWf2E/7nFala8jmsHBt9Sctlqf27gW5
t79vhMk/s1/LprDbs5/FYbYky0mv68/sqxc1hy/ggJn/wr5kGbPuJDkGhx/1
E8u8g1/Yx63vm/4q6J/9iTtPi5t6XtrfOrTwZQbbN3tGsPpX9q29KvIX9n2y
/1qmyHNrwiv7DXdun3Kc+NY+4256U0nWa/uHV3aqswLdCTH/jb3CVNuit69u
2Ls+31LNpvjGfumfH85dldfsH20tz5y16409q53TLvNPJ+1Zlpq7sdu8ta9b
+1L5uOBe+yd9pzxsV761jy4/fpFz33qoee/s1d2SdxidXWi/bOt+4SrWd/bH
5XSObZdYaK8Z9O1SbvA7e91p2x92KU2y/1exp7bq/3v7JmV3/o6P6rYA9Enb
mw==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9lErezv+H3tk73zmW9rY2wd7swZoK
3cPv7BnAYIO9n+vZOZPy30P5B+wvL97mUbL9A5R/wj7k/utX70I/QfkX7Pcp
uKy7XPsFyr9iL27/7Wg813f7558Pm+o9uGb/JNNwyY8fP6DyN+yFPY1Tl2z7
CeXfsX8ySbLhgPYf++dH3Odxlty3f8IVPn/xur9Q+Qf2Vwunle29BOM/su+a
WlZT8uavvSr/3pUBOx/ZH3SRrD1XB5N/Ym8+bel1jTW/7Reurf6kxfLU3q7l
5aa9HTD7ntkvvnQmaOmhb/azJVlOel1/Zi9/QCdn8avPUPkX9hcmnlt9+tk7
+x/1E8u8g1/YX2NcUulo/8b+xJ2nxU09L+2PL9t5Xm39I3tGsPpX9pNa3qTP
33rP/muZIs+tCa/s2w0VhFeJXrfPuJveVJL12l76mL7CkvDTUPPf2NvfOtia
XH7Q3vX5lmo2xTf26+oqWNqs99s/2lqeOWvXG/vqDZIljzw22rMsNXdjt3lr
v0U88sSRS4vsn/Sd8rBd+da+oTWpRU52CtS8d/bfXpdX/lBrs1+2db9wFes7
+03mZQKtjq32mkHfLuUGv7Mvak9WrfEos/9Xsae26v97+xtb9R9a9/PYAgCN
/ulH
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D96g9Wxyynv7N3vnMs7W1tgr2qVWFC
LJDPAAYb7GsMT5nWyLyH8g/Y1xzXrt8T8AHKP2GvtW6775LGj1D+BfvGDdbN
ycyfofwr9lwmtT+cFnyxf/75sKneg2v2hyuvbtPe8xUqf8M+4ZKMi6rMNyj/
jr3FtFsHLgp9t39+xH0eZ8l9+8+CE6r7Rb9D5R/Y8785EXVcGMZ/ZC+XnP/l
0tSv9qr8e1cG7Hxk78yz1MVkzxeo/BP7nByTafLTPtkvXFv9SYvlqb3+HcV5
J6Ng7n9mX5Z4PyHg+Wv72ZIsJ72uP7NfZbOkrSD+OVT+hf3SsAVnnLQe2v+o
n1jmHfzCvncy9zKpp/fsT9x5WtzU89J+y3buT2rGl+0Zwepf2b8rrr7d/vic
/dcyRZ5bE17ZxzVItNXtO2afcTe9qSTrtf3HnzunZNzdCTX/jb1SRLb+FeEN
9q7Pt1SzKb6x7w5+kXNi7xr7R1vLM2ftemNf0G3MuF1rvj3LUnM3dpu39lt2
RJbpL51g/6TvlIftyrf2q5pfph+d2gg1751945GjDSnmxfbLtu4XrmJ9Zx92
2YrJOK/IXjPo26Xc4Hf23nyFd5ebJNv/q9hTW/X/vf1WITnBJpUfNgBilt66

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9hEMr26RV3tk73zmW9rY2wd5oF89x
FSCfAQw22P86tb75siuMf8DeccO0yu1zYfwT9hmb5sQ0sryH8i/Yr/sQyNVi
C+NfsX+/+8jNa9/f2T//fNhU78E1+wln7h6IdYbpv2H/bfF7vtAnb6H8O/Zz
PLLKNm18bf/8iPs8zpL79h++bf719OoLqPwDezv+B1XB3jD+I/vLJxf2rdj2
2F6Vf+/KgJ2P7EXtX0dlXn8IlX9iv3TBoblbf96xX7i2+pMWy1P7245bFCY0
X4fKP7PnF59yfGbBJfvZkiwnva4/s09+xK93lPEsVP6FfW12dvKviMP2P+on
lnkHv7B/Nisq0+z3AfsTd54WN/W8tF87L77gofZme0aw+lf20+selexnXWf/
tUyR59aEV/byx1ojRAyX2mfcTW8qyXptz1Izs/XKg2lQ89/Yx9hPPFvW223v
+nxLNZviG3utuqOXD0R12D/aWp45a9cb+6IDl3cpr6q0Z1lq7sZu89a+KvnB
EvWbWfZP+k552K58az9xw8uVVR+ioea9s59zSP/SG3M/+2Vb9wtXsb6zD+AI
nCr53cdeM+jbpdzgd/ZMiw78m/jJ1v5fxZ7aqv/v7aP+et7XL75kAwAGgep2

          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9hfaKn8td39o73zmW9rY2wf7pnxkr
GoF8BjDYYK961fJ+3LY3UP4Be5n/7ybKir2G8k/Ya8ms3/+1+wWUf8H+S5DS
jeTgp1D+Fftf3Cp+nlsf2j//fNhU78E1+08rnzZv4LsHlb9h37d55hfd37eh
/Dv2D9faCCs8v2L//Ij7PM6S+/ZvLN8kqtw5B5V/YF/2PrOhzOUslP/IXoj5
4gvOr4fsVfn3rgzY+ch+Le8Emz9r9kPln9i/47pVdt5rm/3CtdWftFie2odk
PD3F77gBKv/MvvJ+Sr26wnL72ZIsJ72uP7Pf9/z2qSNbFkDlX9j7/d+pZCk2
xf5H/cQy7+AX9lnrTK+2qU+0P3HnaXFTz0t7O8agDVZzG+0Zwepf2V8pUVx9
cGaV/dcyRZ5bE17ZT+jO3SkrVmSfcTe9qSTrtf30PtbTzpOSoOa/sZ//5ktb
yZZQe9fnW6rZFN/YF31tX7lBMNj+0dbyzFm73thv6t12f80UZ3uWpeZu7DZv
7WcYbJZXlzaxf9J3ysN25Vt7jQ6nra5LVaDmvbOf+XAL1w0FMftlW/cLV7G+
s19hc8GI31jUXjPo26Xc4Hf2jJcjmtceYbX/V7Gntur/e/sLtxO5vkfPsgEA
kxPfUw==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9uscvd3+sfGzvfOdY2tvaBPvCf5Kn
Zaoe2zOAwQb7Xs8zGdoyT6D8A/bTN5YtUWB6BuWfsH/AYLjbQuMllH/BXiTK
ZKde01so/4r97X/G99yqPto//3zYVO/BNft1VZuSF6//DJW/YW+0c7K64OQv
UP4d+zcmJ5kLb3+3f37EfR5nyX37b0V7Zs0o/wWVf2CvsM6lyvYdjP/Insfa
47DKxT/2qvx7VwbsfGS/iWWX20bJv1D5J/ZRJZp1jLP+2C9cW/1Ji+Wp/fzQ
g5eeWfyGyj+zj8vl22/O9dN+tiTLSa/rz+ynSqjmG3h/g8q/sL8qE6dxv/mj
/Y/6iWXewS/sbd86SlVxfrA/cedpcVPPS/u/KkFlM0Of2DOC1b+yPym95LCz
2QP7r2WKPLcmvLLnfve0uJ/zun3G3fSmkqzX9v+3TFo70f841Pw39v5yy2XM
3++wd32+pZpN8Y199L9ji029tto/2lqeOWvXG/srEUFzVi5eaM+y1NyN3eat
/Ube+CUlb7rsn/Sd8rBd+db+39+Se18Zi6HmvbOfv3VW6zP1aPtlW/cLV7G+
sw8+5Ch82y7SXjPo26Xc4Hf2jGYn1M132Nv/q9hTW/X/vf1E/TRXOeliKwAc
h93F
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9l/QhTp+ox/bOd46lva1NsJeokV+S
B+QzgMEG+ynMxfeN7sD4B+z1Tvwt2xz9FMo/YV/iZb6z58hzKP+C/f+q/R+P
vHsF5V+xT//2Vn7F9Hf2zz8fNtV7cM3eSeGQatHiD1D5G/Y3Wxicnil9hPLv
2DNfYDp1ZfMn++dH3Odxlty3Fz0Y/q+86jNU/oH94y3nv2m0wPiP7EPMuZJy
WT7bq/LvXRmw85H93/roCd8rPkHln9jrv/tlcuHsB/uFa6s/abE8tc9UnqUc
dvEtVP6ZfePO58yfPF7az5ZkOel1/Zn9SU85NfV3T6DyL+wr0orfHHS+a/+j
fmKZd/ALe2P1cMmA4zftT9x5WtzU89LelfGY4tmkM/aMYPWv7D+2XRIMjTtq
/7VMkefWhFf2i1qtGba/2W2fcTe9qSTrtT2TmXiu19cVUPPf2P9omhjYHDLD
3vX5lmo2xTf21xY0mT5znWL/aGt55qxdb+z7zBODPoTU2bMsNXdjt3lrr39t
kTOPbKr9k75THrYr39ov9m8oPbPUG2reO/tLxYYBfW1G9su27heuYn1n/7pp
c/ljDUN7zaBvl3KD39l7TT3modMmYv+vYk9t1f/39kLGhgs8VV2tAO+w3dY=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B93gwOvmabx/bOd46lva1NsG9Jzrs+
F8hnAIMN9mkbJaNWL4DxD9gL3rNq6j78BMo/YW+6KVJQtf0ZlH/BfgOD7fbg
rS+g/Cv2j94v4f32+5X988+HTfUeXLO/asGa4Zb9Bip/w36P63bxlAcw/h37
h+lZRW+uv7V/fsR9HmfJfftc9hrdnxlvofIP7BvyXy30MYLxH9lfSQpUXBz1
yl6Vf+/KgJ2P7OWlHHcobYDZ/8T+b9qCDe8UntovXFv9SYvlqb3hMtFw40MP
ofLP7BWtUnZe9L9jP1uS5aTX9Wf2O3enu3nYXIPKv7AvFGc6fX7TGfsf9RPL
vINf2F/ocW8vWnfC/sSdp8VNPS/tV+g2Nzzv22HPCFb/yv7LxI+9Zmc22n8t
U+S5NeGVfQZDYVq/1DL7jLvpTSVZr+1lVRSda9QmQc1/Y//LraOVfUODvevz
LdVsim/sZ4ZWX+oqqLZ/tLU8c9auN/Zzk3sdRDyS7VmWmrux27y1n1TS+Uwv
1tP+Sd8pD9uVb+0fVr65Mf2CPtS8d/blyXX/sxeI2C/bul+4ivWdvaXcl8PB
gsL2mkHfLuUGv7NfZjHhy1Ljb3b/KvbUVv1/b++vLb5RRUjVCgC+P9qf
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B91obpZ2zePbJ3vnMs7W1tgn2P0YdN
zkA+AxhssL8sxdzny/4Yyj9gv3lh9MESdxj/hL3DYYM9Rn0w/gV7Ja7cna6r
YPwr9nk7My/WRj+2f/75sKneg2v2EWxp2R8OwMy/YZ/nnHF/djqMf8c+n+Xu
gqLpD+yfH3Gfx1ly317vs6Je/cY7UPkH9s4M62R9796G8h/Z20QukTyvftVe
lX/vyoCdj+y1OrfNsum4BJV/Ym96+nes/pXT9gvXVn/SYnlqf0y3cE74ryNQ
+Wf2goybzs/6sNd+tiTLSa/rz+wfBfGa2qhvhcq/sA9l87su1b3c/kf9xDLv
4Bf2ElNmeFxKXmx/4s7T4qael/anXTe+2Gs1wZ4RrP6V/a633Tdanrfafy1T
5Lk14ZU9y89gfsYvFfYZd9ObSrJe2zMfynazuJgINf+N/dcdWrO3nvS1d32+
pZpN8Y19dMeXFay/3e0fbS3PnLXrjb2Iwpm7gqV69ixLzd3Ybd7aGyklv4xq
ELJ/0nfKw3blW/tOzqaZ6Zu+2kHMe2e/hVPDX//HLbtlW/cLV7G+s5dbZ3f9
wJ0bdppB3y7lBr+zX7ZOdlXtqd12/yr21Fb9f2//aJbxQZXDzy0By6Ldgw==

          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9752NuyzCH9k73zmW9rY2wf6/ifRz
aSCfAQw22D/2ezB76uuHUP4Be3FPP6HJWx5A+Sfs16Xs105ZcRfKv2CfeE6g
IeL3DSj/iv3T679eOt29bP/882FTvQfX7O9NMPVbqn8BKn/D/uh62cCAqWeh
/Dv2/c17En6nHLF/fsR9HmfJffvNaj/3+5fshso/sO/YmPLuwYydUP4j+6nd
D7Sdm9fYq/LvXRmw85F9T8WxrGaXZVD5J/a33BuXJanOtl+4tvqTFstTe/5S
zZk++hOh8s/sn9QcPVC6rsV+tiTLSa/rz+zNuNbtytSrhMq/sG/T0/qzcnqa
/Y/6iWXewS/sda50b9nenGh/4s7T4qael/aZC36wqui62zOC1b+yX6IqVvls
nY391zJFnlsTXtk/D3bMnuSva59xN72pJOu1/Z2z/3e/vyAINf+Nvdmbb6ET
Fv+yc32+pZpN8Y39hZ/MmzS/fLF7tLU8c9auN/bZRQc50/5dt2NZau7GbvPW
fr3f3ZOZz3fZPek75WG78q29UEbV1SN75tpBzHtnH1poX7V/QaPdsq37hatY
39mXR+p+qTVtsNMM+nYpN/id/ZxFVUmbmxLt/lXsqa36/96+VGDP++Xh3ZYA
msDkPw==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[CurlyPhi]\
\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9Ii1tzT2Hb9o73zmW9rY2wd7Ol9n/
NZDPAAYb7DvMdy4oKr0F5R+w95ur4Xys6w6Uf8L+fNT5Gx6MD6D8C/a8VrOP
TM5+BOVfsZd48Pn5w7Kn9s8/HzbVe3DNfvGEuwLLGV5A5W/YZyfJXCvgeQnl
37FfzvJ448R3b+yfH3Gfx1ly3z77w+q0dt4PUPkH9mscJziLhMH4j+yTZfYc
SNr30V6Vf+/KgJ2P7D9fbHFO+P8RKv/E/q/++9QfQp/sF66t/qTF8tT+SWbo
sbhFMPln9oL3Au98XfPBfrYky0mv68/sQwofvFt44R1U/oX9jp7mWR8ev7T/
UT+xzDv4hX1Mw+ukU+Ev7E/ceVrc1PPS/tPFyiiWzof2jGD1r+wZnm9XUH53
1/5rmSLPrQmv7DXVI6Y49V+3z7ib3lSS9dq+1WfBe/nFZ6Hmv7FvN0g4HLT+
sL3r8y3VbIpv7L/fOO8svv+g/aOt5Zmzdr2xv/ZB9YJx8RZ7lqXmbuw2b+19
Oh6mrDqzzP5J3ykP25Vv7c/0vfga+WUG1Lx39mFKxzmePui2X7Z1v3AV6zv7
W2E6v24e7bLXDPp2KTf4nb1Mzapf3Qk19v8q9tRW/X9vnxu0jsN6q5AtAMCO
6fk=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9gxEHQ3THTXvnO8fS3tYm2CvUX5nb
AOQzgMEG+19iZ26vFr0F5R+w37OjqpB3x20o/4R94L/GD+9j7kH5F+zZ3msY
un54AOVfsf8n6XLbneGx/fPPh031Hlyzn/jxho/DpCdQ+Rv2N3/zue3QeQrl
37EvYQpbUSnx3P75Efd5nCX37WeYTHeudHsBlX9gb/jibxBPIoz/yP68zLYX
k4F8Vf69KwN2PrKPVU7I7XzyHCr/xN4u422peOUz+4Vrqz9psTy1z1QsTc1d
B7P/mf0exRneB70f2c+WZDnpdf2Z/ZPfCy8d/34fKv/CnuejrVT2zhv2P+on
lnkHv7BvZ3j98eCUa/Yn7jwtbup5ae++7pn5miVn7RnB6l/Z5174tnRPwAn7
r2WKPLcmvLIXL/noeiX8kH3G3fSmkqzX9nzOXQHPJ26Fmv/GnqNO+2Bjx2p7
1+dbqtkU39h7+xr82DR7hf2jreWZs3a9sb9Xv50nwGi2PctSczd2m7f27vVr
WDJm9No/6TvlYbvyrf1nS5lJM2fWQ817Z+/SmpaTkVJov2zrfuEq1nf2jJe2
zlbcUGCvGfTtUm7wO3sV/r+252oS7f9V7Kmt+v/evmrlzWAe3282AMYY4BY=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9s81XWmsDbto73zmW9rY2wd6lTyB9
FpDPAAYb7Fc7F66esgfGP2B/8MLUqbu+34LyT9gzyt6br/X0DpR/wf42Q1te
euB9KP+Kvdnt12/lvj6wf/75sKneg2v235Q5s5edfwiVv2Gv4pg3N03+EZR/
xz57+/cJG64+sn9+xH0eZ8l9+1Tefe/TbsDkH9j7nFoSvO0ojP/I/t4D2fX3
+x/aq/LvXRmw85H9pOCscu3jD6DyT+zXTrheOf3+XfuFa6s/abE8tV9ezPOo
IQLm/mf2vv9iznkGXrOfLcly0uv6M/uE+15vNA9cgsq/sBd0m7RyVvBp+x/1
E8u8g1/YHz6flfxowwn7E3eeFjf1vLTXNflmvKpsnz0jWP0r+wXlr9krq3bY
fy1T5Lk14ZX9AdnEulsMm+wz7qY3lWS9tne///R7V8ESqPlv7I9IqPauTJpp
7/p8SzWb4hv7i/PZXp+eMs3+0dbyzFm73tgnXTtd71HcYc+y1NyN3eat/fFl
Kvx1llX2T/pOediufGsf7djHELsxG2reO3t325barQ5x9su27heuYn1nv3rl
EvVrzLH2mkHfLuUGv7O/nrvjZpOVn/2/ij21Vf/f21+/P3Gl9N9HNgCRfucL

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9RNctgWN7b9g73zmW9rY2wZ6pt5zv
LJDPAAYb7NXuN8SbXofxD9hPE55tvVXiJpR/wv7xXdH4KUkw/gX7pFdWqb+a
YPwr9kvUeyVXW920f/75sKneg2v2plW3PBfPh5l3w154nlRciCuMf8c+f948
qwP51+yfH3Gfx1ly3/5WXI/aTK4rUPkH9ry2HKdNZ1yG8h/ZJ4vNn3X80Hl7
Vf69KwN2Avnnrizy2nsGKv/E/mz148BM0+P2C9dWf9JieWr/bGIyw76zh6Dy
z+wL+0NuxhfvtZ8tyXLS6/oz+/iSefPU5LdD5V/Y676W+d55Zp39j/qJZd7B
L+yn3iteOp91tf2JO0+Lm3pe2id99r6yuGKePSNY/Sv7/5Mjw+/tmW7/tUyR
59aEV/b35j2f9WvPBPuMu+lNJVmv7Xdclvb6L98ENf+NfW/+pecXLpbauz7f
Us2m+MY+6cvnagbPYvtHW8szZ+16Y88lXrv1bECKPctSczd2m7f2E29ZBeXY
h9o/6TvlYbvyrX2d2of5ndJuUPPe2Wf/L+fofmFuv2zrfuEq1nf2VfKfete8
MrPXDPp2KTf4nf2afPVQhY3q9v8q9tRW/X9vby2zaPJS/b02AL5A30M=
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D95JY5/jKLr9s73zmW9rY2wd7dnjX2
76Lr9gxgsMH+/4x1e9P1YfwD9nOflWx2u38Vyj9hz61UEOZ56TKUf8He9ZTa
5S6Li1D+FftedfbbIjPP2D//fNhU78E1+6mOUw4xup6Ayt+wt7MrzvSZcQzK
v2M/K+L4brOHB+yfH3Gfx1ly3z4kaO5N7Tc7oPIP7Gs70gy5Fm+H8h/ZX1af
Hdm3YJ29Kv/elQE7H9lLzV3dpjF9JVT+iX37+yl7pzEvsl+4tvqTFstT+x/1
2/73uc2Cyj+zr3//eLXSmkn2syVZTnpdf2av/dvaZeqvLqj8C3vLa+a6r80b
gPomlnkHv7C/t521qnRztf2JO0+Lm3pe2u/1f2YSWphjzwhW/8o+77KEB0tV
qv3XMkWeWxNe2b8I6/obZxJrn3E3vakk67X9pD6j1Wv++ELNf2MfY7a5amab
o73r8y3VbIpv7B8kTWAsPWVn/2hreeasXW/s592//+7cXH17lqXmbuw2b+0j
4t+aNlor2D/pO+Vhu/Kt/ebmitAXqwSg5r2zVxMxy4i6y2i/bOt+4SrWd/aT
b9z7nijLaK8Z9O1SbvA7+57b/W9fTfpo969iT23V//f2s9miH+9yb7UBAPkO
3Sk=
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9xflrf++/OGnvfOdY2tvaBHvWGdem
yLw8ac8ABhvsu7c928pz9hSUf8D+yXI7geDys1D+Cfv/B2VW/3t3Acq/YO/f
WOLf8fUylH/FPjM48eeGDdftn38+bKr34Jq9wmPtyF07b0Hlb9i/+7Azu+TT
bSj/jn2Xj1rjavUH9s+PuM/jLLlvvyZ73a+gSw+h8g/sF3zofLSH8xGU/8h+
z5Mdj1fzPrZX5d+7MmDnI3vf5WyWKtKPofJP7Pet8P+2rfmR/cK11Z+0WJ7a
F7L1eBnFwMx7Zs+Z16iaa3TffrYky0mv68/sO3ckzv9lAXPPC3v5mwnf3Rdd
sf9RP7HMO/iFvSC3lMahaZfsT9x5WtzU89L+36WzHEecj9kzgtW/sn/0+shZ
Ba+D9l/LFHluTXhlP21JS/ze/u32GXfTm0qyXts3M0mIRlgsg5r/xr54/YOf
punT7F2fb6lmU3xjr7U5y0Hg7iT7R1vLM2ftemO/1m/nojaRWnuWpeZu7DZv
7dtPioXFrkuxf9J3ysN25Vv7Jc4XUpfWe0PNe2dfm/2hg2GNkf2yrfuFq1jf
2b87m5us52dorxn07VJu8Dv72f/krQVvidj/q9hTW/X/vX1M7pt27/euVgA8
RePG
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9Jqesu4HLT9o73zmW9rY2wT54e6ZU
E5DPAAYb7BdnB+V4xZyC8g/Y6zDvNBMsPAPln7APP1ilEnXkPJR/wf7yYd2H
/DyXoPwr9p+Lnafz11+xf/75sKneg2v2jx/rpv13vQaVv2HPpiv39c4bGP+O
Pb8EYxLfzRv2z4+4z+MsuW//MmvRp74JN6HyD+z3iKn8fNoH4z+yf9amuu1H
4Q17Vf69KwN2PrKve1LgtL71OlT+if3ZW6c5p/+6Yr9wbfUnLZan9vzn5Va7
a8Dc98z+wu6t5g2C5+xnS7Kc9Lr+zL7jBnPkdtcTUPkX9gkvyywf2hyw/1E/
scw7GMhfNH+rpcEe+xN3nhY39by0r5LzaYnjXWvPCFb/yl59idX97SpL7b+W
KfLcmvDKnmfzL6Nps2fZZ9xNbyrJem0fEntp7XyGNqj5b+zFMhdd/mhdYu/6
fEs1m+Ib+6trZwsZLiywf7S1PHPWrjf297p2cIe7htuzLDV3Y7d5a29T5P7Y
M8fO/knfKQ/blW/tN/zblav/RQlq3jv7E+pxU4zzOeyXbd0vXMX6zt5dpnKz
6xQ2e82gb5dyg9/ZN7XPkVqi/sruX8We2qr/7+0ZrfQ+X6iWsAIAEinZvA==

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9I41H8zZlnrR3vnMs7W1tgn1NEPfE
60A+AxhssJ+huL5722cY/4C9pJhNz/um01D+Cfv9C5Pj3r84C+VfsI9hWFZj
lnUByr9iL3PcoGPu44v2zz8fNtV7cM1+UlSY6pITl6DyN+ylP+WxhPFdhvLv
2H+/2VkRWHHZ/vkR93mcJfftG84Hnz71Aab+gX0lr4D30gMw/iP7p9K5R++0
X7BX5d+7MmDnI3vrapnmAwvOQeWf2M9sd13dOfOk/cK11Z+0WJ7aL88orJJi
PAqVf2YffiDjRpf3AfvZkiwnva4/s9eafr7u2M0dUPkX9r83PXufnrbO/kf9
xDLv4Bf2+1K8PBRvrbQ/cedpcVPPS/u/N20vy3ydbs8IVv/KvvZ66qfAQxPs
v5Yp8tya8Mpe5t7HjRffN9tn3E1vKsl6bc+1hXsJZ2Ee1Pw39lmMBz9tLo+y
d32+pZpN8Y39QtUplyxqQu0fbS3PnLXrjX2+1s6167xs7FmWmrux27y1191c
Ez53t6L9k75THrYr39rfapl4p8aKFWreO/vvyS4LHZa/slu2db9wFes7++3e
neccp7+w0wz6dik3+J19UG3N/M4Tp+3+Veyprfr/3v4uD9uU310/LAFWZOQe

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9FFnV29InTtg73zmW9rY2wX7Pcc3F
KkA+AxhssP8RXity8zmMf8CeKVt+jaj5SSj/hL3pZdGj0e0w/gX7m/erEhZP
hPGv2G85bWUhwnDS/vnnw6Z6D67Zq+imJf9ig5l3w75R12TB09rjUP4d+weL
ii4E3T1i//yI+zzOkvv2d05a/hNbeRAq/8B+RcbtvdtEYfxH9ov2LfaVlNlp
r8q/d2XAzkf2M8qu/mtZtRUq/8ReTWZ1Y2zXevuFa6s/abE8tc8Ie+AzV3g5
VP6Z/cJnm3WnXp5vP1uS5aTX9Wf2LVw53Qd2T4XKv7AXUZJ4yH2/zf5H/cQy
7+AX9ifreHirm5rsT9x5WtzU89LeJnhVk9rKHHtGsPpX9r5qzBlH9iXZfy1T
5Lk14ZV9ilYTs/SUEPuMu+lNJVmv7d82fb1b3GkNNf+N/RuePMeC+6r2rs+3
VLMpvrGfET3XcnWOov2jreWZs3a9sf8bltrzQJTVnmWpuRu7zVv7yaKphzfs
fWH3pO+Uh+3Kt/ZR06Ml5qufsYOY984+ou3+omU8G+2Wbd0vXMX6zv7SxJD6
5Snr7TSDvl3KDX5nv6d1+XQW24l2/yr21Fb9f29vtlO1sE58jyUAMG7Y+w==

          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9c9NUmfMTj9s73zmW9rY2wf7Fgxvd
y4F8BjDYYP/pCUOi3r9jUP4Be3PWf+8vhhyF8k/Y80v+Y2s5fgjKv2D/12FT
5wbH/VD+FfsdilWCaYU77J9/Pmyq9+Ca/dPWKRus522Gyt+wL14Ys2/3uY1Q
/h37ZMEdvU/vLrd/fsR9HmfJfaD7Tt66rT4fKv/A/veHyt0bH8+B8h/ZC3uf
nn5td5+9Kv/elQE7H9lfUSu8PLO5HSr/xH565L6q+xOq7Reurf6kxfLUXqHk
Rv+i6wVQ+Wf27JLi/G5NyfazJVlOel1/Zs/pkaNw71UYVP6F/SKTtCMN9c72
P+onlnkHv7DXvfjv2sv9tvYn7jwtbup5aR9jcTXWoEbJnhGs/pW9yed3EgdC
xey/liny3Jrwyj5k0ZOIGBU2+4y76U0lWa/tw9/ynP6466UdxPw39jtvXzoy
f/UlO9fnW6rZFN/YR4d6bgrWP2v3aGt55qxdb+xXid+TtrTbYMey1NyN3eat
/e1Op66tlybaPek75WG78q39Ics59ayRxVDz3tk78izU/70mzG7Z1v3CVazv
7FNfP6kRvxZipxn07VJu8Dv74G6fKGZ/M7t/FXtqq/6/t5c+/8PlB1OiJQCl
89+S
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[CurlyPhi]\
\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9UWBN/ceAk/bOd46lva1NsC9+0xIj
H3jSngEMNtgvCpwXePIvjH/A3qFKbqcByxko/4R99Y8zxkZJ56H8C/bapY7L
77BfgvKv2LcWP9ee9/OK/fPPh031Hlyzf9B2yfxdynWo/A37aeu1OZ9m3YDy
79gfLFRy0JK4Y//8iPs8zpL79hseBH3bo3sfKv/AnoXp+/6lc2H8R/ZxE9qW
5Uk8tFfl37syYOcjewtN1sY8v4dQ+Sf2zD3eAbeDH9ovXFv9SYvlqX1eqtuV
8NsPoPLP7LmePNtQdOy+/WxJlpNe15/Zv9aWFtdxuQuVf2HvcJezYXHNDfsf
9RPLvINf2FeUT65a/Oia/Yk7T4ubel7aK3hM1FVPvWDPCFb/yr6x1H3lxLen
7b+WKfLcmvDKvipomrHLm6P2GXfTm0qyXtvz71gbMzdyN9T8N/ZX/1Q06Cls
snd9vqWaTfGNvVdny+OSkA32j7aWZ87a9cbe4d9mnvZji+xZlpq7sdu8tZ8W
wSaU8niK/ZO+Ux62K9/aL3s0bcKOq21Q897Zn/x1UuxgdaX9sq37hatY39mr
fDtRvbiiwl4z6Nul3OB39gEcZe9nvsq0/1exp7bq/3v7nLCC+Hu/GWwBtQPf
Rg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9YNHi6g3/Ttg73zmW9rY2wd7w0ZOt
V4B8BjDYYJ+7qP/7gbaTUP4B+7aPztfMJE9D+SfsJXLk2eQWn4XyL9j3rdXr
O1B/Acq/Yp+dGBlwouyS/fPPh031HlyzP6dw6t3+95eh8jfsP2yKP8RXfwXK
v2Mv0+C2fXfgNfvnR9zncZbctz9YUauzzu86VP6B/e4bd5/uKIXxH9mf2/O7
wdDzur0q/96VATsf2c/bHdFlDrQHIv/EnukWY5Fi5FX7hWurP2mxPLWfGHuw
98tUmP3P7DsMfbTD3C7az5ZkOel1/Zl9+0H5j5ri56DyL+z7PbOXG2kft/9R
P7HMO/iFfa+w2SZplaP2J+48LW7qeWm/4+j8oo55u+0Zwepf2ccF3AxxXLjN
/muZIs+tCa/srzsoMNd+3mCfcTe9qSTrtT2DqNbfuT8WQ81/Y3+w68TD60Ez
7V2fb6lmU3xjf/bjx/g186fZP9panjlr1xv7+tTZDdpfO+xZlpq7sdu8tV+c
tGLzQoVq+yd9pzxsV761//xqftjz9zlQ897Z3ylRFuC5Gm+/bOt+4SrWd/a3
jm5MP90VZ68Z9O1SbvA7e3OxY5mOf/3t/1Xsqa36/97+neB0/69xT2wAydTl
ZQ==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9o5X7/YSNJ+yd7xxLe1ubYL/+XENs
DZDPAAYb7IW5ojfZSpyE8g/Yf5Vk2Lfb+RSUf8KepUJazln8DJR/wX5vyMEL
hfHnoPwr9su4+9Ws0y7YP/982FTvwTX7gqxdua6GF6HyN+wjG5re6JXC+Hfs
+URuFymKX7J/fsR9HmfJfftKxzd9XxkuQeUf2LNZhT3zfg1T/8j+m8DJ/xvX
XbBX5d+7MmDnI3vxBX/N5549D5V/Yn8sir8yMuiM/cK11Z+0WJ7ai0jw1h46
C/PfM/uHjdumcHw6Yj9bkuWk1/Vn9jsnhkg69h6Eyr+wn//ghe32up32P+on
lnkHv7B/rsHzcfmzbfYn7jwtbup5aS8f48O+3H2NPSNY/Sv7fzdEgoQ2L7P/
WqbIc2vCK3sW2YVhr6YusM+4m95UkvXanln8cX/evUlQ89/YxzrHmS3JaLd3
fb6lmk3xjX3fq3nray+22D/aWp45a9cbe4bV/yVcW8vsWZaau7HbvLVvDfz3
3IU5w/5J3ykP25Vv7b9Obn4pGBYJNe+dfZDGLNs5K73tl23dL1zF+s6+/fKh
CUvavew1g75dyg1+Z8/H32s7f4G1/b+KPbVV/9/bV8fXTL4eetEGANGX2Ps=

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9TY3FKhueHbd3vnMs7W1tgv1NVR3j
bUA+AxhssOdaMUt7yR8Y/4A950reaYYmJ6D8E/bNbws3yefD+Bfs+3ROb9tV
C+NfsXfxOjI7TfWE/fPPh031Hlyzl0yN+zS5CWbeDfvcUxZ1r9Rg/Dv2s2pP
nGP1O2r//Ij7PM6S+/YbbGL7bH8dgso/sDc9yl6+ohvGf2T/YPaBYO5ne+1V
+feuDNj5yL7bxO9jKONuqPwTe68prc3We7baL1xb/UmL5al9usv7b0/nbYTK
P7P/fvPMIq2Jq+1nS7Kc9Lr+zH7KXYX6h+1LofIv7GNPS9U8mz3H/kf9xDLv
4Bf2PJki7MWiM+1P3Hla3NTz0l745ZUwc4see0aw+lf2vBsMUmK+t9p/LVPk
uTXhlX3YhaJv3sL19hl305tKsl7bqxxzW/B1bwHU/Df2M12PW9xVTrF3fb6l
mk3xjf2U91WugWcS7R9tLc+cteuNvX7P2tVH9gTZsyw1d2O3eWu/kScyt2+a
s/2TvlMetivf2t+NC1U6HW8CNe+d/UQuZ6Z0djX7ZVv3C1exvrO3YbE7lS2r
aq8Z9O1SbvA7+311s9vCLova/6vYU1v1/719GGftWeUHq2wAdEXYvA==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9+cWPXRYnHrN3vnMs7W1tgv0P3enf
WoF8BjDYYO8uv+Oe4JejUP4B+5w8Y54zW49A+SfsmRuMtmw5cgjKv2C/blWW
Y7jfASj/in2HcJK9q8hu++efD5vqPbhm/3H52ouhv7dB5W/YK8fpPHudshXK
v2Pv/EZv5flv6+2fH3Gfx1ly3770Gl+S08zlUPkH9p/CVv9ekLgMyn9kX+R9
Pc6EYa69Kv/elQE7H9lPP/OZI9p6BlT+if1JtiuR9/gm2i9cW/1Ji+WpvYyI
2txjDzug8s/sdTfXuBxc12g/W5LlpNf1Z/b/P1xjW9FTCZV/Ye/EvznMckee
/Y/6iWXewS/stV2fK8nZZNmfuPO0uKnnpf2P2wEp3h+i7BnB6l/Z+/Nt6YwL
D7H/WqbIc2vCK3sBHuswn5Xe9hl305tKsl7bLw6cPNs93QZq/hv77CTWsICZ
Bvauz7dUsym+sXd+XlQSq6Vr/2hreeasXW/s1+/k27/tk6w9y1JzN3abt/Yr
CwRs8g7w2T/pO+Vhu/Ktfcte3qVrJv+3g5j3zv7u8y8SSm8+2C3bul+4ivWd
fR5PR5iX2Qc7zaBvl3KD39mHhS1sXL70gd2/ij21Vf/f2xt5/r9er1FiAwB4
c9h9
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9b9DHlSy7N9s73zmW9rY2wb7zeq6h
KZDPAAYb7A9JnD6xtnALlH/AvqnvQsT8Sdug/BP2+9mb1ecI7YLyL9jzOfAX
hdzYB+Vfsf+1O35Fftgh++efD5vqPbhmr/rPz7N25RGo/A37nJiyqs7pR6H8
O/ZaV3o+HDt+wv75Efd5nCX37SepXV79U+Y0VP6B/XOeWk3bZBj/kf2s0p1B
C0vO2Kvy710ZsPORfYvbfLXjIWeg8k/sLdnMhBb+OWW/cG31Jy2Wp/Zhvxt2
d9w/AZV/Zs9oobDx55Oj9rMlWU56XX9mf8/uaL/i5kNQ+Rf29Z7h/yab7Lb/
UT+xzDv4hf2Rgu1bn/rtsD9x52lxU89L+3hJX3/9vNX2jGD1r+y/ep8t239i
if3XMkWeWxNe2U997sIfEz3bPuNuelNJ1mv7msl7+T64dkDNf2N/YJZpi3ZI
ub3r8y3VbIpv7Hc2TkrVji62f7S1PHPWrjf2POovuE/ax9izLDV3Y7d5a89+
YnWTpqqz/ZO+Ux62K9/aO4tdrdhdoAE175295VEJGUUOAftlW/cLV7G+s+eJ
TQq8s4LXXjPo26Xc4Hf2n/MXznbL/Gj3r2JPbdX/9/bWihcPXHmmYAUA4GrZ
kg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9+Yz5bdIlm+2d7xxLe1ubYP+vxWmn
I5DPAAYb7D99OnjGm3kLlH/AvtL3zNyk5Vuh/BP2Je8Zw9877oDyL9gvdEze
wDdrN5R/xd5U7oi4Y+B+++efD5vqPbhmX5V6kefFpwNQ+Rv2XYEL+HfkHoTy
79gzR2l0y20+ZP/8iPs8zpL79ve29bv0cR+Gyj+wT4x0uvWXAcZ/ZL+TL+jz
2lMH7VX5964M2PnIft0GVgPxhzDzn9gvXjFl39uSvfYL11Z/0mJ5an/mxF19
D/6dUPln9qs4/fumq26xny3JctLr+jN7q/PqV45tXg+Vf2GvdGX+2srAJfY/
6ieWeQe/sH+14+wp4bSF9ifuPC1u6nlp/2vih9OPz0ywZwSrf2U/j2XW0oXv
2u2/liny3Jrwyj5HJnSx88ca+4y76U0lWa/tPQU5Vbf0p0HNf2Mf7cC+JOBW
sL3r8y3VbIpv7EuPbPbVUg+wf7S1PHPWrjf2ysFeDKd7Te1Zlpq7sdu8tb8T
cuP3XlFp+yd9pzxsV761d5XTO/relQFq3jv7mrtL1ulPeGK3bOt+4SrWd/Z3
BTwvTfn5yE4z6Nul3OB39meYfyo9qzpq969iT23V//f2j8qupCz+9skSAHey
3t8=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9gcU7pT7DzfbOd46lva1NsJ90O4hp
NZDPAAYb7N8dYZP2mgvjH7D3W8ZdlXR5C5R/wt494ejkiNXboPwL9oK7f0RW
39sB5V+xz/1iYzyLebf988+HTfUeXLO/LbSz5ZTZHqj8DfvqWQnNU7pg/Dv2
JnUtsk9u77F/fsR9HmfJffvu09NLPBbthso/sOcWCjTV8oTxH9knXthWXBy/
3V6Vf+/KgJ2P7OMC56VEVmyFyj+x74wwCncp2Gi/cG31Jy2Wp/bnZp58uvTd
aqj8M/tLdolvpQWX2s+WZDnpdf2ZvdA9Tq0K2/lQ+Rf21tK9B2c4TrL/UT+x
zDv4hf2LzZecJab32Z+487S4qeelvXDjdNMrnVX2jGD1r+wTNn/TZtYusv9a
pshza8Ir++3aCmp2T1LsM+6mN5VkvbY/yhCQWq/uBzX/jf2XO3IL1ohZ2rs+
31LNpvjGPmHTtNez9EzsH20tz5y16439p/tVD8SmS9qzLDV3Y7d5a2/X6/ym
4Ok/uyd9pzxsV761X7Bg208Rxkd2EPPe2WtNuWmQr33MbtnW/cJVrO/sb/My
vtHNO2KnGfTtUm7wO/tTjnkTP+9cZvevYk9t1f/39hdWGt84bnXZEgDrxtjR

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9n/95udbmTfbOd46lva1NsP/OXOPW
DeQzgMEGe//PFwtnzYTxD9iviLo2Z/M5GP+E/Stmw1LOvzD+BfsDTHeyFryG
8a/YfziRMNs8YpP988+HTfUeXLNvMyrKya/eCJW/YX/s/Rn+dWww/h37yluR
ZYc3rLV/fsR9HmfJfftZc886PZq3Air/wH7RF+WTT3cth/If2f/0SfFJv7TA
XpV/78qAnY/s1xfc13y+Yg5U/om9ocSRl35OU+wXrq3+pMXy1F6rpL5j684e
qPwzey+OfSWc+s32syVZTnpdf2YfPm3ulB8NlVD5F/YrHnTcLGvOtP9RP7HM
O/iFfYni02eRkSn2J+48LW7qeWnf+nDSgzebfO0Zwepf2WdxH3BS5nW2/1qm
yHNrwiv7easnBCyyMLHPuJveVJL12t7j69QjBjckoea/sefifiV8/Smzvevz
LdVsim/sWSd+36tU+9/u0dbyzFm73tifkOhVXl39yI5lqbkbu81b+/gfPm/7
xI/aPek75WG78q39NxnFK/+XLreDmPfOPsLU33q6W4/dsq37hatY39lvsH7a
rMPcZacZ9O1SbvA7+15xl86v7jl2/yr21Fb9f2+f13v7oWf+NEsAJrnfRw==

          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9B2uUrp/5RnvnO8fS3tYm2FtWluXq
A/kMYLDB/ky92s4VRzZA+QfsDW9OejP52zoo/4R9jnZ3ITvnaij/gv25WQXH
tK2XQflX7DMNIo6aSC+0f/75sKneg2v2iX0zCgv5Z0Plb9g/mOfXPDV9BpR/
x943R0XG92a//fMj7vM4S+7bO6ceaNcybYHKP7DnvXCjgH1pE5T/yP7+GZlL
vFzF9qr8e1cG7Hxkv8zMxdt5aQ5U/om9d+3++V4OCfYL11Z/0mJ5am/cd3mb
iU8wVP6Zvf+ZW2xXNrraz5ZkOel1/Zn9YZs1GuvPWkDlX9hv9vteq+iqYv+j
fmKZd/ALe7M6ozlFk+XsT9x5WtzU89J+wdmzrNUGTPaMYPWv7F2f7iv7seCr
3dcyRZ5bE17ZGzIlVm5gfWqXcTe9qSTrtb3AvpVyRvuO20HMf2Nf/q51xepX
G+xcn2+pZlN8Yy+sPvdHf/gqu0dbyzNn7XpjvyN1xXPLqz12LEvN3dht3tpH
/nh+6Yltvt2TvlMetivf2m8Vdl1w7EwA1Lx39gvWGrpKTTC2W7Z1v3AV6zt7
nvqjy2V/GNppBn27lBv8zt7QW3HbJhVhu38Ve2qr/r+3v815/4j+JRtLAFM1
0vQ=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[CurlyPhi]\
\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9cfiTtge1c+yd7xxLe1ubYP/f6Keh
YN0cewYw2GD/5FnVVXnTuVD+AfuYRPV/MyPmQ/kn7L8XrUi6nb8Qyr9gf+XF
HMfdtxZD+VfsneacVJa7vsz++efDpnoPrtmvEgxuULFfCZW/YR/y9PKb9xar
oPw79tec1G/sWrPW/vkR93mcJfftWbj/rPivuwEq/8D+qs3bDc+jYfxH9pNr
/ogvNd5or8q/d2XAzkf2S9s4rNl9N0Lln9gvMDvmmvBig/3CtdWftFie2vNe
edIbqwzT/8z+mt7rF0e3rLWfLcly0uv6M/tpc64K2N+CueeFfbyj5EXGg0vt
f9RPLPMOfmGvwWgWbOiwxP7EnafFTT0v7f8LFc5U+zvbnhGs/pX9gZ5FLi+7
p9t/LVPkuTXhlb2Db12dv9Ik+4y76U0lWa/t87I73Cxk26Dmv7H/fVn1lu3T
GnvX51uq2RTf2N/cPLle9Eul/aOt5Zmzdr2x5/Azkzvvl2vPstTcjd3mrX3S
UrE8V8UE+yd9pzxsV761l/pmH9XUGAg175395czNbrp5zvbLtu4XrmJ9Z//d
1nqt2HIne82gb5dyg9/Zz5hjmv9mtbH9v4o9tVX/39sHcxlEaTSetAEAEePZ
tg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9mZoPr8i02fbOd46lva1NsF/P4x1s
AeQzgMEGe/GfW//Jyc2B8g/Y/5nGtklk3Vwo/4S9TJHfkQeiC6D8C/buClIu
1zcthPKv2L9WXdfZ0brY/vnnw6Z6D67ZT39eNqn4yhKo/A17mXUrK0/6L4Xy
79gvLWCVvrl9mf3zI+7zOEvu2+vrfC1W9VoOlX9g7x9auuukD4z/yJ7hvWP8
1aZl9qr8e1cG7HxkP0MoYFLVKZh5T+z3r1e6e/XLYvuFa6s/abE8tTdem6vv
8xLmvmf2PXrFpsWs8+1nS7Kc9Lr+zL6PzfP7s5ZZUPkX9ueYa+Ob7ky2/1E/
scw7+IW9o6RJp9z/ifYn7jwtbup5ad+zqN5w+5k2e0aw+lf2crk6x92nNtl/
LVPkuTXhlf2Ne1OfJ3VU22fcTW8qyXpt31AfLGl9LB9q/hv7gAm6jH7vk+1d
n2+pZlN8Y980/fl/96OJ9o+2lmfO2vXGXsHZ6+mk7GB7lqXmbuw2b+0Lrcrn
7brjYv+k75SH7cq39v5ea08y2ZlBzXtnr7BiodX1RA37ZVv3C1exvrNn53wc
vzJZ3V4z6Nul3OB39lGuLhPm5knY/6vYU1v1/739J9/tF7uer7MBABp41RE=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9zKM+0cl7Z9k73zmW9rY2wf7EPPc9
a4B8BjDYYP9rEY9NmOxsKP+A/XuNAsZ+wzlQ/gn7F96rvwrdmAvlX7B3jZ2W
8f7KfCj/iv3Gf/yXHJ8vsH/++bCp3oNr9ldOWM/6UL0QKn/D/hvz90ebl8P4
d+w5t74UDHu40P75Efd5nCX37U1XLC4XzYLJP7DPccm7l+sK4z+yd2C8fmiK
xXx7Vf69KwN2PrIX3P6Wn6UQ5p4n9ln/BB0U5s60X7i2+pMWy1P7K8uOSuVz
TYPKP7O/yBNw/1PUJPvZkiwnva4/sw9JnC1sqt8HlX9h3/1Ybk1fTav9j/qJ
Zd7BL+xv6Bon6ho125+487S4qeelfeoj1/peiXJ7RrD6V/ZPvnmknEstsv9a
pshza8Ire9fy/uQHB7LsM+6mN5VkvbZ/+Ijl1t/3sVDz39iXsRckJuYG2bs+
31LNpvjGnjVW/NiqmAD7R1vLM2ftemOvzXBM0WuKoz3LUnM3dpu39ofL3Q4t
XmZk/6TvlIftyrf2Mx+mzFg8Wxlq3jt7fX5HR95oUftlW/cLV7G+s8+tN1lU
WCVirxn07VJu8Dv79c9rHot6str/q9hTW/X/vf0U48m/p02dZQMAtvnXFQ==

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C97IXXiWE9M+yd7xxLe1ubYO9QO29R
BJDPAAYb7E/PyQn7PxnGP2A/s3LTerWFMP4J+7v3ak4VTofxL9hre83UmuwN
41+xZ2TglX3QOd3++efDpnoPrtlnM6rdTZ45DSp/w96hQfZmvAKMf8f+6M9q
lf3vJts/P+I+j7Pkvj1DIecF49SJUPkH9lLWd1r3f5wA5T+yn3ZA6ELc6i57
Vf69KwN2PrJPUb74p/VhO1T+ib2WdKjilvdN9gvXVn/SYnlqv1HeusrHsQ4q
/8z+Gl/Y+etJ5fazJVlOel1/Zv+0K3yKq2wRVP6FveCTCBft4+n2P+onlnkH
v7D/teR2M9uJFPsTd54WN/W8tHd2ORT1UC4c6E8QeGVf1OYTEPgu0P5rmSLP
rQmv7DdNKPhwUd3TPuNuelNJ1mv7nt2nNiq+s4Ka/8a+atWjnD4lA3vX51uq
2RTf2Ct93bJzaZ2O/aOt5Zmzdr2xX/vy0v2JT2XtWZaau7HbvLW3uWVQXq/L
b/+k75SH7cq39ifU19+brs8ANe+dveZ2GfYjVR/tlm3dL1zF+s6+6nXA7XMH
PthpBn27lBv8zv7gohsh8r4P7f5V7Kmt+v/e3iVnEUeyY6kNADIC2T0=
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9/0Kf9/sLp9g73zmW9rY2wb7hqpnW
UiCfAQw22MvG/Pu3ihfGP2D/vpy77P2rSVD+Cfue9wwP76pMhPIv2E+5bntQ
6VQvlH/FPvCV+Xz/PR32zz8fNtV7cM3+XHJYjuG/Fqj8Dfv3k03Ff3U1Q/l3
7A8vFX/Pa1xr//yI+zzOkvv24t5lnel9pVD5B/b+R/ua9xeWQPmP7C+eu8G6
pjbLXpV/78qAnY/sfzGtOV6llAaVf2KfJs/j9kQz3n7h2upPWixP7cU3m4l2
7AqDyj+zX+gxbT6beoD9bEmWk17Xn9lLf4rsWRnmDpV/YT9JS+vNTn4b+x/1
E8u8g1/Yq/Rpff/1zdz+xJ2nxU09L+2VamRZZ87WsGcEq39l/9AxQ+3SFCX7
r2WKPLcmvLJXK5VJWewiaZ9xN72pJOu1vdCS3Jdmnzih5r+x3x92ZF1G8D87
1+dbqtkU39iL65kzFi35Zfdoa3nmrF1v7P+f911fHv3ajmWpuRu7zVt7eR/J
2Snid+ye9J3ysF351p6Ju/FE7I0zdhDz3tnvi1b/sPfVPrtlW/cLV7G+s2c6
s31Py7y9dppB3y7lBr+z3xNtx/w3c53dv4o9tVX/39vPX9PPIpHlZAMA2+bV
Pg==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9iVzlxHt7Mu2d7xxLe1ubYF9xmOW5
6t5MewYw2GDP+nny1oiTWVD+Aftyb8X1uQ9zofwT9vYM9/etzymE8i/YK4a3
mT5aWwLlX7Fvu3E1+HRWhf3zz4dN9R5cs18dZuR7Xq0aKn/D/tv3uQ3COjVQ
/h17rTX+TN4u9fbPj7jP4yy5b6/yk/esaVADVP6BvWCSkNaTCBj/kf3JMyIJ
Uwvr7VX5964M2PnI/tKe/8H2WnVQ+Sf2PMu11Q/OqLJfuLb6kxbLU/vPmmf2
fT9TBpV/Zp8Uw64umVZkP1uS5aTX9Wf232Zq+Rd+zoHKv7CfF/jctzwryf5H
/cQy7+AX9s69EmdmZcbbn7jztLip56V969ODfKfm+9ozgtW/sud3sd/8+JqL
/dcyRZ5bE17ZL07I5NTYbWGfcTe9qSTrtf2jOTkMbQuUoOa/sbfhkfOqeMpv
7/p8SzWb4hv7c1NDK86c5LR/tLU8c9auN/YXchluCiz4YMey1NyN3eatvegk
uRa3git2T/pOediufGv/Rqaq4j/vDjuIee/s37dqPZA4P9du2db9wlWs7+y5
Jndd+VI1204z6Nul3OB39ovus+x7faXO7l/Fntqq/+/t/1b/S6r1XGUJAH+y
1mQ=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9w0Jpw86bGfbOd46lva1NsJ825RTz
PiCfAQw22FtbJ73ZOS8Tyj9gr3Mhiyn2ejaUf8Je+E+ZTI1NPpR/wX5T7dLT
TSsKofwr9rVbcmsq1xXbP/982FTvwTX7JSy3itbeLoHK37Dv01+Ycse4FMq/
Y9825cMUvRWl9s+PuM/jLLlvn6fK+N7rIEz9A/uFQl+s4qth/Ef2Gsccbn1P
KrRX5d+7MmDnI/vnzbamMvNg7nlib7wpOVJQN9N+4drqT1osT+0/ZrZM8due
DJV/Zt9emBip9ybGfrYky0mv68/svcMmF4efDYHKv7B/3/PL/aiMu/2P+oll
3sEv7B1P9Pa/+epkf+LO0+Kmnpf2PnG3Zs05rGfPCFb/yn7Z2m3OS6NU7L+W
KfLcmvDK/kl60USpqWL2GXfTm0qyXtu/8dE5eaLxnx3E/Df2J0PXz9js/sLO
9fmWajbFN/bNonuuzgp/bPdoa3nmrF1v7GfJegmtqzhux7LU3I3d5q39/aun
RfhjVts96TvlYbvyrX3ae71zSzn6oea9s9fRmxszc2+R3bKt+4WrWN/ZW4kG
96s4FNppBn27lBv8zr6fbeGaL0+D7P5V7Kmt+v/eXo8xddLv/jpLAGwf2Co=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D974bdhjxsGfbOd46lva1NsN+1k1/D
EMhnAIMN9ltZ/s5X7IfxD9hbPZgy6zB/FpR/wt7Gk73O1yIHyr9gzyZdcv1w
ax6Uf8Xe5dRjw4cqBfbPPx821Xtwzf5c6qJzB1MKoPI37PWkzli9j4Xx79gL
XGuV+KeQb//8iPs8zpL79m+7d1RNPpUNlX9gr/djpcJDcRj/kf3JoG8hORdT
7FX5964M2PnInn/1zaguvSSo/BP7ex88txx5E2W/cG31Jy2Wp/apZU3zzLcE
Q+Wf2Xu3OTVtZfW2ny3JctLr+jP7/tPurOG+TlD5F/aab6f09680sv9RP7HM
O/iFvaiutgTnI137E3eeFjf1vLRf49+37ruQmD0jWP0re8d3zQHX7Xnsv5Yp
8tya8Mr+1W/DKruvf+0y7qY3lWS9tt/4f/f143yP7SDmv7H/vjna9bjxWTvX
51uq2RTf2EurpKwUEzlu92hreeasXW/sexavWGzEvdqOZam5G7vNW3uj7LZr
97b12T3pO+Vhu/KtfaLwzaLdYoVQ897ZT72bniEdF2K3bOt+4SrWd/bLjeZq
XdodZKcZ9O1SbvA7++2W31IWBpjY/avYU1v1/709n93elL//4y0BmbjU8g==

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9ihO1u2c9TbV3vnMs7W1tgv0+0aPB
c4F8BjDYYP/Am8dz61sY/4D9Sz65Q+2fYPwT9s4fnpWm7oPxL9hfNWT/vpEd
xr9iH7tEJHp+e7L988+HTfUeXLO/w53f1XU/ESp/w74+ydF5mTiMf8d+o0ZE
Vv3UaPvnR9zncZbct0+6fiGUmTMUKv/Avjxj+aljP4Oh/Ef2Qlosie95Pe1V
+feuDNj5yD589+SVa5xcoPJP7Dv1zp1l/Ghpv3Bt9Sctlqf2HQ8Zd1y9bQCV
f2bvGKa2ImSCiv1sSZaTXtef2ecli6kFi0hC5V/YlzP/rs0yY7P/UT+xzDv4
hX0X76KeXClG+xN3nhY39by0Xyq0fPfN+0/tGMHqX9k/PFkwd8rcW3ZfyxR5
bk14Zb/ocQjHtv5Tdhl305tKsl7bv3ziNGEX73o7iPlv7K/nPWZaPHmanevz
LdVsim/s/1zZKOO2bKLdo63lmbN2vbHPfd5pcWFZsR3LUnM3dpu39rvqlxUV
94baPek75WG78q19wjyTUo5Ec6h57+xnr1pQtDFR2m7Z1v3CVazv7Bekz+E4
rSFppxn07VJu8Dt7Tsd0mf7Xv2z/Veyprfr/3l6Ab979uTUqlgAFI9V3
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9LfXgn4o/E+2d7xxLe1ubYG9b/tf6
949EewYw2GB/ICVGWzoTxj9g/9PinwDLgngo/4R9o1XckvLbUVD+Bfvr6kvT
A6xCofwr9meMtK6cZvK3f/75sKneg2v218LX5hfmu0Plb9hv7L0T/XKHC5R/
xz6ER+79/l8W9s+PuM/jLLlv/+vAYqYpjrpQ+Qf2Ux24Vnkv0ILyH9krFUZX
KqZJ2Kvy710ZsPORfXfeSl+G6YJQ+Sf2rvmtKp2FTPYL11Z/0mJ5ap+zQJbJ
u/GLHUT+mf0j8+SGidOe2s2WZDnpdf2Z/VO21wf/BlyHyr+wd3h8/5jdvIN2
P+onlnkHv7C/9GHGL0bGXXYn7jwtbup5aT/r0t3UBZPn2DGC1b+ynyuxOGdG
6wS7r2WKPLcmvLI/e6pZUYev3i7jbnpTSdZr+6vrXBak7kmAmv/Gfm7/5Svb
tNztXJ9vqWZTfGN/rrCR6cFbR7tHW8szZ+16Y+9cXp+fL69sx7LU3I3d5q19
cZmE+swQFrsnfac8bFe+tV/9L3JX0YSnthDz3tlzhCjsW3T/hO2yrfuFq1jf
2WvfZZVYefWYrWbQt0u5we/sn9+WuDNBbYXtv4o9tVX/39vrbtLodLlx0QIA
v6TXZg==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[CurlyPhi]\
\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.620426559224136*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"plotns", "[", 
  RowBox[{
  "tp0ns", ",", 
   "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620320017465999*^9, 3.62032003545934*^9}, {
  3.620320185684151*^9, 3.620320187588002*^9}, {3.620320256764672*^9, 
  3.620320257179609*^9}, {3.620320330731544*^9, 3.620320339988134*^9}, {
  3.620322256045032*^9, 3.620322258707942*^9}, {3.62032230850068*^9, 
  3.620322340508119*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9PtuOaZnbzfY73zmW9rY2wV4jMeTN
w6K2/QxgsMFe6HuDcdqVq1D+AftTjxjt3H89hfJP2GeLlIRlrPgA5V+w37L5
plhdwzco/4q9+7rFUx80/9n//PNhU70H1+yNKhLuyeUzHIDI37CPMr2wiMWN
Ecq/Y/+7kGFqsQnLgedH3Odxlty3T1V6tOpeMRtU/oH9CqN/ewQOwviP7PUC
5nx4089xQJV/78qAnY/s989249Y8wQGVf2KfuGD+L5mLHAcWrq3+pMXy1P7G
jhvTb/HD5J/ZP+mcpi89k+3AbEmWk17Xn9nbXhbaY3GKBSr/wt7TZ93zc3mM
B37UTyzzDn5hP8NrcvJOL4YDJ+48LW7qeWmf476M4XzV9/2MYPWv7DU89Zdo
s3zZ/7VMkefWhFf2V3783Kda/H5/xt30ppKs1/ZeRxuu/Ln2GBo+b+yXnpb+
9d/j1n7X51uq2RTf2P/iXO3/7eT1/Y+2lmfO2vXG/u6pV/e2Z5/ez7LU3I3d
5q293oFmSYaJ+/Y/6TvlYbvyrf2TeWs2du7aADXvnf2V9Yp6ehsW7V+2db9w
Fes7e3vmY3Xlnxbu1wz6dik3+J294L77DO5ik/f/q9hTW/X/vb1Qq2VTtqTm
XgBj2Oq+
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C937a0wlpP0/3Od46lva1NsG8/euyH
I2frfgYw2GDfU+I7TS39CpR/wN69ZZn234QnUP4J+9lLJuezVb6D8i/Y77BP
/u6h8wXKv2J/oa036fS1H/uffz5sqvfgmv1K/o9n73z9DZW/Yb+/nDN6v+Bf
KP+O/cJNebavLRgOPD/iPo+z5L79rtP9cf5KjAcg8g/sQ+RfVq03g/Ef2Ysx
+HuwqDMeUOXfuzJg5yP7T3+9xHUPMUDln9gvZ50bqhD/f//CtdWftFie2sfk
n5lYcvAP1L5n9jvjuBjri37uny3JctLr+jP73Uxb1fnUv0HlX9i/y1o37QvX
x/0/6ieWeQe/sHc22CapJf1+/4k7T4ubel7ay2jt2Zge9WQ/I1j9K/vPnJwF
MYcf7P9apshza8Ir+/kfJtq6Kt/cn3E3vakk67V9/1fltc2bzkLNf2Mf8YFh
2vx3h/a7Pt9Szab4xj5WPbC/+vWB/Y+2lmfO2vXG3sMj4VLQxk37WZaau7Hb
vLW/fs8t/YTdkv1P+k552K58ax8wt3Pyvs1Toea9s79gLrOO/1H7/mVb9wtX
sb6zb5uZfP/tq7b9mkHfLuUGv7Mvuvz35Xnmiv3/KvbUVv1/bx87NX7qvAV8
ewHqEevv
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9hXkuszQeG+93vnMs7W1tgn2JZJuS
8vLm/QxgsMHe1/zRz+vMl6H8A/aXDcsuut96BOWfsNeoCt0uce01lH/B/uZz
2fBZ4p+g/Cv2rjqc7LJ7v+5//vmwqd6Da/Z5Mckp8958h8rfsHdYw/vVeNEP
KP+Ofb+yW1Ve2q/9z4+4z+MsuW/ftsv8aMySX1D5B/Zcs2/uKu6F8R/Zp9pb
B0U+/bFflX/vyoCdj+zN/92wKzkOM/+JPYP4/qd2+l/3L1xb/UmL5an9l/JF
pruWwNz3zP4m07yYVRPf758tyXLS6/oze6EDrfEx6a+g8i/s323Pd9Rzfrz/
R/3EMu/gF/a7nifpOQY83H/iztPipp6X9q1ZjQJsGVf3M4LVv7J/+4vP39fw
4v6vZYo8tya8sj/K0L7zrtPJ/Rl305tKsl7bRzg2xruv2AM1/419qKr0visn
Nu53fb6lmk3xjf3f9NMS+xat3/9oa3nmrF1v7Juvp7D7Gy/cz7LU3I3d5q39
lRgJ1baoSfuf9J3ysF351v6T6Zl/agmw+Hpnr875cwKTZun+ZVv3C1exAvnh
2gvSvUv2awZ9u5Qb/M7+uksup7NK6v5/FXtqq/6/t99yJYq/pPfXHgDbZOpO

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D92a0FL7Q36u93vnMs7W1tgv09ljMJ
FYH1+xnAYIN9Hof82XyZc1D+AfvoXtNQca+7UP4J+7mytxYnv38C5V+wXx7b
nD7v70so/4q9il/Yj/vpb/c//3zYVO/BNfvERLfvuYvfQeVv2CufuSd4/h6M
f8eetfLmfQmld/ufH3Gfx1ly317PpGLh7xOvofIP7A/sPVga4QrjP7Jnkrot
wdz6bL8q/96VATsf2YcclNiuUAZzzxP7ZzaOswM2PNi/cG31Jy2Wp/bS8tUR
/1VuQ+Wf2W/+/WXrWrer+2dLspz0uv7M/gbzW4ULhy5A5V/YO1hzyHyNOLb/
R/3EMu/gF/bJKw11JOce3n/iztPipp6X9tN/qP/8rLhtPyNY/St7FpZqd2G7
jfu/liny3Jrwyv7llr0/7fNX7M+4m95UkvXa/pW9gOTb6FlQ89/Y9zz81Je0
u3+/6/Mt1WyKb+yL34fuOMTds//R1vLMWbve2Lcu9fx+q6t2P8tSczd2m7f2
XxZ/OajxNG//k75THrYr39qHBLEwJwklQM17Z1+4RbXYLTFw/7Kt+4WrWN/Z
64ldYihfEbBfM+jbpdzgd/apa1JK71g47v9Xsae26v97+8kreYx2m13dAwDp
geyV
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9QANThbuq4X7nO8fS3tYm2NslT6zp
/diwnwEMNtgvaWo4ur78ApR/wH6nZW+Rc+8DKP+EPYdlBc8elpdQ/gX7xJi6
ms+XPkD5V+znry8T+6j/df/zz4dN9R5cs5da/HZBl8kPqPwN+z3NOwM+5P2E
8u/Yr+L7y9mc8Hf/8yPu8zhL7tszalzrKBBhOACRf2DfedHKNNgfxn9kX+Lz
a9M2EcYDqvx7VwbsfGT/+WZFxwJpRqj8E/vPCRITZ/czHFi4tvqTFstTe852
p4NHjf5D7Xtm/+CO7+R5IX/2z5ZkOel1/Zl9uA3rWhsOmHte2B9+cZ9xceHn
/T/qJ5Z5B7+wT5m77/qUjR/3n7jztLip56X9N49uRumgZ/sZwepf2a9pPsiu
e/Dh/q9lijy3Jryyr7sYblIhdnN/xt30ppKs1/ZHOP8V2AWchJr/xv5R20Zf
Ztnd+12fb6lmU3xjf9nmdmqb4Pb9j7aWZ87a9cY+0Edi0iXlxftZlpq7sdu8
tefvFMufp9e7/0nfKQ/blW/tT7z3f/58egnUvHf28i++BT4Kjd2/bOt+4SrW
d/bOvJ+OuLlG79cM+nYpN/id/bk7eudNFR33/6vYU1v1/739wTcTdiQuKNkF
ADzD6j8=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C96oSP337xGex3vnMs7W1tgv32u5d5
uffW72cAgw32T1k6H0cfOgflH7C//pCtymnZPSj/hL170roPJy8+g/Iv2M/f
1GA0l/UdlH/FPme3Y9zqsE/7n38+bKr34Jr986/v+C8kfoHK37DXM4hUnqnx
Fcq/Y59ja3z4nOH3/c+PuM/jLLlv/7reeVver+9Q+Qf2LbNFhH7/hvEf2Tex
rIlyYfy+X5V/78qAnY/sT/vsEj1r9A0q/8R+t27mFsHPn/cvXFv9SYvlqb13
bswHo56PUPln9tMvXF0zs+zt/tmSLCe9rj+zPxt+iOGZzQuo/At7We+L69rP
Ptj/o35imXfwC/uTk976yPTd3X/iztPipp6X9j3az3fxa13YzwhW/8p+OnNQ
YqXJif1fyxR5bk14ZW+5xta9Z+P+/Rl305tKsl7bh382DRO1XQM1/4194Ab5
CTWps/e7Pt9Szab4xv74NaZZ0i+m7X+0tTxz1q439jutvtyXl2/cz7LU3I3d
5q39pQZjHoYr6fuf9J3ysF351r6L7ekjaUl/qHnv7OeXX3l/67nJ/mVb9wtX
sb6zj53NnuIfa7xfM+jbpdzgd/bv2H5E/BcV3/+vYk9t1f/39i2/m63v3XXf
BQDVW/Do
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9pu/W0BV/dfc73zmW9rY2wT65S2+R
0uLa/QxgsMFe1vfVq66lZ6D8A/Y/nuinNQbcgfJP2M+/KeRQeOoJlH/BXt7i
gpbPuVdQ/hV7nS+bxOWvvN///PNhU70H1+xv5rGVVrl9hMrfsK+zWC4yfS+M
f8c+Tr6ud9qUT/ufH3Gfx1ly3/6E6c5IOe9PUPkH9jusxZwKVWH8R/aTHW+E
nbH4sF+Vf+/KgJ2P7BWuzl383OUdVP6JPfN2x33r1r7cv3Bt9Sctlqf2PXc2
1z4teAqVf2Z/lEs5Z+PPB/tnS7Kc9Lr+zD7019ElxzpvQeVf2G90CQ5uYL24
/0f9xDLv4Bf2KvlqOw7and1/4s7T4qael/Z85c2V137t2c8IVv/K3muV08K1
37fs/1qmyHNrwiv7srmqNzcyr9qfcTe9qSTrtf1ttSoPk5CpUPPf2BvqHVJJ
nNm83/X5lmo2xTf2+1fZHFSUbdj/aGt55qxdb+wffH+ibbkkbT/LUnM3dpu3
9qdamGedOO27/0nfKQ/blW/tt2xb0HxtvRHUvHf2Jy83Xo62ldi/bOt+4SrW
d/bKx+U+12eI7dcM+nYpN/id/V/9G1v/MPza969iT23V//f2XM93dPOe1NgF
ALfS8Dk=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9S+nVyD931fc73zmW9rY2wb6/KzL2
+dTy/QxgsMH+YHXQ6T+Lj0H5B+xvKO+/FPfqKpR/wl7T0ej5ZIH7UP4F+wMb
D0s843gM5V+xf7po4o8klaf7n38+bKr34Jp9wde3r17NfQqVv2F/Lm1Vy+yF
MP4d+/vRNS79sU/2Pz/iPo+z5L59/tFlqZz/H0LlH9i7bJZNLG6F8R/ZN5bL
znp+79Z+Vf69KwN2PrJnNNRL3bb2OlT+if3UquUz2K9c3L9wbfUnLZan9v/i
e+24756Cyj+z1zr28YWj++H9syVZTnpdf2bv17BUbL7Pbqj8C/u3mg4v7hWv
2/+jfmKZd/ALe/fOCeeapVbuP3HnaXFTz0t7iwcrp8QyTd3PCFb/yv7scWkJ
loae/V/LFHluTXhlz+/720zTtWF/xt30ppKs1/a8eXNmGwWlQ81/Yy/gHNI9
vSR4v+vzLdVsim/sI7jmWvKE+e9/tLU8c9auN/acYibZHJwm+1mWmrux27y1
v8msV3IrRWL/k75THrYr39prRiX5cKz4sw9i3jt74/yQC7MPPty3bOt+4SrW
d/Z3+iymrYx7sE8z6Nul3OB39tvetEb7+h/a969iT23V//f2d869/qPZ/H4n
AF0f7k4=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[CurlyPhi]\
\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9LM/kA+/uKe13vnMs7W1tgn3uE42H
DMuK9jOAwQb7+amSmVcVD0H5B+xl98Q932R/Cco/Yf9x/syjzktvQ/kX7Gsk
G7oXrngE5V+xr2F4L7R09vP9zz8fNtV7cM1e1e6RS7/pa6j8DXtfneYp9bPe
QPl37P3i7zpZbvmw//kR93mcJfftA4R8J1nXfoLKP7B/LnW87e5OGP+RveJF
drmvWl/2q/LvXRmw85H9AeP0uBORX6DyT+wTuJcme5t92b9wbfUnLZan9g7t
P/2O93+Gyj+zP93yf3Zu9Kf9syVZTnpdf2Z/a1Uwf/WtD1D5F/ZFf/iD00Tf
7P9RP7HMO/iF/d0tN3y++7/af+LO0+Kmnpf29s+NX1mce7SfEaz+lb1pjY2x
EuOD/V/LFHluTXhlf6TeVeGk3M39GXfTm0qyXtuvueH3bUfDeaj5b+wPRD79
q/DoyH7X51uq2RTf2D/n3GBjeenQ/kdbyzNn7Xpj/9VCSGbDkq37WZaau7Hb
vLUPiF8ssl1ixf4nfac8bFe+tfcLyRHcaD8Lat47e2nO2l+mmb37l23dL1zF
+s5+04pgZV+7nv2aQd8u5Qa/szebJrog5XXt/n8Ve2qr/r+3P3pwnt2lTcJ7
Ae457x4=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9pm9pn3jnKO53vnMs7W1tgv2HEGW2
12mF+xnAYIM95+GVXgYPDkD5B+z5be+c1L55Aco/YW//9FJ1ls5NKP+C/f2k
L1efLn0A5V+x103QOviy5sn+558Pm+o9uGbfJ8WwNPXPM6j8DftFEVtzF795
DuXfsb8xS/FJ08xX+58fcZ/HWXLfPmGPz/LbnG+g8g/sZ8W9CDqoBuM/ss+O
K92n9eP1flX+vSsDdj6yv5Pa1Pnf/zVU/ok947r+1f8qX+5fuLb6kxbLU/vj
Va7h3j4w+57Ze80ManhY+2T/bEmWk17Xn9n/KH4sKHzuIVT+hb0Pi/jBrMjb
+3/UTyzzDn5hP2FS4w/1Vzf2n7jztLip56X9e34rp512F/YzgtW/si/VjTZb
Of3U/q9lijy3JryyP6Pz8MZ8piP7M+6mN5VkvbY/8vrvW/+K7VDz39hv/jG3
1eDx2v2uz7dUsym+sZ9Tsjl71+ZV+x9tLc+cteuN/cucH6b3SufuZ1lq7sZu
89Z+zfG7uUvv9+9/0nfKw3blW/s5/1YujxduhJr3zv63c1vl/hNF+5dt3S9c
xfrOvva8bNRN1qL9mkHfLuUGv7O35/VYfP5B0v5/FXtqq/6/t/+/UlMsnufH
HgA3IflI
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9r3sW+5iSFfY73zmW9rY2wf7f9OZd
vYYF+xnAYIM9h12K1qqQ/VD+AXuRXpcKOZ7zUP4J++WeWVr9z65B+RfsT840
XbJ9910o/4q92UrBz+E3Hu5//vmwqd6Da/YLY2WqZ0x9DJW/YR+66kCbjc4T
KP+O/RVGzYKi7qf7nx9xn8dZct8+2q3A/dT+p1D5B/YSE17NrlgL4z+yZxBU
56w1eLJflX/vyoCdj+xLdGecORoIM/+J/VEGHY0s2Yf7F66t/qTF8tT+VEFH
wALee1D5Z/aP1nP3VUbe3D9bkuWk1/Vn9quezlMRNr0KlX9hX39qzjun/ef2
/6ifWOYd/MI+wIlT8Om00/tP3Hla3NTz0r68P6t6HfPB/Yxg9a/sP3NW7r7h
tXv/1zJFnlsTXtn/Pynr3sG+ZX/G3fSmkqzX9i48Gjt01i+Dmv/GPrrhyhF5
hTn7XZ9vqWZTfGO/Z++l1j1MM/c/2lqeOWvXG/vkY5karNzd+1mWmrux27y1
n+yaxmz2vWb/k75THrYr39ofZA6S6ZuQBzXvnX1df1bU8vUJ+5dt3S9cxfrO
Pvf1JL4tDAn7NYO+XcoNfme/alL5h0mrAvb/q9hTW/X/vf3UNwrzjF8/2QMA
sCDoIg==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9z1EbownXJfc73zmW9rY2wX5F3qod
bZ2Z+xnAYIN93zH+V9k9O6D8A/bNq/ddWnL3OJR/wn7xtxdSUdwXofwL9vM/
Vgp/UbwK5V+xv7tv9Q/lB9f3P/982FTvwTV7LxP/W5F3bkDlb9gb5ux+WcNw
E8q/Y7/UPtaKPf7G/udH3Odxlty399zDmWSVdg0q/8B+S4mlxvyfMPMf2c+f
3Ra6SOzSflX+vSsDdj6yn2GUmNxVeQEq/8T+/uRNlk/2nNq/cG31Jy2Wp/a/
ti3xL99+FCr/zP7OyVkME9kP7p8tyXLS6/oze+H7acck9+2Cyr+wX3o9Srfq
/Mb9P+onlnkHv7A/dTCYV8p+/f4Td54WN/W8tC+ddkpp2eyF+xnB6l/Zv938
zfho1uz9X8sUeW5NeGVvVcH2UCBk8v6Mu+lNJVmv7VcK7Yl8cbkFav4b+w7D
NQK6vJX7XZ9vqWZTfGOv1bvaRtG2bP+jreWZs3a9sd+5Ofblu6z0/SxLzd3Y
bd7ab5dK2S1bE7H/Sd8pD9uVb+2fPi3Sj6/whJr3zv7ozxsH0rus9y/bul+4
ivWdPaudzcWDqVb7NYO+XcoNfme/XvXckd2e2vv/Veyprfr/3j4xX2fT9LMH
9gAAqDXvww==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C91Qqta3e9JPY73zmW9rY2wd5qrnjL
ZMaM/QxgsMH+J/+R2UVB26H8A/a31jDW5GQeh/JP2JuvYAvwWX4Ryr9gbxjy
OOHPqutQ/hX72N8O0heW3d3//PNhU70H1+xrDhy30333ACp/w14sds2qO9sf
Qvl37HXt9rEd9nqy//kR93mcJfftI5OdljxheQaVf2C/Y+mjG+nmMP4je8vF
RXsqLz3br8q/d2XAzkf2pvY+y97sh8k/sTfV2RHWuvHp/oVrqz9psTy1f+18
ZNMesSdQ+Wf2WjeyC1xvPdw/W5LlpNf1Z/a27Yk6/27cg8q/sOe+fjJsqvT1
/T/qJ5Z5B7+w94mf8vj4oSv7T9x5WtzU89K+5t+eZttFJ/YzgtW/sr+p56kQ
JnJ4/9cyRZ5bE17Ztz9vfe7xduf+jLvpTSVZr+1ZjW9LLI9YATX/jX3T4YiS
oJoZ+12fb6lmU3xjz/lXJbpw1pT9j7aWZ87a9cY+YcbeJZab6/ezLDV3Y7d5
a2/1KnDxm+a0/U/6TnnYrnxrf+Ps2RC/l75Q897Z/zZ9d5PFx2T/sq37hatY
39nr/rw3b8F5o/2aQd8u5Qa/s1+afl2kbbnY/n8Ve2qr/r+3L+yaOsX0nPsu
AJP/8d0=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9wSeFLMFLxfY73zmW9rY2wT6fjeH9
74S0/QxgsMH+8tbVUixrt0L5B+zj9q3kyes/CuWfsNeYICHeyXAByr9gb6j1
brvH1ytQ/hX7LyI11uZ5N/c//3zYVO/BNXvncs0dawzuQOVv2Ic43Gx4InsX
yr9jv32vBP/10vv7nx9xn8dZct9+zz6B5df4HkDlH9jP+bZ02lYWGP+R/dzy
b3/f/Li7X5V/78qAnY/st76TvZy6DWb+E/tNf8typrrc3L9wbfUnLZan9vtO
/8m6tvwqVP6Z/Xoj/SUahy/uny3JctLr+jP7aXGT1tgXnoHKv7AXinmy9uDN
Q/t/1E8s8w5+Yf/ooFXc0+AD+0/ceVrc1PPSfr6x5rwHmzbsZwSrf2WvE+GS
1Oq4Yv/XMkWeWxNe2a+ULbXPz5+3P+NuelNJ1mt7kw9e83lEOqHmv7G/oCTy
1YKlfL/r8y3VbIpv7PfNfPFF+2XR/kdbyzNn7Xpj/3636tWgnKj9LEvN3dht
3trf2c2jVOPkuP9J3ykP25Vv7Y8nff+vVKsKNe+d/fVPL6zObOTev2zrfuEq
1nf2p/TszNKnc+7XDPp2KTf4nf1Z5YtT5ra93fevYk9t1f/39vveup2cs0B6
FwB1yvF5
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9wovkuu28ovud7xxLe1ubYK9fs7RT
61zKfgYw2GC/vkiauUBiC5R/wP7I/Tm/pl48DOWfsLe4FX9B9d8ZKP+C/Wx/
nRWXp16C8q/YP84SufTxxdX9zz8fNtV7cM3+Rh6D3tfl16HyN+wlrh3+8VPt
BpR/xz7C8o7Kn0c39j8/4j6Ps+S+/UqjBSYxcjD5B/bLPk25xXoTpv+RvUa5
zi2mTVf2q/LvXRmw85F9jz7zpfuKl6HyT+xDBBYejVx+fv/CtdWftFie2teu
PmFgsPokVP6ZfbX8Y2PBm4f3z5ZkOel1/Zn97R6LaV7C+6DyL+xzJh2JtnPb
tP9H/cQy7+AX9tlbjilfZVq//8Sdp8VNPS/tFV0MP70unrOfEaz+lf2yb15v
m75M3v+1TJHn1oRX9hYfmSV2bWrfn3E3vakk67W9hBBngTV3EdT8N/ZuTzPi
DhjH73d9vqWaTfGNvcf+/O1RuZH7H20tz5y16419cq/N59e7HPazLDV3Y7d5
ay9drLtR/b7K/id9pzxsV7617/RlnxAnwgk17529qcySYyo17/ct27pfuIr1
nf116ZpLKTxv92kGfbuUG/zOfu1yV5PVGRf2/avYU1v1/7192vIdXuk//+wE
APpi7HU=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9YEWt/v1+gf3Od46lva1NsG9Y2893
MzZhPwMYbLDP9hL9uzZ5PZR/wP5S0cuwF577oPwT9npLarQWRh6F8i/Ybzgc
zhT/5SSUf8XeSnPTrMvNZ/Y//3zYVO/BNfuZZ75vlHt5Bip/w57HRunHmu0w
/h37HN3qH8daTu1/fsR9HmfJffsLy5/PE3x6DCr/wH52r0/QM0MY/5H98Uth
NRkFB/ar8u9dGbDzkb2wH7t1fc0eqPwT+0W7XC0WHd+yf+Ha6k9aLE/tswqj
F6lkr4PKP7MvFTiwp+Pvkv2zJVlOel1/Zr/kveqe5vVzoPIv7Nf3nr+11LBv
/4/6iWXewS/sCzx3pMcXduw/cedpcVPPS3vtH3+Osnwp2s8IVv/KPsX89O/p
5zP2fy1T5Lk14ZW9Aivjjkrl6P0Zd9ObSrJe2xvm9J1Qd3SCmv/G3pFXoD2M
Q3e/6/Mt1WyKb+y1Wc6LRCqp73+0tTxz1q439kkfzvAGsvPsZ1lq7sZu89ae
tbqw433yh31P+k552K58a/9W7yGf9IpL+yDmvbNfEzFL4dnGbfuWbd0vXMX6
zr5zz75Wvqdb9mkGfbuUG/zO/qOe9PwTX6bt+1exp7bq/3t7R+bqlsk7D+0E
ABrp63M=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[CurlyPhi]\
\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], 
         RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{
           RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 8, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.65", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.8", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.85", 
                    GrayLevel[0], Bold, 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.9", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.9615384615384615,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {0.2, 0.05}, {
            Left, Bottom}, {0.65, 0.625}]}]}}], {{
      0.08863227701228209, -0.6736053052933431}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 32.438426}, {1., 0.}},
    ImageSize->Large,
    PlotRange->{{-1.038542, 0.888542}, {-0.655034, 0.712}},
    PlotRangePadding->Automatic,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9lB/1lWdrhfY73zmW9rY2wT53i2cJ
i1vSfgYw2GB/UpL5xqPDG6H8A/ZZ22P2ON4/COWfsJ8h+qmjke80lH/BXui/
YM5520tQ/hX7hJ2deybxXt///PNhU70H1+ybJE4sjGy6BZW/Yf/Mdd6rh/dv
Q/l37FmcX+zVtXyw//kR93mcJfftV4R+Syj6+hAq/8D+yfRX/9QMHkH5j+xP
tKftfVP4eL8q/96VATsf2Ycti/y/cupjqPwTe/FDrIIrMx/vX7i2+pMWy1P7
T1M5Xn/fBdP/zP5/NdPh8OaH+2dLspz0uv7MvulQs1jSnftQ+Rf2px7bXrg+
6db+H/UTy7yDX9gHplZVlZ+8sf/EnafFTT0v7c+tTFR1n3dxPyNY/Sv7sNO3
JtS8Pbv/a5kiz60Jr+x9/kaumxp8fH/G3fSmkqzX9vEidQcUlfdCzX9jr2Ip
vozbZfN+1+dbqtkU39hfU5pwLz5y4/5HW8szZ+16Y7/tmDRjwvPF+1mWmrux
27y1fyx1mvutzLT9T/pOediuBPL1I/QNeTqg5r2zf8V4xnTa26r9y7buF65i
fWff8WaSp+/tyv2aQd8u5Qa/s7d12icxJS57/7+KPbVV/9/b595ZqXf/JeNe
AHzp870=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9SFkxyw5twf3Od46lva1NsH/NYXTn
+feE/QxgsMFe/t7N5JPFG6D8A/ZHzM5OW591AMo/YT/bdMbGfY0noPwL9j9b
2HnC9C9A+VfsS/duDJn06PL+558Pm+o9uGbPwvb0vbrXNaj8DXvxp3KuAarX
ofw79p+WHZ/5ZvPN/c+PuM/jLLlvf3pST/eO97eg8g/sfy1M+rJS4jaU/8j+
qKdt4489t/ar8u9dGbDzkf0rBfFpR7Vg6p/YGzaYZsyyv7F/4drqT1osT+2v
feMSCJOC2f/M/lBxwfsnCZf3z5ZkOel1/Zl9PMtL3sIjMPe/sFc/b5/r0nFy
/4/6iWXewS/svWaz+DHHH99/4s7T4qael/aXvljukTHct58RrP6Vfatnvcvp
szv2fy1T5Lk14ZX9zAvlu0K7Nu3PuJveVJL12v6GRluN3ZGlUPPf2E/lXtOy
vHv2ftfnW6rZFN/Y28udFkmYOWP/o63lmbN2vbF/vinvn4t4936WpeZu7DZv
7eO17hxjc63d/6TvlIftyrf2esabT+wLzYea984+ek7s6b2WifuXbd0vXMX6
zn4uu2L08baE/ZpB3y7lBr+zf7l82nMf38D9/yr21Fb9f2/P+MJu42OmZ3sA
xnPuzA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9/JyKF3/O8e93vnMs7W1tgn1T7EeW
P3nx+xnAYIO96EXjJ6/S1kH5B+xDbrkeOSK9D8o/YW+epCRcoH8Myr9gv1HY
eO/sQ2eg/Cv24gLv/YKtLu5//vmwqd6Da/bdduLfpjy8BJW/Yc/psU/WMOsy
lH/Hnn+WlrX4hiv7nx9xn8dZct/+YMqCiIyTV6DyD+zPWcpHNWyG8R/Zv7+3
vnaq8+X9qvx7VwbsfGR/zzbs1JkQmPlP7OsufP6s7HBh/8K11Z+0WJ7a61Xc
comOgLnvmf3euQVfFlw9vn+2JMtJr+vP7OfL9P2Ovn8YKv/C3tpKLu7nrj37
f9RPLPMOfmHfsqnlg+2xnftP3Hla3NTz0l7rmfPfHyvW72cEq39l7yW38Wxv
/Mr9X8sUeW5NeGWvo7kkZXnDov0Zd9ObSrJe2xf+TvH8/GgK1Pw39jyHPzox
/Ovc7/p8SzWb4hv7PoOzU/ZJt+9/tLU8c9auN/YCvze3FH+r2M+y1NyN3eat
/T9x293fp2Xtf9J3ysN25Vt7z2N/QldwxEDNe2cv0Lv+jugMv/3Ltu4XrmJ9
Z3+g7VurULjvfs2gb5dyg9/ZX9/JdeVfl93+fxV7aqv+v7efa7389mTVy3sA
SavybA==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D96T8zj8Qc49jvfOdY2tvaBPs502+9
766O2M8ABhvss/+UlU1vXw7lH7BXLTzW73pnG5R/wv7SzVRtXv8DUP4Fe4sf
vtNMDY5A+Vfsyy5l/vt9+Nj+558Pm+o9uGb/99PSf+mrjkPlb9hPqbrPn38S
xr9jP//qbMdXUsf3Pz/iPo+z5L49r4fNgkrDo1D5B/ZvBacuWHgCZv4j+zyh
TuN8oYP7Vfn3rgzY+cjecrq5y4Kf+6DyT+xbrjG+kBTcuX/h2upPWixP7bOu
uluejdsClX9mzxa03fjcq/X7Z0uynPS6/sw+80+pIeuHFVD5F/bGjYzcnJMX
7P9RP7HMO/iFffoSW9Eigbn7T9x5WtzU89I+o0ulb1L4hP2MYPWv7D9c0lo/
I79z/9cyRZ5bE17Z57G5cV5/2bg/4256U0nWa3s1g9oJK2KKoea/sQ97+XhR
lkf6ftfnW6rZFN/YT3Av1v40KWX/o63lmbN2vbG3FG+y/7UsdD/LUnM3dpu3
9mLqm69IL3Tb/6TvlIftyrf2R/O2q8d0mEPNe2e/7eaW9OsFmvuXbd0vXMX6
zr68aOmeCUka+zWDvl3KDX5nHxKqbvjfWHL/v4o9tVX/39sfX90vsodt/R4A
hqTqcg==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9/5e9GzvnM+93vnMs7W1tgv13ubVc
oSnB+xnAYIN9XI/xi+Yri6D8A/apijPbb93fBOWfsP+oHCfunbIHyr9gL6k0
Y6XW10NQ/hV7l7gpGVwLj+9//vmwqd6Da/ZMbxUj5189BZW/YS989E/vHrYz
UP4de56iwy7r95zf//yI+zzOkvv2P7iK90iwXITKP7B/YJl++J8CjP/IXmTm
R96XARf3q/LvXRmw85H9Xi95l7P8MPkn9irz+z9Zfzi/f+Ha6k9aLE/tVc85
x0nxnIXKP7N/U3JVOd7l5P7Zkiwnva4/s7fqnfDGMuYoVP6F/ZPEUvWX2/bt
/1E/scw7+IX9salOT9Osdu8/cedpcVPPS/vPMx6unN27bj8jWP0r+x+bJmW1
iyzf/7VMkefWhFf2dgWKC6a6ztufcTe9qSTrtb2Z/rztWju7oOa/sZ+bvmKm
0pzK/a7Pt1SzKb6xf5MW/eqrTen+R1vLM2ftemO/660Hq86buP0sS83d2G3e
2kfM3Gmq+cZl/5O+Ux62K9/ar3rDsDR1rRbUvHf2DtpJQvdqBPcv27pfuIr1
nb27g5KZoK7Afs2gb5dyg9/Zlx7m3j7p16d9/yr21Fb9f28ffbHL+nOq0i4A
Ku/p9Q==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9zZUnZpsYMu13vnMs7W1tgv32rreh
vr8C9zOAwQZ7lZXNXlvTFkL5B+ydum2ZTrpuhPJP2C9/tTUosWcnlH/B/tan
tf9/LT4A5V+xD4qIX9/FfWT/88+HTfUeXLOfcO2FyXzuY1D5G/ZOpgJ29dth
/Dv238vPrnzmeGL/8yPu8zhL7ts3v/eTWhhzAir/wH779qNBy+1g/Ef2Fdru
1i9Nju1X5d+7MmDnI/sjni1rrjw9ApV/Yi8WV/u0/PvB/QvXVn/SYnlqvznb
4Cuv1D6o/DP7N51aftv5d+yfLcly0uv6M/tdsyfN4D2yCSr/wv4yZ+9ErgvL
9/+on1jmHfzCfk/Uj74lYUv2n7jztLip56U9z8ZFMXqVk/czgtW/sn9wTyvy
zfLu/V/LFHluTXhlP51h14PkNQ37M+6mN5VkvbafKLhKJfhRJtT8N/ad1Tmn
BXeE7Xd9vqWaTfGNfegN1WTTqqD9j7aWZ87a9cZ+tUcw/75mi/0sS83d2G3e
2ofvSfu48aHc/id9pzxsV76191q/jkWxiwlq3jv7zlKlqpDA5/uWbd0vXMX6
zn6bQpCg5Myn+zSDvl3KDX5nv2r3fdOJBSf2/avYU1v1/7397S29hxP6vu4E
ANIJ7s8=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9r+iTnITLDPud7xxLe1ubYO97TWD6
1AUB+xnAYIP91SfHAl5wL4DyD9hr/bfe8Hnieij/hP3tU106vX+3QfkX7FcZ
32hh8NgL5V+xnyB1e/NFqYP7n38+bKr34Jr97O3F1x19D0Hlb9i/bjokkDcH
xr9jP1nCn2Hes0P7nx9xn8dZct/+5HqW3lvvDkLlH9hLnH5XvG8rjP/IPnNO
yOaGh3v3q/LvXRmw85H9xYNicoecd0Pln9ivV7lzS+jZ1v0L11Z/0mJ5an/U
zt53TfxGqPwze96ec/fPMKzaP1uS5aTX9Wf27spMyvtVFkPlX9ib6u/desZ4
2v4f9RPLvINf2PdbiqrOrZq0/8Sdp8VNPS/t1ac9P97ys34/I1j9K6B7DCys
r5bu/1qmyHNrwiv7Mo3uQze4M/dn3E1vKsl6ba/9m/mYInMQ1Pw39nG2jEek
3tjud32+pZpN8Y39lSam5wICFvsfbS3PnLXrjX2FkhnP5gi5/SxLzd3Ybd7a
X9jpFpgUx7T/Sd8pD9uVb+07L9T08KU+3Qcx7529enPY1tbQU/uWbd0vXMX6
zn7bekGrWpcT+zSDvl3KDX5n73LzH/+KP6v2/avYU1v1/7393Z4aBq4d13YC
AK536Vc=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9xaO8fM9kf+1zvnMs7W1tgv0BiUeP
GM977mcAgw32Qv5VsuE7ZkD5B+w1bdXylhxZDuWfsM9ufuW0adkGKP+CvUkf
j4Ip/xYo/4r9ZeEp7nxHtu5//vmwqd6Da/bVL1tC71zcCpW/YR9teOJc40QY
/479PHfjK3erNu9/fsR9HmfJfXupeV/2NebBzH9g/3iKW0birvVQ/iP7O/3n
Xz1avmy/Kv/elQE7H9lnnZ8/ba/rYqj8E/uyFzLFXv6z9y9cW/1Ji+Wpfd+c
hW8qIydD5Z/ZP5y5Rn/vlc79syVZTnpdf2af9LD2OJNaI1T+hX30kUenJyoX
7v9RP7HMO/iFvfD7g+b5odn7T9x5WtzU89KeV+SU/On3wfsZwepf2V+e6BR8
scpz/9cyRZ5bE17Z2zuKicUpWO/PuJveVJL12j78nPGP96GKUPPf2E89t+Vp
6yau/a7Pt1SzKb6xXzx9RY6CAuv+R1vLM2ftemMfcfC8qd25F/tYlpq7sdu8
tT93/JW8csCZfU/6TnnYrnxrX1JY+HrTovX7IOa9s38WyCog/XLSvmVb9wtX
sb6zn7bac8qE1In7NIO+XcoNfmfPsa4rpfVl0b5/FXtqq/6/t9d7G9B0X2be
TgC79ezI
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[CurlyPhi]\
\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], 
         RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{
           RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 8, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.65", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.8", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.85", 
                    GrayLevel[0], Bold, 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.9", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.9615384615384615,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {0.2, 0.05}, {
            Left, Bottom}, {0.65, 0.625}]}]}}], {{
      0.08863227701228209, -0.6665147231323604}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 32.438426}, {1., 0.}},
    ImageSize->Large,
    PlotRange->{{-1.038542, 0.888542}, {-0.655034, 0.712}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9Rn9JnkHDk33Od46lva1NsFdrbekO
czLZzwAGG+ybTpad0V/XDOUfsBdxFbwz5cBkKP+E/SerebuMT8yF8i/Y375b
HyD1dTGUf8X+G0tePifLyv3PPx821XtwzX5d4uW+iRPWQOVv2Ot7WGzc/WIt
lH/HvumUUNghjY37nx9xn8dZct++wdV7+/uNm6DyD+w/3Attb3wE4z+yLzio
8oh51eb9qvx7VwbsfGQfdn3mnqtrN0Pln9gbqsx0F+PfvH/h2upPWixP7XMi
737X4YXpf2Z/YcWyG4/qNuyfLcly0uv6M3s9tZtb9iyAueeF/XGeOdZpl5bv
/1E/scw7+IW9qcwnni9sy/afuPO0uKnnpb3mjM22FTHz9jOC1b+yj7OQ5Dkc
PXP/1zJFnlsTXtnvk5Punzdx8v6Mu+lNJVmv7cNjAzx8jrdDzX9jPy1Cd/a0
f3X7XZ9vqWZTfGO/be6t7V2Xq/c/2lqeOWvXG3u9gKexSrH5+1mWmrux27y1
v3jkgTmLbeL+J32nPGxXvrXnSnhdsnRmENS8d/ZNK2+ul9/lsn/Z1v3CVazv
7JcmRf/vfeq8XzPo26Xc4Hf2/EdnMSn9NNn/r2JPbdX/9/ZPnmz8lqtxeg8A
CKbsrg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9xtfBxQz9j/Y53zmW9rY2wf7KNsVf
/8KM9jOAwQZ7tfvn7y053AjlH7Cfcr1d+e/qiVD+CXvj+2/6DexmQfkX7KPZ
V9x+abQQyr9iP4X/aMGdl0v2P/982FTvwTV721Ub/e2tl0Plb9hbhCYY1rGv
gPLv2DMxhs+oNF21//kR93mcJfftXUrY6w79XQWVf2BfoVyiPpNzNZT/yF61
OqfQjm3VflX+vSsDdj6y5786v91GfiVU/ol9sMJvVe+7y/YvXFv9SYvlqb3w
acdMo8wlUPln9qWlLOcXTlm4f7Yky0mv68/sc2Ytar97di5U/oV9k7j9uj7n
aft/1E8s8w5+YX/e4TwXl8qU/SfuPC1u6nlpv/PQxPyQ+M79jGD1r+xLmY6K
yi9q2f+1TJHn1oRX9gLLxZ+pNtTtz7ib3lSS9do+6+t39uPdhVDz39hHzpi0
/t3P1P2uz7dUsym+sc899EEkcGry/kdbyzNn7XpjX7K7N0AuLnQ/y1JzN3ab
t/bpydl5W9+67X/Sd8rDduVbe2eHT9N5/Cyg5r2zr2tu3Z14QGv/sq37hatY
39mbLosL9lqpuV8z6Nul3OB39hzJ99u8Tkvt/1exp7bq/3v7uBbvnglvN+wB
AByv5RU=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9zOeQvOsnHuxzvnMs7W1tgv2lhbP7
dacZ7GcAgw32C5v59imyNUD5B+yNd6n/PL2gH8o/Ye/Ra/3wutZ0KP+CvR3P
hJPbj82F8q/Yz17u/mjdwoX7n38+bKr34Jq9TuFsHyWlxVD5G/ZyovdMq6fB
+Hfs19y8Eplfs2T/8yPu8zhL7tsHJy+11DVdApV/YO/8ZOpZWQEY/5G9s4zK
uxl6i/ar8u9dGbDzkf16rZ9XnykuhMo/sdf4I2vEsWvu/oVrqz9psTy1j4uO
4HRsmAmVf2a//LOjXL3G1P2zJVlOel1/Zj/f9XMwY/hEqPwL+5DUda3zp3Ts
/1E/scw7+IW9xL73Uznft+4/cedpcVPPS3vzr6p/PN2r9jOC1b+yD7i615H7
ecn+r2WKPLcmvLJ3X3j2tkBo3v6Mu+lNJVmv7beF6CbavUuAmv/G/m/HDgvG
CyH7XZ9vqWZTfGP/p36ef1ll0P5HW8szZ+16Y3/4QwH/t0vO+1mWmrux27y1
v3bgyNtaZtP9T/pOediufGv/YpNV611hNah57+x/Hjyd+ZpDYv+yrfuFq1jf
2TfN/L3sN7f4fs2gb5dyg9/ZBy5c9qrhE/v+fxV7aqv+v7fPDFkiq/No7h4A
EabpyQ==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9lT0KUdGTb+xzvnMs7W1tgr1Q6f3J
Sp4a+xnAYIO9btv8XqaAcij/gP2Bg3ViJRPboPwT9kxdc5m+MkyA8i/Yb0jq
OM+xdDKUf8W+/USXBf/Lqfuffz5sqvfgmv3PmOPMJyZMg8rfsLdieL20bhqM
f8feaf/H+5dnA9UfcZ/HWXLffs6+J/M+N8HMe2C/kukvN6cYjP/IXq42a/L7
g337Vfn3rgzY+ch+8urOtNIt3VD5J/Ymtzg2p6m07V+4tvqTFstT+1/nl+9w
P9IIlX9mnxHuaH+9p3r/bEmWk17Xn9lbnlq8QSKhFCr/wl7R6+qP01I5+3/U
TyzzDn5h7yB8/8uLiRn7T9x5WtzU89L+Uz3v9/jo6P2MYPWv7KM+MO7SsQjd
/7VMkefWhFf2EQw7XLcc9d2fcTe9qSTrtX3o/C0pF+/bQ81/Y7+RT8j/tITx
ftfnW6rZFN/Y3xV8a37pjsH+R1vLM2ftemNfK5dU8m+D4n6WpeZu7DZv7d8F
VAWeKxLa/6TvlIftyrf2EmdPXKtQZ4aa984+ep6CgfH6L/uWbd0vXMX6zv64
T7yC8uXP+zSDvl3KDX5nn/f/PwdH5ZN9/yr21Fb9f2+/ep+7caxa5R4A2bno
VA==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9OoPfnLdT9+1zvnMs7W1tgv2bGf5R
8lx8+xnAYIO9z2LH2dMkY6H8A/bmzqWK17/kQPkn7N/OzKiPaCyF8i/Yn782
oWq5Xg2Uf8W+ouhSnYZM4/7nnw+b6j24Zn/Ty8DT82sTVP6GvWPepCy+Kc1Q
/h3701ZGKyK0W/c/P+I+j7Pkvr32qZ57Z6taofIP7HUY+ncsz4TxH9nPPx52
/MnD5v2q/HtXBux8ZP86eo7Q4pMw85/Yr1p9qvSkc8P+hWurP2mxPLX/wKdw
qqWoGir/zP5FaoXlj2ul+2dLspz0uv7Mvua9ZFL0nwKo/At7hVecK6T9U/f/
qJ9Y5h38wn5r+rwWO5mk/SfuPC1u6nlpbyHy4ubB+wH7GcHqX9nfebDr69nF
7vu/liny3Jrwyv7bkUwrh3fW+zPupjeVZL22n5WzWlbhhQrU/Df2uUryX1yu
Cu53fb6lmk3xjb3bxKpzLy/w7H+0tTxz1q439gevBOe/aP20j2WpuRu7zVv7
h/n3e/Zvv7bvSd8pD9uVb+1XPbBm6N20ax/EvHf2Aozf2ia2Ldi3bOt+4SrW
d/Ymr7Sit5bP26cZ9O1SbvA7+0tLtheIMDfu+1exp7bq/3t7bnHTJU78a3cC
AC5q6y4=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9mU1O7Zdzdu9zvnMs7W1tgv2veO3f
HFLc+xnAYIN9QK226HHVKCj/gH33/cXyWzZlQvkn7N3DhXwOriuC8i/Yn0mM
f2e9qxzKv2If7tLP5zGrev/zz4dN9R5cs+ee4q/HnFkLlb9hv7jwqbr0TRj/
jv3+K8f0Nb/X7n9+xH0eZ8l9+/rpIlUZMjVQ+Qf2kckzL2QtqobyH9kn7L25
Ked42X5V/r0rA3Y+su++u8fCva4EKv/E/vGJg2uPsxXsX7i2+pMWy1P745ve
lB7fnwGVf2b/ZvG7qmlvE/fPlmQ56XX9mf2D943aSW2RUPkX9pUe/bc2MPvs
/1E/scw7+IV91H85buWXbvtP3Hla3NTz0n5mSVHJ9ASj/Yxg9a/sy48ue91m
rbH/a5kiz60Jr+z1VALu6q2U2p9xN72pJOu1fazsGgHz34xQ89/YL/MPXpzQ
8Waf6/Mt1WyKb+x5n/FYmW9/tu/R1vLMWbve2JsJrJq4ter0Ppal5m7sNm/t
3e8t2eTxY/2+J32nPGxXvrXv7Dr3NVR60j6Iee/sT8ZqzrC6Wbpv2db9wlWs
7+yXfd5maStTsk8z6Nul3OB39rKe832FWML2/avYU1v1/729+aaLG4uONu4E
AHD651g=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9kTWL1bTdO/Y53zmW9rY2wX7yxKWB
zwo49jOAwQZ71gtPuxbXhUP5B+wLtmouZb6WBuWfsH+/hj3U0asAyr9g3+Lw
sbBJoQTKv2J/Lz+oU66/bP/zz4dN9R5cs9/xpMiJ0b4cKn/DPqVH87gXnH/H
3tDh9wzpH6X7nx9xn8dZct++QLg0YHlgMVT+gf3NrPIdi44XQfmP7BXtuV7V
mObsV+XfuzJg5yP7b8+OVRvlZkDln9jf3M8RMP1c4v6Fa6s/abE8tbfT2tLy
/FAkVP6ZvXt7wbbyqsD9syVZTnpdf2bvd62rPa/MHSr/wt7JolxdarX5/h/1
E8u8g1/Y+19/5TXtqdH+E3eeFjf1vLT3vftsZf9i6f2MYPWv7OO+/Pxju1Bw
/9cyRZ5bE17Z+4gbfHu6gGl/xt30ppKs1/Zy188c2DHt+T6I+W/sL6UqLDvC
emmf6/Mt1WyKb+w5bxtPza04s+/R1vLMWbve2BuIWntdXrhhH8tSczd2m7f2
T7ZXvIy7PWnfk75THrYr39qHfLc2E/5aAjXvnX1R4K18ra8R+5Zt3S9cxfrO
/va+479DvoTt0wz6dik3+J398vV/DKMeWOz7V7Gntur/e/uVnz6Fnu5P3gkA
vtXrIA==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9l52ndH7827jP+c6xtLe1Cfa5ggKT
pp5g3M8ABhvs7dQCJ7z6GADlH7A/JLLCIokzAco/Yf/cgHER6/1UKP+C/a7y
fXd8wzKh/Cv2304sqVMVzdr//PNhU70H1+x7Qw5c3f4xAyp/w35Ly4z0ZDUY
/4594UtfByOOlP3Pj7jP4yy5bz9xsuGmu9fjoPIP7DkjZ+zk8o+F8h/Ztwoq
CuglBu1X5d+7MmDnI/ug1ysc3y31hco/sX/lltIQ+dpp/8K11Z+0WJ7ac+rV
Liyss4DKP7NXybgfGH1Qd/9sSZaTXtef2ftunjJhqYgSVP6FPVtk14zmB/z7
f9RPLPMOfmH/QWF6dGMzx/4Td54WN/W8tA9wn9ZnrfJ+HyNY/Sv72pAVbTaf
H+37WqbIc2vCK3uj9udCkx5c2pdxN72pJOu1vZ6R1TQ1lm37IOa/sf9TExYf
8H3+PtfnW6rZFN/Y13ivcKj+PWPfo63lmbN2vbEXW1c9g/1E9T6WpeZu7DZv
7RPEWOf9LIjb96TvlIftyrf2NhO+L/lV7wA17519Vc27L78DlPct27pfuIr1
nf3a2WIsXfsV92kGfbuUG/zOfsfZfQqvfzPt+1exp7bq/3t7LnXnT5fv6ewE
APYx5Io=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[CurlyPhi]\
\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], 
         RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{
           RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 8, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.65", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.8", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.85", 
                    GrayLevel[0], Bold, 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.9", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.9615384615384615,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {0.2, 0.05}, {
            Left, Bottom}, {0.65, 0.625}]}]}}], {{
      0.1028134413342472, -0.6275165212469564}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 32.438426}, {1., 0.}},
    ImageSize->Large,
    PlotRange->{{-1.038542, 0.888542}, {-0.655034, 0.712}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620391171835403*^9, 3.620391180721242*^9}, {
  3.620391743915335*^9, 3.620391747146398*^9}}],

Cell[BoxData[
 RowBox[{"plotns", "[", 
  RowBox[{
  "j\[Theta]ns", ",", 
   "\"\<\!\(\*SuperscriptBox[\(J\), OverscriptBox[\(\[Theta]\), \
\(^\)]]\)\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620320017465999*^9, 3.62032003545934*^9}, {
  3.620320185684151*^9, 3.620320187588002*^9}, {3.620320256764672*^9, 
  3.620320257179609*^9}, {3.620320330731544*^9, 3.620320339988134*^9}, {
  3.620322256045032*^9, 3.620322258707942*^9}, {3.620322396459992*^9, 
  3.620322407427383*^9}, {3.620391191121578*^9, 3.62039119829435*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9kMSjw4Hv99g73zmW9rY2wX7jzj+J
XkA+AxhssF//81Nm/GUY/4B9sYTFcds6GP+E/Y72v65vX++G8i/YWxyWsv0q
BuNfsTcJmtM14dNO++efD5vqPbhmv7LJ8Yn3ux1Q+Rv2BznOPHpWAePfsXcJ
vjW9uHWb/fMj7vM4S+7bxx+9/8CoYwtU/oF9kLj8/52aMP4j+yS3OvsFzhvt
Vfn3rgzY+cjepFTbRl51A1T+if2hvut2ITdX2y9cW/1Ji+WpveRsyTZ5kRVQ
+Wf2tZEXkrvcl9jPlmQ56XX9mf2hjWfcv/9bAJV/Yd9gsZLbWnCm/Y/6iWXe
wS/smQ7UOgotnGZ/4s7T4qael/Z2S0TVsi702DOC1b+yT3D/9bIurd3+a5ki
z60Jr+wZbhWGfypvtM+4m95UkvXa3lnt9KItGSVQ89/Yz5N/GvTlRaa96/Mt
1WyKb+zfpi9ROK6Ubv9oa3nmrF1v7J2+bJMVnx1pz7LU3I3d5q19Kl/s2doL
3vZP+k552K58a5+fu7XceJ0t1Lx39gkTF//fEGJgv2zrfuEq1nf2Xsc/uO4K
07fXDPp2KTf4nX1gkNU8pmwF+38Ve2qr/r+3/yVfyW/MsdUGAO5B2m0=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9t3gHr2bP3fbOd46lva1NsNeVNFat
BPIZwGCDvf/DBB9tZRj/gL3mx7XaTOt3Qfkn7OV6f0/f8nInlH/BfuH1G4J3
zu2A8q/Y556In3osdLv988+HTfUeXLNP45nKuod5G1T+hj13eENzdvVWKP+O
/e7bXnwX9TbbPz/iPo+z5L59yL/Hu+yeb4DKP7D3nzipcHYjjP/IvtUpllPo
2Sp7Vf69KwN2PrJ/Lvbu49y6FVD5J/YZvY0fG12W2C9cW/1Ji+WpfTnjmrxD
JxZA5Z/Zv/PR13Yymm0/W5LlpNf1Z/YLHwV4XPw1FSr/wv4A+wOVuVv67H/U
TyzzDn5hbyv2oLTeq9v+xJ2nxU09L+2XrpKQUnNusGcEq39lf6WWZ+bvi5X2
X8sUeW5NeGV/QICp5uzCIvuMu+lNJVmv7cME/kz3fZoCNf+N/cKt+/faboy0
d32+pZpN8Y29zWrd+X5vw+wfbS3PnLXrjX2InnoRx2IPe5al5m7sNm/tc1ev
+M+qZmX/pO+Uh+3Kt/YdUjnp/Q3aUPPe2c+w8o/N/SZrv2zrfuEq1nf2n1K7
I0p2y9hrBn27lBv8zv5da29cPBuf/b+KPbVV/9/bR7ZNrGw+tsgGAHmQ1wM=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9gvqyiIqlO+2d7xxLe1ubYM8nc4Qx
B8hnAIMN9gf9i+4+KYPxD9jffPkwquHVDij/hP3yg7ozW/5th/Iv2B9511+j
vXEblH/FPjDTVMr+/xb7558Pm+o9uGZvvbF1Z0zbZqj8DftdYsxhbo83Qfl3
7JdrT1RLLNlg//yI+zzOkvv2TfE6N8IF10DlH9hL7pNJ7k5aDeU/sv9yPH+H
Q8RSe1X+vSsDdj6y/2WscPyr6WKo/BP77t/2z96unGe/cG31Jy2Wp/asmVo/
J92eAZV/Zv9tr+0B58rJ9rMlWU56XX9m3+KqWMi4sQ8q/8Kep0ee1Xd6i/2P
+oll3sEv7EVeVXxqlGmyP3HnaXFTz0v7976GBltOldgzgtW/sg95G2Yg6FFg
/7VMkefWhFf2J+t2lR2XSbfPuJveVJL12n72uYNqewMioea/sXcyfX3Geq2f
vevzLdVsim/s/YRe22xR87Z/tLU8c9auN/amF0RLdhyzsWdZau7GbvPWfkLW
m2nrrfXsn/Sd8rBd+dbe9n29lMUEeah57+xTE6qDtaQF7Zdt3S9cxfrOfqZO
9D3+NAF7zaBvl3KD39mLxM2/liHCaP+vYk9t1f/39hfWS9Z2qk61AQBw79Sz

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9V8ZqiceHttg73zmW9rY2wX7d+ly9
y0A+AxhssL/16E8XczuMf8B+81nmqhtXNkP5J+xDfp/SFNu4Ccq/YL+I4emr
EpWNUP4V++1d11p/lK+zf/75sKneg2v2IusEbuvHrIbK37D/sTWX9ZDwKij/
jv1pjalfNkUstX9+xH0eZ8l9+zcH77r8V1sIlX9gLz9JeYZt3QIo/5F9W/6F
va9WTrdX5d+7MmDnI3uL1zznKmZNgco/sV86J7upj6HffuHa6k9aLE/tnx+8
8TvkfDtU/pn9+X7FeQsONtrPlmQ56XX9mb2xysGpOuuroPIv7P3b/5wS/Fdg
/6N+Ypl38Av773fun9PNy7U/cedpcVPPS/utp3OuHNgZb88IVv/K3jq8sDY2
MsL+a5kiz60Jr+yji9b0Hr4fYJ9xN72pJOu1fZrGQr6CY45Q89/Yq7lVPa6S
MLV3fb6lmk3xjX1Iyaz4xOlG9o+2lmfO2vXG3vHcCekHJcr2LEvN3dht3tof
jJ2toqQrYv+k75SH7cq39snHTjJuvMsCNe+d/Q+mi56bK77ZLdu6X7iK9Z19
8cepots6vtppBn27lBv8zn5f/7sfPobP7P5V7Kmt+v/e/sPfk8rZ8tU2AAkv
4no=
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9o3rJ89Etm+2d7xxLe1ubYL+f1fxu
KJDPAAYb7LX//Fl8PxfGP2DvzKBVWqEJ45+wrz1slSC/ZROUf8H+bWY+/1tO
GP+K/ZFf2cEsihvtn38+bKr34Jr9y6++CfbBG6DyN+z/6uhNcXq7Hsq/Y2+j
tYzpwc819s+PuM/jLLlvbz952b3UEyuh8g/smR67SM8PhfEf2b/fHcUv+G2J
vSr/3pUBOx/Zv8yZn8WltRgq/8T+sMpRI9Yb8+0Xrq3+pMXy1D7hVVvftZpZ
UPln9n+m7pjlHDvVfrYky0mv68/ss1+H39z6ewJU/oX9/k6D+Neb2+x/1E8s
8w5+Yc/3yEj6+ZNm+xN3nhY39by0b61+ZRcaVmrPCFb/yn5FzKsVJb/y7b+W
KfLcmvDKPr1lytu2jyn2GXfTm0qyXtvPXJh8muFGENT8N/b7HAKPbZ/mZO/6
fEs1m+Ib+zf/Fh00MLS3f7S1PHPWrjf2HOeOWr44q27PstTcjd3mrX3A1q6b
j38L2D/pO+Vhu/Kt/fQJp5ed2/rNDmLeO/s5Nx8fMRa6b7ds637hKtZ39rZC
wedNLtyx0wz6dik3+J39/y+HeDsbD9r9q9hTW/X/vb3M1fuSoSKfLQH3fOMF

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9jOoU3cupm+yd7xxLe1ubYJ/s8YXl
NJDPAAYb7I1ZP3Mxu8P4B+x9uurXXHy5Eco/YZ8kt/T2T28Y/4L9H+Yzpaez
NkD5V+x1b/5gutWwzv7558Omeg+u2efMmNW3qHoNVP6Gfcm8+A8ss1ZD+Xfs
LfYsuL+ca4X98yPu8zhL7tvv0LJWXz11CVT+gX3E7gqNc38WQ/mP7I2PfOR5
8GOevSr/3pUBOx/ZT9SQzpq3ajZU/om9SMPDWTnzptovXFv9SYvlqX390c07
dwlNhMo/s496lZ3ac7fTfrYky0mv68/sdxxc3rCtsBkq/8I+M99nzeVz5fY/
6ieWeQe/sBdIF6n+ZlJif+LO0+Kmnpf2D3fGLNOITLZnBKt/Zd/zadeyb33R
9l/LFHluTXhlz+s7IfPP5wD7jLvpTSVZr+2nBKZ5L8+whpr/xj5K0N0kgV3T
3vX5lmo2xTf2xY+vl07tU7F/tLU8c9auN/abjN/3VFzksWdZau7GbvPWPtP+
8eJVnJ/tnvSd8rBd+db+L3ObyI+r1+0g5r2zd51kcSJfar/dsq37hatY39mf
vCPtx3xoj51m0LdLucHv7C2evDSS2rXA7l/Fntqq/+/t1/x89zJZ/YIlAK6T
3tY=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A977erc694bLR3vnMs7W1tgv03b8kt
p4B8BjDYYP9h3Rz9QmUY/4D9F8HSr983bYDyT9jvO9UYZv12PZR/wX5NaT9D
1J21UP4Ve++8mB8bDFfbP/982FTvwTV7AXfvfp5nK6DyN+wt5h1OOvx9OZR/
xz5uluyVy8ZL7J8fcZ/HWXLfXvRU91yntQug8g/s6zvyRX6Jw/iP7Lt29yeY
Lplur8q/d2XAzkf2KRM/O/pNmAKVf2If2y76atHjPvuFa6s/abE8tc+Lt02+
4N8OlX9mHzGLu1v0ZYP9bEmWk17Xn9k/OKYvEuReAZV/YX9/xXze4jfZ9j/q
J5Z5B7+wz360/8rb6HT7E3eeFjf1vLTPM879Jj09xJ4RrP6VfUtl5YPabB/7
r2WKPLcmvLIP23236t0GB/uMu+lNJVmv7XUmvNyfbKcJNf+N/UlzRW2Lr6L2
rs+3VLMpvrG/efy0beI1QftHW8szZ+16Y7+53OHShr3f7ViWmrux27y151zt
9eLV67t2T/pOediufGsvMY9Z/7PQITuIee/sO51Kith/LrNbtnW/cBXrO/va
ZV7i50yW2mkGfbuUG/zO/k5i3Dkx5Q67fxV7aqv+v7fnFja6bHJhqyUA39zd
Cw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9quI8xbAvq+2d7xxLe1ubYK/033eB
DZDPAAYb7HVFQhorp8D4B+xF7/F/5atYBeWfsFeZInBHYOUKKP+CPf+VT8lz
LZdB+Vfsp/3ebxjtstj++efDpnoPrtnPYY9c5vF0AVT+hv2lt+9eh9+eD+Xf
sb+WOmvPqbsz7J8fcZ/HWXLffvqDyld/Hk6Cyj+w31Zp1sn5fSKU/8j+n/iM
ZWKt7faq/HtXBux8ZP98jbX9v7ZmqPwT+zNzliTf21hlv3Bt9Sctlqf2tare
02s2FkHln9lP/CjJJHkzw362JMtJr+vP7L9o31e2bE+Ayr+w1/joktnzLsD+
R/3EMu/gF/bWz54suujgbX/iztPipp6X9qof5p1zv2FizwhW/8p+5385pkO2
2vZfyxR5bk14ZR8QyjX5/U9Z+4y76U0lWa/tr6ackzaxZIGa/8Y+R8d211/T
D3auz7dUsym+sd8kp9ge8/il3aOt5Zmzdr2xL7FyU9C9fd6OZam5G7vNW/ug
2JaPzVc22T3pO+Vhu/Kt/Q+pNo+JC6faQcx7Zx/4XG7S+aQqu2Vb9wtXsb6z
ryj66dnlW2GnGfTtUm7wO3vdHvcC+ZtRdv8q9tRW/X9vn2zL3TjBvs0SADbQ
3DU=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(\[Theta]\\), \
\\(^\\)]]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9zCRllg6lTfbOd46lva1NsP9adtC/
GchnAIMN9ncmcWfvFoDxD9hPKKxJ6bu1Eco/YV/av89/YS2Mf8G+veKxivi3
DVD+FfsV+6d4HbPdYP/882FTvQfX7I82bvY00V4Plb9h3x5hvcNjyjoo/459
xGytr1oma+yfH3Gfx1ly335rSPMXhukrofIP7JUPpO4xt4bxH9nvU+X3vNCw
1F6Vf+/KgJ2P7Gs4vp42l1oClX9inx9v6FEbtNB+4drqT1osT+11is8+rjw+
Fyr/zJ7lccLmm4Iz7WdLspz0uv7MXnGm8Pno/1Og8i/sN7BFmau97bP/UT+x
zDv4hT13W+rUpBfd9ifuPC1u6nlpb5XaaJ6wtNGeEaz+lX2rrGHJ9jM1wHBU
5Lk14ZV9+l1N76rYUvuMu+lNJVmv7c9p52SefJ8BNf+NvbBoQkHw4nh71+db
qtkU39ibp3fIrrSLsX+0tTxz1q439gvCdz9kt/G3Z1lq7sZu89Z+2pvVPrKP
HOyf9J3ysF351v7u+2tHnv43hJr3zl5gaVX49sfK9su27heuYn1nv61FMzhV
VNleM+jbpdzgd/a+/IYL1/8Vtv9Xsae26v97++3/al9tqlppAwBMi9YE
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9alshU7DYRnvnO8fS3tYm2HNV/e/3
AfIZwGCDvUqBxoTvfzdA+QfsK3Y8F7faAuOfsF8jk/hNyRzGv2Bfte1m41PW
9VD+Ffup69lzYrTX2j//fNhU78E1ezX2/P/L2lZD5W/Y33Ptcb5wbhWUf8de
3Hp5HcOX5fbPj7jP4yy5b28071BwIcdSqPwD++KT2T5WHUug/Ef2barihRJb
F9ir8u9dGbDzkX1f5NIK3cx5UPkn9t9bth1cozTTfuHa6k9aLE/tmS8+LY49
PwUq/8xeI6q249vVCfazJVlOel1/Zq9tfd/pA2c3VP6F/XNJ72UN95rsf9RP
LPMOfmHP5W/4oelQg/2JO0+Lm3pe2jN/ET8Y9anYnhGs/pX9qvYo5idL8+2/
liny3Jrwyv7Ax469PRfT7DPupjeVZL22F590/MH5iZFQ89/YG1+XYdqe7W/v
+nxLNZviG/tfcdOkmJ542z/aWp45a9cbe8bDcfOaJe3sWZaau7HbvLX/O727
O/+9vv2TvlMetivf2vM9OWKofkoBat47exmHy3wSXkL2y7buF65ifWfvuCr8
4dFOQXvNoG+XcoPf2a9tXtzVa81k/69iT23V//f2xYwe/y+emGYDAJnL1gw=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9nV+P2h9yb7B3vnMs7W1tgn1jYtbW
m0A+AxhssJcXis7YfWc9lH/APmpviMYLLRj/hL1K5oTF3gzroPwL9g6TZixp
iVwD5V+xZ45RvWxkvsr++efDpnoPrtmfc5zNfiJ+BVT+hv2KrqV/dk1dDuXf
sU/tqHuiU7bE/vkR93mcJfftbz0/pLWxaSFU/oH93et2idrMMP4je7HeF8bq
k2fZq/LvXRmw85G9wAvdEzrnp0Pln9jPWi8R+vXXJPuFa6s/abE8tT+m9q5N
c08fVP6ZfadDpJWhQIf9bEmWk17Xn9n//uXFJnKzCSr/wv77ijlxZcmV9j/q
J5Z5B7+wj81IcEkNKbM/cedpcVPPS3vvsxn/PIsz7RnB6l/Z81xcdDb3ZbL9
1zJFnlsTXtn/ZldrqMmNsc+4m95UkvXaft/hsICDH/2g5r+xvz3N8pbVHid7
1+dbqtkU39iLBSQ1pExxsH+0tTxz1q439tcUPz9s7ze0Z1lq7sZu89Z+/0pz
iYcFSvZP+k552K58a19qvdfeNkYYat47+/BDz91z/7DYL9u6X7iK9Z09e0u/
vasci71m0LdLucHv7M++unuH49oXu38Ve2qr/r+3P/3btbrpZKcNAKXA2aA=

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D938f7fAzfrLR3vnMs7W1tgn3fsbMO
skA+AxhssN/8eXHJ6QUw/gH7J4GOkl0HVkD5J+zfLtYW6Q5cDuVfsLdcNq1j
Q9xSKP+K/QubPcdv/1xk//zzYVO9B9fsjz6zND7KvhAqf8PeZ2amzBmrBVD+
Hfs21fcrfFtm2T8/4j6Ps+S+vUHYBP8yl6lQ+Qf29paWExMKp0D5j+yZ+Hb6
Waf12qvy710ZsPORfZpzdYVsQydU/on9u3cWXEs0m+0Xrq3+pMXy1P6KQ5TT
z/RaqPwze2G5q7vLGMrsZ0uynPS6/sz+iYrar2tdBVD5F/ZeJfcPeX9Ksf9R
P7HMO/iFfT5TwsFDSkn2J+48LW7qeWm/7Za3RV9nsD0jWP0r+4mzdxnu/O1r
/7VMkefWhFf2sz6cu8B3zMU+4256U0nWa/tfty8dTn9gCjX/jX2E0+XfE75q
2rs+31LNpvjGftFl5aqSB2r2j7aWZ87a9cZ+gWbeMqWz4vYsS83d2G3e2lfJ
bHp2dzWH/ZO+Ux62K9/aR0swlGcu+WkHMe+dfbLs8y8Rc1/bLdu6X7iK9Z29
yYr0D6Vlr+w0g75dyg1+Z795y8Mtoa637f5V7Kmt+v/e/ilbSuTylQU2ALhV
3io=
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9rXIxb9Y1i+2d7xxLe1ubYD9hiv6O
f6sX2zOAwQZ7BjVuGa3JMP4B+zlpxadWuMP4J+x31hWbTzy2CMq/YJ9y12hF
GDeMf8VefMGtlwv5Fto//3zYVO/BNfuyzTJrVmsugMrfsI/PN1Ob0DYfyr9j
/43p9H+bmDn2z4+4z+MsuW9vy/HQM19gJlT+gb3Heg77OdUzoPxH9tbxyxTy
n022V+XfuzJg5yP7J0HTD8jyTILKP7HvFZ+nEVvTa79wbfUnLZan9ss+nOeX
kumAyj+zrxdk/rL9c5P9bEmWk17Xn9mLfFo0y6umFir/wv7UNG+DaT+K7H/U
TyzzDn5hXxg50+d8doH9iTtPi5t6Xtp7n/hrWDA/wZ4RrP6V/b0wiT+FmhH2
X8sUeW5NeGXPd9dvUm2tn33G3fSmkqzX9jd5r7L8XGkJNf+N/cQpoZ7eP9Xt
XZ9vqWZTfGM/L0XyiPEJZftHW8szZ+16Y//89pl89wwee5al5m7sNm/tjxrK
XRXj/mz3pO+Uh+3Kt/ZaX5hq0/Vu2EHMe2efapwrs3vFfrtlW/cLV7G+A8bX
VYs2j712mkHfLuUGv7OfaFwReVFvod2/ij21Vf/f28/kWvNX+MwFSwAcXNOk

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B91YN1H4VaF9k73zmW9rY2wb5K4tAX
TiCfAQw22GvJCuipJMP4B+wLTL89XvtnIZR/wj50et7czf4w/gX7pTfLldoj
F0D5V+xFN2/NiNedZ//882FTvQfX7Ne+r9659edsqPwN+2bZdY5JrDD+Hfud
21qnXPCZbv/8iPs8zpL79t9e7LGpWDYZKv/A3k6RW2EBJ4z/yH761CqJ8q09
9qr8e1cG7HxkP5mzYItVYidU/on9Yfdv2lZVzfYL11Z/0mJ5an/y0vIJ/J9r
ofLP7G9MK9v4QKLMfrYky0mv68/sde6vYY4WL4DKv7C/LFLPJ3c1yf5H/cQy
7+AX9mcnnny/fHm8/Yk7T4ubel7aTwp5vTnK2ceeEaz+lf3zYP91D3qd7b+W
KfLcmvDK/r6o74JH8ub2GXfTm0qyXtvbv7b9sK1UEWr+G/u2tI8nwu357F2f
b6lmU3xjv/i7IaNrN4f9o63lmbN2vbGfxuDmsEn9gx3LUnM3dpu39uJbCjVs
vK7YPek75WG78q2915RF50+G77CDmPfOnute64cJh+bZLdu6X7iK9Z39hL1L
/pUmzbHTDPp2KTf4nX3steNar4Ua7P5V7Kmt+v/e/lPKxD9Ns9dYAgBpgdtZ

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9gE1X1L6EhfbOd46lva1NsL+2c3nF
ZiCfAQw22P8VuZ273RzGP2AvFFtQ2LpnAZR/wn7Vqm+9d+/Oh/Iv2PeGLDF+
Mm8ulH/FXizgmP2B/bPsn38+bKr34Jq9g5v/hNcBM6DyN+z5Wk5nsXtOh/Lv
2D8p2bZbImqy/fMj7vM4S+7br758Sp0hsB8q/8Beepbyo4eyfVD+I3uZzpWW
b+pb7VX5964M2PnI/nDJuVlCpU1Q+Sf27mwpRjv+V9kvXFv9SYvlqf0e1/0v
lW4XQ+Wf2a/33hpe+DXbfrYky0mv68/s/e8zsF2qTobKv7BX3HNy9u7AUPsf
9RPLvINf2B/5vu9lbEWg/Yk7T4ubel7aW+RX7efZb2PPCFb/yp4vd6v1ewdj
+69lijy3Jryy5917PUvpmqp9xt30ppKs1/b8ursSrPbzQc1/Y39d1ufX4tKf
dq7Pt1SzKb6xXx0UuE2h+Ivdo63lmbN2vbHXeDBT/Mqmm3YsS83d2G3e2tes
4KqYKLXf7knfKQ/blW/tGbdcWXBBfpEdxLx39lNfqMp1hbTZLdu6X7iK9Z19
5LODcwOntNhpBn27lBv8zj7ezpVL7WWa3b+KPbVV/9/bO/tvnX28fLIlANUN
2Wc=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9S7VT8h7mOfbOd46lva1NsN+w+8TS
BUA+AxhssP9qED6hffZsKP+AfboKn7xo+iwo/4S9xJ4vkibFM6D8C/YJvvUt
BtemQvlX7KtmnnT9s2mS/fPPh031Hlyzt08RmcNvPgEqf8Pe+L6DUldOH5R/
x/5Kd4ftNeN2++dH3Odxlty373PxiJll0QiVf2B/MvWc88aABij/kX2+lC/H
4ZYSe1X+vSsDdj6yDynQnjFzfwFU/om9W2LugzzTNPuFa6s/abE8ta9cf+FQ
IUccVP6Z/bfaKYEsTsH2syVZTnpdf2b/8Z7tjdy9HlD5F/aOTc/mL/trbv+j
fmKZd/AL+2V+BjslfhvZn7jztLip56V9sJDPUik+aXtGsPpX9lInqplY9QXt
v5Yp8tya8Mr+mdjTRCUTJvuMu+lNJVmv7f86p/++rPHcDmL+G/vKwlX/eS5e
tHN9vqWaTfGN/SumFbIBRmfsHm0tz5y164290aoD2qUTN9ixLDV3Y7d5a79r
5lX74g+T7J70nfKwXfnWPmKC2Somo1Koee/sJVY1xu6sibRbtnW/cBXrO/so
eaNYjuJwO82gb5dyg9/Zz/ivnZDZbmn3r2JPbdX/9/Yx12UrNoamWAIAgbzO
yw==
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(\[Theta]\\), \
\\(^\\)]]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9Lqvq4JjOFfbOd46lva1NsA+7vuxK
KJDPAAYb7GWvbfc5XQDjH7B/qfHkF48ajH/C/mnKZPkvS5dD+Rfsb35mPLvx
1TIo/4p9dDD34j1vl9o//3zYVO/BNfu51ouk3DiWQuVv2Evc/L4qYtESKP+O
vYjmkUdmXxfZPz/iPo+z5L79zsWzXXQdFkLlH9j/0zW78frDAij/kb3g+8Tb
Nz7NsVfl37syYOcj+/I9veWez2ZB5Z/YC4lekJNRnW6/cG31Jy2Wp/b/dlsK
cd2ZDJV/Zu96f6nmu40T7GdLspz0uv7M/k6Vpte1V91Q+Rf2DKmqS4NSWux/
1E8s8w5+Yf/2cPqPqfVN9ifuPC1u6nlpv8F0zTPTkHJ7RrD6V/Z1e5pmeL8s
sv9apshza8Ir+/prrznbtHPsM+6mN5Vkvbb/4ZL9LicgAWr+G/sF0xkkWdaE
2Ls+31LNpvjG/of0MdfHRUH2j7aWZ87a9cZegnnz5j5XF3uWpeZu7DZv7bnC
3kh/+W9q/6TvlIftyrf2z7V4S2/nq0PNe2efO1GxUP+wpP2yrfuFq1jf2Vf/
DZ6ybLuEvWbQt0u5we/s980o/mn4gNP+X8We2qr/7+1tHzT01PcssAEAZRLd
UQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9f9Cx85fEl9s73zmW9rY2wX7+r7wP
J4F8BjDYYG/9ZNNx/2/LoPwD9ndXxHx4OgHGP2Ev8fnj7/9PlkL5F+z/KZ2s
93y3BMq/Yt/G1BPnv2Kx/fPPh031Hlyzb/0bqavduQgqf8PevfGGdygPjH/H
XnFno1OW8AL750fc53GW3Ld/eF199yW7OVD5B/Y9W062XZ80G8p/ZC9jePyu
mc80e1X+vSsDdj6yLxOxvmAeOwUq/8Q+WKlnDevuCfYL11Z/0mJ5av+VWe22
w8luqPwz+6abOeoMYW32syVZTnpdf2avv1vMUulFI1T+hf03ngKe+e8r7H/U
TyzzDn5hH8DE+v66Upn9iTtPi5t6XtrzFqkf93LNsmcEq39lz1KnUth7OcX+
a5kiz60Jr+zV/Z9nuTPF2WfcTW8qyXptX3pi1dXlawOg5r+x75ndvid0hou9
6/Mt1WyKb+yPX3vVFOjuZP9oa3nmrF1v7J33RS5im21sz7LU3I3d5q298ebv
ldePq9g/6TvlYbvyrf3WPTfLZ18VhZr3zp5jbnHHuaPs9su27heuYn1nH7r/
X++a02z2mkHfLuUGv7NfHcOkkrDhu92/ij21Vf/f2z9VVTzwdV+vDQBMqNt7

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9dRd36wsrl9o73zmW9rY2wX7Ti2P1
R4F8BjDYYO9UptoR3AjjH7A/mG60PJMdxj9hL6MXv/uW1RIo/4I9v2Cd7S/J
xVD+FfscLpmDZksW2j//fNhU78E1e+E1hS+4khdA5W/YP7B6NWX+5vlQ/h17
waKpF91qZ9s/P+I+j7Pkvv0Nq1nm50qmQ+Uf2P/s51cUPDkNyn9kv6XGhNt/
+0R7Vf69KwN2PrJfFNXmHLapHyr/xL6LV3hmd2Cn/cK11Z+0WJ7a910VO7Av
uQUq/8w+sDbo6q079fazJVlOel1/Zr87eMe97S8roPIv7EN3Oa5fd6DA/kf9
xDLv4Bf25bYW33qKc+1P3Hla3NTz0v5sf3jOof0J9oxg9a/sX9dePb3UIMr+
a5kiz60Jr+xDzBdecF8TZJ9xN72pJOu1vcvCAp8mXxeo+W/sL9csLc6faGHv
+nxLNZviG3v74u/Tmfea2j/aWp45a9cb+2lPIpuuM6nbsyw1d2O3eWt/oorx
/zx1Cfsnfac8bFe+tW950HXP15gTat47+wDbR2yvfH/bLdu6X7iK9Z39iQfh
x3bo/LLTDPp2KTf4nb3G2YOP8yVf2/2r2FNb9f+9/TaL7YXGBxtsAPRv2mk=

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9/9fr++8VLbR3vnMs7W1tgv3drkLp
i0A+AxhssD+8O2j/RHsY/4B9mS/3CZ7lC6D8E/YXVt3Y6BE9H8q/YH9eYEOB
6bY5UP4Ve5vOOzv9ymbaP/982FTvwTX7fTIh4QxXp0Hlb9hf3XDu39f9U6H8
O/ZF1yJ3xO2baP/8iPs8zpL79hMXSnacLuiByj+wbzhy8YBRWDeU/8iex1Qq
50p/s70q/96VATsf2U8+MN+w+08DVP6JvbD+nsnXmirtF66t/qTF8tT+LKPA
weKJxVD5Z/ax26snH9fItZ8tyXLS6/oze07+nMtcz1Kh8i/sJTked2auj7b/
UT+xzDv4hf3925E/9n8Ntz9x52lxU89L+w87L0tkHPW0ZwSrf2V/bv8Ww7s3
nO2/liny3Jrwyj7GK4BxVr21fcbd9KaSrNf2PEveh5R80YGa/8ZeVWLx/i26
ivauz7dUsym+sa9+9Ybnm5uc/aOt5Zmzdr2xv7llu9iPen57lqXmbuw2b+2n
qO7KKAxmsH/Sd8rDduVb++BpKx+fffDBDmLeO/u1RTe0W3Ue2S3bul+4ivWd
veHq6fOzsx7aaQZ9u5Qb/M6+OJHhmMSni3b/KvbUVv1/b8+remTSjDepNgDM
PN8R
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9UMil6qDpU+yd7xxLe1ubYK91xe6d
F5DPAAYb7DcdyKk9WgXjH7A/e1p0n6wKjH/C/mxkzcXICZOh/Av2W29cvfN6
5yQo/4r94rQL1ZJzJto//3zYVO/BNfu7BoJWr2dPgMrfsP/WxuzGqg3j37E3
Ya3PVj7VY//8iPs8zpL79gk8VqU8op1Q+Qf2d7S3vzFs6YDyH9nLndmh3V7b
bK/Kv3dlwM5H9pds6i86zmuEyj+xd7kZ9rXducZ+4drqT1osT+2lMvR+/p5e
BpV/Zr+1SrKMP63QfrYky0mv68/s91zvuvexPgsq/8J+w54m/19FCfY/6ieW
eQe/sD/BzBfdoxhjf+LO0+Kmnpf2m4/Ynud54WXPCFb/yj721cVz/MbO9l/L
FHluTXhlbx7vHH6szNw+4256U0nWa/uvG/alBM1Tgpr/xr7R+9HBkDUC9q7P
t1SzKb6xX/F8g+16e277R1vLM2ftemPPzjV7yZrpn+xYlpq7sdu8tf8i4yDL
8+663ZO+Ux62K9/aL6ptOZcYt9cOYt47e4tXBedzdi+yW7Z1v3AV6zv7Lrut
LX0+C+00g75dyg1+Zx8slfIg616z3b+KPbVV/9/be1/McX2st8kSAM+o2W8=

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C95B2zGf1Rk+2d7xxLe1ubYB/d2BPQ
CuQzgMEGe6Y/YtcOG8P4B+wDA4yTju6bBOWfsDd+zTHx2c+JUP4F+4a83sbW
RxOg/Cv2uqFz4ra877N//vmwqd6Da/ZJ2v4922t6oPI37JuUlK/uyO+G8u/Y
O6z0Kj0Z0m7//Ij7PM6S+/a3fE3eSkU2Q+Uf2Jes6tj8bX0TlP/IPmD5ZI6Q
mdX2qvx7VwbsfGS/1Pc5rxBbBVT+if3pKQ0VGuxF9gvXVn/SYnlqr/s095WD
ZDZU/pm9j9GUB2cak+1nS7Kc9Lr+zL6ssbP3+9VoqPwL+61doSvN5fztf9RP
LPMOfmFvInPXQOe8p/2JO0+Lm3pe2k9dP2XjzBOm9oxg9a/stab3uZ4o0rX/
WqbIc2vCK/sbl5yFT95WsM+4m95UkvXafuVSDS4dfg6o+W/s/3Lu/Bsk8MXO
9fmWajbFN/b5p5In9il/sHu0tTxz1q439l92O4tPS71ix7LU3I3d5q398XvP
NFce32H3pO+Uh+3Kt/ZLr9XNn/Fxjh3EvHf2949GzJp0q9Fu2db9wlWs7+zb
Xuy93lDSYKcZ9O1SbvA7+/6ix2I3s5Ls/lXsqa36/95+56UO7cdW/ZYAqQfb
mA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9A8ellp8UJ9k73zmW9rY2wf7bXc6r
T4F8BjDYYB90UWun3eeJUP4B++2HL1jbp8P4J+z3HPde1Vw3Acq/YL/NYYmX
Y2kflH/F/uwyWQ5fx277558Pm+o9uGaf+Lu/6PDEDqj8DfudR6ewCBW2Q/l3
7FNlVJuFlZrtnx9xn8dZct++Z+VH84byOqj8A3vnBQbXn5jWQvmP7Nc0fuKQ
cCixV+XfuzJg5yP7UL6/XTV6hVD5J/aX/P7L6qRk2C9cW/1Ji+WpfUnP/aKQ
KYlQ+Wf2frMnM4T/DLefLcly0uv6M/szh56e4wgJgMq/sC8v5TWK5XC0/1E/
scw7+IW9y8WgVe6d1vYn7jwtbup5aW+7xs2YP0PVnhGs/pV9zhyTSjtWGfuv
ZYo8tya8sj+969nS3+f47DPupjeVZL22l3O/+rVx1Rc7iPlv7Gt2zNrPXPTA
zvX5lmo2xTf2r0J+XZsZesvu0dbyzFm73tj/7N4XvezbfjuWpeZu7DZv7f0u
VvOc277I7knfKQ/blW/tzU+t2Owa0go175198mczD4PbmXbLtu4XrmJ9Zy/d
+vi077l0O82gb5dyg9/Zr5OaN2GLh5fdv4o9tVX/39sHvNfz/lNZagkAhYHY
nw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9mfMC7ysyvfbOd46lva1NsO+4vlNg
K5DPAAYb7LcKpwhMW94D5R+w/x42RSHVtxvKP2G/rrPJy0G+E8q/YL/5Kv/0
Fqs2KP+Kvcjd6fcqTzXZP/982FTvwTX7+v1y6m+kGqDyN+zP/F7itY6/Dsq/
Y7919zQ704Iy++dH3Odxlty3933zdut/6wKo/AN7y31fV/TPz4PyH9kX3Dn4
/9OsJHtV/r0rA3Y+sq9a0PfF6U0sVP6J/f7oa+08+sH2C9dWf9JieWr/9MQc
XV9jT6j8M/vpfzYKRBTa28+WZDnpdf2Z/QPFd4XLFhlD5V/YS/8osT+prGT/
o35imXfwC3vnvX3/xANl7E/ceVrc1PPSPsZrS8cEQ2Z7RrD6V/YvlgZlrX/y
3e5rmSLPrQmv7G+/fqQl2PfCLuNuelNJ1mv7B758NtxM5+wg5r+x319WNt27
Ypud6/Mt1WyKb+z7Utn+pazdaPdoa3nmrF1v7Bvt2z89tJ1ix7LU3I3d5q29
gBbHjFdry+ye9J3ysF351n5P402Z9f8joOa9s2/q7O9/ttPWbtnW/cJVrO/s
VTeW//wXYm2nGfTtUm7wO/tf73dwzG+UtftXsae26v97+/MmpSuk/7hZAgDw
/dxj
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(\[Theta]\\), \
\\(^\\)]]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.65", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.8", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.85", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 0.9", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B95Np3NzI/99o73zmW9rY2wf7Rartn
CUA+AxhssC/IsqmdehHGP2D/vMrh6tksGP+E/eETe7x0d/dA+RfsRdl8Jijt
6Ybyr9hfEVh2xi6ly/7558Omeg+u2Ysq2rwO0uuEyt+wt7LXfnVnRQeUf8d+
e1eOxKXqNvvnR9zncZbct7eU3BdyyaQFKv/APivOYpvh+WYo/5H9lckzSyas
aLBX5d+7MmDnI3tnjoscD47XQeWf2N9PZjST5ayyX7i2+pMWy1P7OxsmLpuk
VwaVf2Z/MmDXHd7gIvvZkiwnva4/s3e4X3vDXj4PKv/CvkqU6d6KPan2P+on
lnkHv7C/sO8O1//6ZPsTd54WN/W8tDf2O7F2tlCEPSNY/St7+/VBX17FBtt/
LVPkuTXhlX3SYdnjU7N87DPupjeVZL22F3i/JjrP1AFq/ht74VOZ679EmNi7
Pt9Szab4xv5P5FfRMHkj+0dbyzNn7Xpj//rJuRUf9yjbsyw1d2O3eWvvysE5
xVNT1P5J3ykP25Vv7bNUrv4Rz2GDmvfOPqy5T0as74fdsq37hatY39kv3/Dd
/WjvdzvNoG+XcoPf2Zckr0zXmfbC7l/Fntqq/+/tLdgLxF7Y1tsAAKIW1zk=

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9VN+SXp5f3fbOd46lva1NsK9/eKKf
AchnAIMN9r3TVNmPn4HxD9h/bgh5ze4C45+wL1jF0CQf2wXlX7AvlhdW/ync
CeVfsW/0PHr2SnK7/fPPh031Hlyzv1VzT2LWq1ao/A378u1zu2e6w/h37M0n
bznDebjJ/vkR93mcJfftZ7lt27zVuQEq/8D+b21qcM6Geij/kX12577iAPNK
e1X+vSsDdj6yPysVdkboaBlU/ok9/21Pi7CWIvuFa6s/abE8tV/OUhp51jMP
Kv/M/p6tYrEkd4b9bEmWk17Xn9nvTPrkcFUgGSr/wj7H/sXlHrko+x/1E8u8
g1/YL+2/1OEkFm5/4s7T4qael/YLi425n53zsmcEq39lv3L2Q41+WVf7r2WK
PLcmvLL3FbinpGBgZ59xN72pJOu1fe+Ms+9rNhpAzX9jH3Bw7aW30Sr2rs+3
VLMpvrHPe5EhpMqtZP9oa3nmrF1v7DssLkg52Ajbsyw1d2O3eWu/VmDTbkYf
Fvsnfac8bFe+tW9c5T9/leNXO4h57+zF+5cdrBB/brds637hKtZ39vy5c24e
Vn5mpxn07VJu8Dt7ntdqV899v2b3r2JPbdX/9/b+RZbqHj05NgBt89MV
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C97ybmWQV8XfbOd46lva1NsFf5mxyT
BOQzgMEGe5UOk8T9Nzqh/AP2PI1v7LPNYfwT9utvP2J4qdkB5V+wl/tn941n
QxuUf8Vee69intfpFvvnnw+b6j24Zs/xXbXwl14zVP6GfSlnx0+uhiYo/459
yRIjPf3t9fbPj7jP4yy5b++hwBG1a0sVVP6B/aPffDxXH1VC+Y/sI/QS9/Gc
KrZX5d+7MmDnI/tOyZlNLNMLofJP7I8E+1wwXZptv3Bt9Sctlqf2xxc6rp8p
lAaVf2bP4W7WwymcaD9bkuWk1/Vn9sfvTepXrI6Cyr+wnzRhVSRbdaD9j/qJ
Zd7BL+wn1Lf/45jnZ3/iztPipp6X9q5zfrO26jnaM4LVv7L/YP7RJGqflf3X
MkWeWxNe2dcUJ6rcuG5kn3E3vakk67V9dObMvi2ZKlDz39gv55L5wzRVwt71
+ZZqNsU39pdvH6xbtEvU/tHW8sxZu97YL1kSd9LzOZs9y1JzN3abt/aTpwss
3Pj9u92TvlMetivf2vedVqth+fzCDmLeO/u/dwxW7vp7y27Z1v3CVazv7JXn
lux0uX/TTjPo26Xc4Hf29xOlXvgePGX3r2JPbdX/9/YHTYPr7eoSbAB1LtSJ

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9lkdsDhumttg73zmW9rY2wd6Ffz/X
fCCfAQw22Gvd8jFhCYXxD9jvvyf8yWBqM5R/wp7RZqXdj5gmKP+CvUD3OVb9
HQ1Q/hX7v5wiJt8Lau2ffz5sqvfgmn3fxJofAtZVUPkb9rHCC5J6X1dA+Xfs
y+3P7p8oW2L//Ij7PM6S+/btnK6nN73Mh8o/sF8zUecGz6I8KP+RfRtPyJyQ
Fan2qvx7VwbsfGT/uWZKSc+6JKj8E/vF1tc2yp+Ptl+4tvqTFstT+zuS1vuK
9UKh8s/sl1RdqN0Z5W8/W5LlpNf1Z/YHN+64b5ntDpV/YT9pN0uwaJqt/Y/6
iWXewS/s5z2Lq7BPtbQ/cedpcVPPS/vPDKf3TVDWtmcEq39lz+Xa57j3iIr9
1zJFnlsTXtlv4d+xQ22DjH3G3fSmkqzX9ptUMzrKRfmg5r+xb8w8vv7qWUZ7
1+dbqtkU39jfXx7lJhn73+7R1vLMWbve2J9bHXl+tvsHO5al5m7sNm/tc70l
Je1uPrB70nfKw3blW/snOVtzxdMu2kHMe2fvK135KXLHIbtlW/cLV7G+sxfv
6r5i9uGgnWbQt0u5we/s5+85dNywcpPdv4o9tVX/39sLiZzTEOh0swEAO3vT
sQ==
          "]]}, 
        {GrayLevel[0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9sl4RZmG+GHvnO8fS3tYm2C+757eZ
BchnAIMN9ldkmUx5bkRD+Qfse5a/ufzMBMY/Ya8QcapzlmIUlH/B/ulkbY9V
MyOg/Cv2bV5fru2eEWb//PNhU70H1+zvTO0OrLgdApW/Yb/61rFjbDIw/h37
omUHHc6rBto/P+I+j7Pkvn1L/pYqyz4fqPwD+xXunRbmM72h/Ef2ue05m80y
XOxV+feuDNj5yH6tWNl35+OOUPkn9utmr1mc0GFlv3Bt9Sctlqf2kkePbt31
2Rgq/8xey0bwinmqjv1sSZaTXtef2Re6/vtzUEIFKv/Cfqv1mRlpOmL2P+on
lnkHv7A/nxqW4WUoZH/iztPipp6X9rNnqN/oOP3XjhGs/pX9UdV1Hm9vfbb7
WqbIc2vCK/ubs4p0v/g8s8u4m95UkvXa/mn+y6rMw+fsIOa/sS85zT67hHWn
nevzLdVsim/s/QRlt+xm2mL3aGt55qxdb+zPSL5pXrZjhh3LUnM3dpu39hI3
vycU29XaPek75WG78q399rOLCq4dS4Ca984+8KRb6MNcF7tlW/cLV7G+s885
x+eTdsHJTjPo26Xc4Hf25/V3dp/dp2L3r2JPbdX/9/atfzTCJDUCLQFtjddM

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9jnkHZHiVouyd7xxLe1ubYJ9kdln8
l2KUPQMYbLD3MCviTLsVCeUfsH+eKt9+mhnGP2F/RK9Pccv8cCj/gn1WbeWa
txtDofwr9k6JXZKFTsH2zz8fNtV7cM3+5i7zSbo2gVD5G/ZGuiwMeckBUP4d
e/4roskH4r3snx9xn8dZct9ep2m9oshUF6j8A3vV96fOKW10hvIf2b/ZtFZk
YZmVvSr/3pUBOx/Zi585GrtW2Qwq/8TebNJdxcB5evYL11Z/0mJ5au9xRdBL
PVkVKv/MnvfsRu2nljL2syVZTnpdf2Z/qGf76ntzhKDyL+wfhAto38tlsv9R
P7HMO/iFvc2HouXBAX/tTtx5WtzU89K+PDLKVN37qR0jWP0r++Od1Wu8FG/b
fS1T5Lk14ZW99xZObrXlZ+wy7qY3lWS9tudRqDJd4LzJDmL+G3uL/a233v+b
bef6fEs1m+Ib+1VnJzXqK06ze7S1PHPWrjf2u96eeVt3u9KOZam5G7vNW/sW
35ePVVNj7Z70nfKwXfnWfoNfuJJ+kQPUvHf204wn/VgxX9lu2db9wlWs7+yZ
hTPf/uBRstMM+nYpN/id/eWcKzZHpzPb/avYU1v1/739633iO1I/6VkCANph
zrw=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9aqrRxSVuEfbOd46lva1NsK8LDUjr
A/IZwGCDvdqOx3PDP4VD+QfsbxS/4t/yPQzKP2Fff3JHEENcKJR/wb5OL0H/
tVEwlH/FPvvb9wUzegLsn38+bKr34Jr90jWp3THXfaDyN+yb2iZeuiXlDeXf
sV9wXHzupeMu9s+PuM/jLLlv/y3xtKPVVTuo/AP7brd1v14Y2UL5j+y/SZ53
97Mzslfl37syYOcj+7sV3JbhC3Wh8k/s/4t1cyv5KNsvXFv9SYvlqf3mvFQ+
4bmSUPln9pJ7fx1vkhCwny3JctLr+jP7kvc3fC/rs0DlX9hLeu6eXrz2k92P
+oll3sEv7DOWrV/AoPLW7sSdp8VNPS/tO5dM33l4xWU7RrD6V/a3AorUVFJO
2H0tU+S5NeGV/Slznnd/3u+wy7ib3lSS9dq+Qzc6eI3BPDuI+W/sQy8ZFE4u
bLNzfb6lmk3xjb3Yq5XO2xc02j3aWp45a9cb++Ny5j1mcil2LEvN3dht3tob
bj7Rw5flZvek75SH7cq39hfiM/mlZmpAzXtnb75z0tlNXLx2y7buF65ifWef
4Z4r0rKJy04z6Nul3OB39sLzZW9a7Xtj+69iT23V//f2WpH/OXmtxCwBTSbS
Nw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9kUOFhu08wfbOd46lva1NsA9h+z41
B8hnAIMN9tG7Dtx9sSIIyj9gv8Cjy+t1ayCUf8LebLb6u8el/lD+BfvN8SbL
DO94QflX7OPTHWoalrjaP/982FTvwTX7hrsMYjpHHaHyN+x3zgjz9HRzgPLv
2PuXTb6RXmtm//yI+zzOkvv2D/xjXqez6UHlH9jr3pr//d4bbSj/kf25iDkb
3uvL2avy710ZsPOR/YSInJ1z1MWh8k/sJ94z0V0mz22/cG31Jy2Wp/aPM3OX
WVcyQOWf2ZfHhYdsffHJbrYky0mv68/sP3RHz5n04akdRP6F/XeWB+FzrC/Z
/aifWOYd/MI+5OBd/sVzTtuduPO0uKnnpf2aikUeE+ZvsGMEq39lr61csuj1
lcV2X8sUeW5NeGWfLbXguWL4ZLuMu+lNJVmv7eWPB5xie1MKNf+N/ZRnZ869
9Iy3c32+pZpN8Y1937EUSbG4CLtHW8szZ+16Y//EfuHpuk1WdixLzd3Ybd7a
X9qYVPbjg4zdk75THrYr39p7TZ3a907xvy3EvHf23CzObccVHtku27pfuIr1
nX13yZWtu5c9sNUM+nYpN/id/Yx08QN5ew/a/qvYU1v1/7391XnzXPm2vrIA
AJ2h27k=
          "]]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9AxQ43zmW9rY2Ac6HgA1o/ANo/BNo
/Ato/Ctw/vPPh031HlxDk7+Bxr+DUH/EfR5nyX00+Qdo/Edwvir/3pUBOx+h
yT+B8xeurf6kxfIUTf4ZnD9bkuWk1/VnaPIv4Pwf9RPLvIMR/BN3nhY39byE
8xnB5Cs4/2uZIs+tCQh+xt30ppKs12jmv4HzXZ9vqWZTRPAfbS3PnLULwWdZ
au7GbvMWzn/Sd8rDduVbNPPewfnLtu4XrmJF8DWDvl3KDUbw/1Xsqa36/x7O
BwCvX125
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(\[Theta]\\), \
\\(^\\)]]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GeometricTransformationBox[
         GraphicsGroupBox[{
           RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 8, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.65\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.65", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.8", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.85\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.85", 
                    GrayLevel[0], Bold, 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[CapitalOmega]/\[Omega] = 0.9\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[CapitalOmega]/\[Omega] = 0.9", 
                    GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.9615384615384615,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {0.2, 0.05}, {
            Left, Bottom}, {0.65, 0.625}]}], {{
         0.04254349296589546, -0.0850869859317906}}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 32.438426}, {1., 0.}},
    ImageSize->Large,
    PlotRange->{{-1.038542, 0.888542}, {-0.655034, 0.712}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620391387845559*^9, 3.620391390628381*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ppsiim", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", "\"\<ppsi-ads.dat\>\"", ",", "Ppsii"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ppsii", "=", 
    RowBox[{"finalvalues", "[", "ppsiim", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"j\[Theta]im", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", "\"\<jthi-ads.dat\>\"", ",", "J\[Nu]\[Theta]i"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"j\[Theta]i", "=", 
    RowBox[{"finalvalues", "[", "j\[Theta]im", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tttim", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", "\"\<t00-ads.dat\>\"", ",", "Ttti"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ttti", "=", 
    RowBox[{"finalvalues", "[", "tttim", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trrim", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", "\"\<trr-ads.dat\>\"", ",", "Trri"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trri", "=", 
    RowBox[{"finalvalues", "[", "trrim", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tptim", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", "\"\<tp0-ads.dat\>\"", ",", "T\[CurlyPhi]ti"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tpti", "=", 
    RowBox[{"finalvalues", "[", "tptim", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppim", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{
    "wpath", ",", "\"\<tpp-ads.dat\>\"", ",", "T\[CurlyPhi]\[CurlyPhi]i"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppi", "=", 
   RowBox[{"finalvalues", "[", "tppim", "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.620192249687888*^9, 3.620192292572908*^9}, {
  3.620193110817271*^9, 3.620193149198545*^9}, {3.620587156222026*^9, 
  3.620587167325415*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"j\[Theta]i", "[", 
            RowBox[{"[", 
             RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
              RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}], "-", 
          RowBox[{"Log", "[", 
           RowBox[{"j\[Theta]i", "[", 
            RowBox[{"[", 
             RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
              RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", 
                 RowBox[{"rhos", "[", 
                  RowBox[{"[", 
                   RowBox[{"i\[CapitalOmega]", ",", 
                    RowBox[{"-", "1"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
              "*", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{
                RowBox[{"\[CapitalOmega]s", "[", 
                 RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
               "/", 
               RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], "+", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", 
                RowBox[{"rhos", "[", 
                 RowBox[{"[", 
                  RowBox[{"i\[CapitalOmega]", ",", 
                   RowBox[{"-", "2"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
             "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]s", "[", 
                RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
              "/", 
              RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], ")"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"i\[CapitalOmega]", ",", "n\[CapitalOmega]"}], "}"}]}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i\[Beta]", ",", "n\[Beta]"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"ik", ",", "nk"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.601021657538287*^9, 3.601021831388206*^9}, 
   3.601021957275211*^9, {3.620555423610945*^9, 3.62055542963059*^9}, {
   3.620555513300088*^9, 3.620555525215202*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0008985068196572118`"}], ",", "1.8495629397179256`", 
       ",", "1.9324305778349684`", ",", "1.9588826706750722`", ",", 
       "1.989422004859902`", ",", "1.9900904134285984`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0013245569122841917`"}], ",", "1.8442123095274057`", 
       ",", "1.9336601321562958`", ",", "1.956745628964734`", ",", 
       "1.9855659673628372`", ",", "1.990194150980908`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00047051808207766125`"}], ",", "1.8431258038017098`", 
       ",", "1.9321096201723464`", ",", "1.9578102870021248`", ",", 
       "1.9915844383311754`", ",", "1.9901903382392736`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0002892935314795557`"}], ",", "1.9154971397179485`", 
       ",", "1.933402374782369`", ",", "1.958548833307974`", ",", 
       "1.991451451889418`", ",", "1.9901407274778986`"}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0012059158633044502`"}], ",", "1.858067294885614`", 
       ",", "1.9356528741058736`", ",", "1.9604961486923649`", ",", 
       "1.985892823840806`", ",", "1.9908234567871137`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0010668081765095219`"}], ",", "1.8567890365510376`", 
       ",", "1.940264550935643`", ",", "1.9641918063237471`", ",", 
       "1.9859014391365295`", ",", "1.9893466364323191`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0004734034144600132`"}], ",", "1.8504772581233921`", 
       ",", "1.9427447165952654`", ",", "1.968832877559386`", ",", 
       "1.9831065459690267`", ",", "1.9875100053473207`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00009932346997399035`"}], ",", "1.9842023868314096`", 
       ",", "1.9513218443240803`", ",", "1.9730858921433583`", ",", 
       "1.9711252748595944`", ",", "1.9868937097183252`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.620555526432096*^9, 3.62687964291973*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"ttti", "[", 
            RowBox[{"[", 
             RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
              RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}], "-", 
          RowBox[{"Log", "[", 
           RowBox[{"ttti", "[", 
            RowBox[{"[", 
             RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
              RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", 
                 RowBox[{"rhos", "[", 
                  RowBox[{"[", 
                   RowBox[{"i\[CapitalOmega]", ",", 
                    RowBox[{"-", "1"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
              "*", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{
                RowBox[{"\[CapitalOmega]s", "[", 
                 RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
               "/", 
               RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], "+", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", 
                RowBox[{"rhos", "[", 
                 RowBox[{"[", 
                  RowBox[{"i\[CapitalOmega]", ",", 
                   RowBox[{"-", "2"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
             "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]s", "[", 
                RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
              "/", 
              RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], ")"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"i\[CapitalOmega]", ",", "n\[CapitalOmega]"}], "}"}]}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i\[Beta]", ",", "n\[Beta]"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"ik", ",", "nk"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.601021657538287*^9, 3.601021831388206*^9}, 
   3.601021957275211*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "1.0003543442244691`", ",", "3.503523120046403`", ",", 
       "3.7541201283801198`", ",", "3.8684592650146707`", ",", 
       "4.018490283938675`", ",", "4.065151068211652`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0012048554711983`", ",", "3.5887415785766708`", ",", 
       "3.8151000319835746`", ",", "3.909171669143865`", ",", 
       "4.027855937742231`", ",", "4.068697982566542`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0018436454311184`", ",", "3.6469147422698147`", ",", 
       "3.852694423019089`", ",", "3.9341006568132824`", ",", 
       "4.032908693158316`", ",", "4.070339921423335`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0012222346955553`", ",", "3.8227629842563426`", ",", 
       "3.9138983940920027`", ",", "3.972589930915491`", ",", 
       "4.0401855355287335`", ",", "4.073078903577729`"}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "1.0000555468500556`", ",", "3.516304954648197`", ",", 
       "3.759539662315462`", ",", "3.873547818304242`", ",", 
       "4.019351520030243`", ",", "4.065705645749192`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.000795199613096`", ",", "3.6042332756209046`", ",", 
       "3.823153318602457`", ",", "3.914631240881054`", ",", 
       "4.028543012918584`", ",", "4.069251994133111`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0004246185486436`", ",", "3.664411664313908`", ",", 
       "3.8612811806099128`", ",", "3.9397853445953226`", ",", 
       "4.03337496769073`", ",", "4.070891767003436`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0006133357585199`", ",", "3.84503333425667`", ",", 
       "3.923385910813321`", ",", "3.9786376600530793`", ",", 
       "4.039632098988436`", ",", "4.073614512375896`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.601021810819641*^9, 3.601021832949143*^9}, 
   3.601021958687679*^9, 3.620192739692903*^9, 3.620555405773918*^9, 
   3.626879645370436*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"trri", "[", 
            RowBox[{"[", 
             RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
              RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}], "-", 
          RowBox[{"Log", "[", 
           RowBox[{"trri", "[", 
            RowBox[{"[", 
             RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
              RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", 
                 RowBox[{"rhos", "[", 
                  RowBox[{"[", 
                   RowBox[{"i\[CapitalOmega]", ",", 
                    RowBox[{"-", "1"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
              "*", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{
                RowBox[{"\[CapitalOmega]s", "[", 
                 RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
               "/", 
               RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], "+", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", 
                RowBox[{"rhos", "[", 
                 RowBox[{"[", 
                  RowBox[{"i\[CapitalOmega]", ",", 
                   RowBox[{"-", "2"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
             "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]s", "[", 
                RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
              "/", 
              RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], ")"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"i\[CapitalOmega]", ",", "n\[CapitalOmega]"}], "}"}]}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i\[Beta]", ",", "n\[Beta]"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"ik", ",", "nk"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.601021657538287*^9, 3.601021831388206*^9}, {
  3.601021957275211*^9, 3.601021973018564*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0008119905710129505`"}], ",", "2.3987639325922703`", 
       ",", "2.66405626224963`", ",", "2.792227239248043`", ",", 
       "2.9723841901336536`", ",", "3.012228611589932`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0007433359592230585`"}], ",", "2.498409247938483`", 
       ",", "2.742051511210728`", ",", "2.8483369967698104`", ",", 
       "2.985539477639646`", ",", "3.0170722965576333`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.00009989640093000131`", ",", "2.5665393069616993`", ",", 
       "2.7918285876759`", ",", "2.878663163474626`", ",", 
       "2.9928503569696563`", ",", "3.01957361720749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000986851893665558`"}], ",", "2.7819682721404497`", 
       ",", "2.8741583707627107`", ",", "2.935254695177452`", ",", 
       "3.003351085241845`", ",", "3.0233923880190146`"}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0012586887375859658`"}], ",", "2.432306471321756`", 
       ",", "2.682685021577309`", ",", "2.8023991547371905`", ",", 
       "2.97593800381361`", ",", "3.0139402995449016`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00038820120472116793`"}], ",", "2.536130631322049`", 
       ",", "2.7625273797220875`", ",", "2.8598597584214844`", ",", 
       "2.9891834435273816`", ",", "3.0187924609300616`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000934793429554064`"}], ",", "2.6081160906467105`", 
       ",", "2.8127417024790304`", ",", "2.8947297506225826`", ",", 
       "2.9965509834653306`", ",", "3.0212950108565986`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0001223586967560329`"}], ",", "2.832280099671659`", 
       ",", "2.900577751326129`", ",", "2.9526945808252814`", ",", 
       "3.007150388222313`", ",", "3.025097327785174`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.601021975016027*^9, 3.620192758625077*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"trri", "[", 
            RowBox[{"[", 
             RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
              RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}], "-", 
          RowBox[{"Log", "[", 
           RowBox[{"trri", "[", 
            RowBox[{"[", 
             RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
              RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", 
                 RowBox[{"rhos", "[", 
                  RowBox[{"[", 
                   RowBox[{"i\[CapitalOmega]", ",", 
                    RowBox[{"-", "1"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
              "*", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{
                RowBox[{"\[CapitalOmega]s", "[", 
                 RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
               "/", 
               RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], "+", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", 
                RowBox[{"rhos", "[", 
                 RowBox[{"[", 
                  RowBox[{"i\[CapitalOmega]", ",", 
                   RowBox[{"-", "2"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
             "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]s", "[", 
                RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
              "/", 
              RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], ")"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"i\[CapitalOmega]", ",", "n\[CapitalOmega]"}], "}"}]}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i\[Beta]", ",", "n\[Beta]"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"ik", ",", "nk"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.601021657538287*^9, 3.601021831388206*^9}, {
  3.601021957275211*^9, 3.601021973018564*^9}, {3.601022007775566*^9, 
  3.601022012975985*^9}, {3.620192783506008*^9, 3.620192785984402*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0008119905710129505`"}], ",", "2.3987639325922703`", 
       ",", "2.66405626224963`", ",", "2.792227239248043`", ",", 
       "2.9723841901336536`", ",", "3.012228611589932`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0007433359592230585`"}], ",", "2.498409247938483`", 
       ",", "2.742051511210728`", ",", "2.8483369967698104`", ",", 
       "2.985539477639646`", ",", "3.0170722965576333`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.00009989640093000131`", ",", "2.5665393069616993`", ",", 
       "2.7918285876759`", ",", "2.878663163474626`", ",", 
       "2.9928503569696563`", ",", "3.01957361720749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000986851893665558`"}], ",", "2.7819682721404497`", 
       ",", "2.8741583707627107`", ",", "2.935254695177452`", ",", 
       "3.003351085241845`", ",", "3.0233923880190146`"}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0012586887375859658`"}], ",", "2.432306471321756`", 
       ",", "2.682685021577309`", ",", "2.8023991547371905`", ",", 
       "2.97593800381361`", ",", "3.0139402995449016`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.00038820120472116793`"}], ",", "2.536130631322049`", 
       ",", "2.7625273797220875`", ",", "2.8598597584214844`", ",", 
       "2.9891834435273816`", ",", "3.0187924609300616`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.000934793429554064`"}], ",", "2.6081160906467105`", 
       ",", "2.8127417024790304`", ",", "2.8947297506225826`", ",", 
       "2.9965509834653306`", ",", "3.0212950108565986`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0001223586967560329`"}], ",", "2.832280099671659`", 
       ",", "2.900577751326129`", ",", "2.9526945808252814`", ",", 
       "3.007150388222313`", ",", "3.025097327785174`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.601022014025008*^9, 3.620192786306618*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"tppi", "[", 
            RowBox[{"[", 
             RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
              RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}], "-", 
          RowBox[{"Log", "[", 
           RowBox[{"tppi", "[", 
            RowBox[{"[", 
             RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
              RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", 
                 RowBox[{"rhos", "[", 
                  RowBox[{"[", 
                   RowBox[{"i\[CapitalOmega]", ",", 
                    RowBox[{"-", "1"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
              "*", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{
                RowBox[{"\[CapitalOmega]s", "[", 
                 RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
               "/", 
               RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], "+", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", 
                RowBox[{"rhos", "[", 
                 RowBox[{"[", 
                  RowBox[{"i\[CapitalOmega]", ",", 
                   RowBox[{"-", "2"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
             "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]s", "[", 
                RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
              "/", 
              RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], ")"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"i\[CapitalOmega]", ",", "n\[CapitalOmega]"}], "}"}]}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i\[Beta]", ",", "n\[Beta]"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"ik", ",", "nk"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.601021657538287*^9, 3.601021831388206*^9}, {
  3.601021957275211*^9, 3.601021973018564*^9}, {3.601022007775566*^9, 
  3.601022032473897*^9}, {3.620192798070827*^9, 3.620192802288619*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "1.004852641693697`", ",", "3.5104479562118946`", ",", 
       "3.770096170278456`", ",", "3.889853508219499`", ",", 
       "4.052361941178612`", ",", "4.110263554671336`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0057957952887522`", ",", "3.595342448559951`", ",", 
       "3.832144701655312`", ",", "3.9314027633438493`", ",", 
       "4.061484069392559`", ",", "4.113706850289537`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0051166250239616`", ",", "3.6532758403030563`", ",", 
       "3.870321901855446`", ",", "3.9558644655737405`", ",", 
       "4.0664066811739055`", ",", "4.115246550088113`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.00530517377718`", ",", "3.8290015254150793`", ",", 
       "3.9296292079519777`", ",", "3.9961805553548597`", ",", 
       "4.073476983360903`", ",", "4.117877937726821`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "1.0048179425331893`", ",", "3.523360183245655`", ",", 
       "3.7785861867021384`", ",", "3.895106891986247`", ",", 
       "4.053584991292965`", ",", "4.110862271827253`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0057789116026923`", ",", "3.614266023399507`", ",", 
       "3.8403887490766233`", ",", "3.937032775789242`", ",", 
       "4.0627174060720375`", ",", "4.114308377213014`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0061549255758795`", ",", "3.670921170506037`", ",", 
       "3.879104511385741`", ",", "3.9617202944642016`", ",", 
       "4.06764120748786`", ",", "4.115849544540573`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0062903819580622`", ",", "3.851436348763878`", ",", 
       "3.9403360707482484`", ",", "4.002404961687775`", ",", 
       "4.0746879344539515`", ",", "4.118482840122626`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.601022033961557*^9, 3.620192802628988*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"tpti", "[", 
             RowBox[{"[", 
              RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
               RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}], "]"}], "-", 
          RowBox[{"Log", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"tpti", "[", 
             RowBox[{"[", 
              RowBox[{"ik", ",", "i\[Beta]", ",", "i\[CapitalOmega]", ",", 
               RowBox[{"-", "2"}]}], "]"}], "]"}], "]"}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Omega]", "*", 
                 RowBox[{"rhos", "[", 
                  RowBox[{"[", 
                   RowBox[{"i\[CapitalOmega]", ",", 
                    RowBox[{"-", "1"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
              "*", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
              RowBox[{
               RowBox[{
                RowBox[{"\[CapitalOmega]s", "[", 
                 RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
               "/", 
               RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], "+", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Omega]", "*", 
                RowBox[{"rhos", "[", 
                 RowBox[{"[", 
                  RowBox[{"i\[CapitalOmega]", ",", 
                   RowBox[{"-", "2"}]}], "]"}], "]"}]}], "]"}], "^", "2"}], 
             "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"\[Pi]", "/", "2"}], "]"}], "^", "2"}], "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[CapitalOmega]s", "[", 
                RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "^", "2"}], 
              "/", 
              RowBox[{"\[Omega]", "^", "2"}]}]}]}], "]"}]}], ")"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"i\[CapitalOmega]", ",", "n\[CapitalOmega]"}], "}"}]}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"i\[Beta]", ",", "n\[Beta]"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"ik", ",", "nk"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.601021657538287*^9, 3.601021831388206*^9}, {
  3.601021957275211*^9, 3.601021973018564*^9}, {3.601022007775566*^9, 
  3.601022032473897*^9}, {3.601022064314146*^9, 3.601022094401187*^9}, {
  3.620192806445795*^9, 3.620192808736134*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "1.0006922651317494`", ",", "3.5396117715356246`", ",", 
       "3.6341819881533857`", ",", "3.83238427442556`", ",", 
       "4.0290870522218665`", ",", "4.082335989323269`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0009321547453975`", ",", "3.6645488178336016`", ",", 
       "3.72622554417209`", ",", "3.8794138584178923`", ",", 
       "4.0367565779781085`", ",", "4.08896522956667`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0013380666858414`", ",", "3.744786011626602`", ",", 
       "3.8076035711867413`", ",", "3.905183918550751`", ",", 
       "4.037714799502881`", ",", "4.092445856155772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0029764191573318`", ",", "4.009167482893735`", ",", 
       "3.9135241035540314`", ",", "3.970006940828211`", ",", 
       "4.0385514193593455`", ",", "4.094389330728694`"}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "1.0019679467358236`", ",", "3.552568727776134`", ",", 
       "3.6413031736259636`", ",", "3.8378056674877064`", ",", 
       "4.030106232564094`", ",", "4.082977387637175`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0026423332922993`", ",", "3.6790373893064645`", ",", 
       "3.7348669883459937`", ",", "3.8852104738156044`", ",", 
       "4.037732504325977`", ",", "4.089554129496749`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0032150631003374`", ",", "3.761068675008538`", ",", 
       "3.817603420356557`", ",", "3.911331246447878`", ",", 
       "4.038604696415035`", ",", "4.093046111678248`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1.0033985888302732`", ",", "4.033577768681124`", ",", 
       "3.922925328996422`", ",", "3.9761633682021738`", ",", 
       "4.039010998892591`", ",", "4.09502273225208`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.601022068986956*^9, 3.601022094987558*^9}, 
   3.620192809171631*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ttracei", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"ttti", "[", 
              RowBox[{"[", 
               RowBox[{"im", ",", "it", ",", "i\[CapitalOmega]", ",", "ir"}], 
               "]"}], "]"}]}], "+", 
            RowBox[{"2", "*", 
             RowBox[{"trri", "[", 
              RowBox[{"[", 
               RowBox[{"im", ",", "it", ",", "i\[CapitalOmega]", ",", "ir"}], 
               "]"}], "]"}]}], "+", 
            RowBox[{"tppi", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "i\[CapitalOmega]", ",", "ir"}], 
              "]"}], "]"}]}], "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"tppim", "[", 
               RowBox[{"[", 
                RowBox[{"im", ",", "it", ",", "i\[CapitalOmega]"}], "]"}], 
               "]"}], "]"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i\[CapitalOmega]", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"tppim", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it"}], "]"}], "]"}], "]"}]}], "}"}]}], 
        "]"}], "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"tppim", "[", 
           RowBox[{"[", "im", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"Length", "[", "tppim", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.606661426721078*^9, 3.606661464540121*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ttracei", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1", ",", "3"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.606661494979584*^9, 3.606661508805661*^9}, {
  3.606661548862768*^9, 3.606661554360342*^9}, {3.62041783309125*^9, 
  3.620417849618154*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.5672041442371665`*^-10"}], ",", 
   RowBox[{"-", "0.0018790485034330118`"}], ",", 
   RowBox[{"-", "0.011683941793195984`"}], ",", 
   RowBox[{"-", "0.040345872285477924`"}], ",", "0.42273783330517745`", ",", 
   "0.8151070103779716`", ",", 
   RowBox[{"-", "1.0821293683482054`"}], ",", "3.0892386444211297`", ",", 
   RowBox[{"-", "6.742593225513701`"}], ",", "10.639339996050694`", ",", 
   RowBox[{"-", "37.67817761769402`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.606661496865514*^9, 3.606661509613063*^9}, {
   3.606661550498328*^9, 3.606661554647622*^9}, 3.620192850540589*^9, 
   3.620415169648871*^9, 3.620417684166266*^9, {3.620417833374554*^9, 
   3.620417850121393*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reportplot", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"func", ",", "name"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"listplots", ",", "listplotsln"}], "}"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Table", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"ListPlot", "[", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "ir"}], "]"}], "]"}], 
                    "*", "\[Omega]", "*", 
                    RowBox[{"2", "/", "\[Pi]"}]}], ",", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    "1", ",", "it", ",", "i\[CapitalOmega]", ",", "ir"}], 
                    "]"}], "]"}], "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"ir", ",", 
                    RowBox[{"Length", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "i\[CapitalOmega]"}], "]"}], 
                    "]"}], "]"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
                 ",", 
                 RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]",
                  ",", 
                 RowBox[{"AxesOrigin", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", 
                 ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.003"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}]}], "}"}]}]}], 
                "\[IndentingNewLine]", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"func", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"ListPlot", "[", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "ir"}], "]"}], "]"}], 
                    "*", "\[Omega]", "*", 
                    RowBox[{"2", "/", "\[Pi]"}]}], ",", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    "2", ",", "it", ",", "i\[CapitalOmega]", ",", "ir"}], 
                    "]"}], "]"}], "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"ir", ",", 
                    RowBox[{"Length", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "i\[CapitalOmega]"}], "]"}], 
                    "]"}], "]"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
                 ",", 
                 RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]",
                  ",", 
                 RowBox[{"AxesOrigin", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", 
                 ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]",
                 "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"func", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"ListPlot", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", "/", "\[Pi]"}], "*", 
                    RowBox[{"ArcSin", "[", 
                    RowBox[{
                    RowBox[{"\[Omega]", "/", 
                    RowBox[{"\[CapitalOmega]s", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}]}], "/", 
                    RowBox[{"Sin", "[", "theta", "]"}]}], "]"}]}], ",", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Min", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    ";;", ",", ";;", ",", "i\[CapitalOmega]", ",", ";;"}], 
                    "]"}], "]"}], "]"}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", "/", "\[Pi]"}], "*", 
                    RowBox[{"ArcSin", "[", 
                    RowBox[{
                    RowBox[{"\[Omega]", "/", 
                    RowBox[{"\[CapitalOmega]s", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}]}], "/", 
                    RowBox[{"Sin", "[", "theta", "]"}]}], "]"}]}], ",", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Max", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    ";;", ",", ";;", ",", "i\[CapitalOmega]", ",", ";;"}], 
                    "]"}], "]"}], "]"}], "]"}]}], "}"}]}], "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", "True"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
                  "}"}]}]}], "]"}], "}"}]}], "\[IndentingNewLine]", "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"i\[CapitalOmega]", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"func", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"listplots", "[", 
               RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"All", ",", "All"}], "}"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(\*FractionBox[\(\[Omega]\\\ r\), \(\[Pi]/2\)]\)\>\"",
                  ",", "name"}], "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Large"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
              
              RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"PlotLabel", "\[Rule]", 
               RowBox[{"\"\<\[CapitalOmega]/\[Omega]=\>\"", "<>", 
                RowBox[{"ToString", "[", 
                 RowBox[{"\[CapitalOmega]s", "[", 
                  RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "]"}]}]}]}], 
             "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Beta]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"\[Beta]s", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                    ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"it", ",", 
                  RowBox[{"Length", "[", 
                   RowBox[{"func", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendShadow", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendPosition", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendSize", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"LegendBorder", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendBackground", "\[Rule]", 
               RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"ShadowBackground", "\[Rule]", 
               RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
             "}"}]}], "\[IndentingNewLine]", "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"i\[CapitalOmega]", ",", 
            RowBox[{"Length", "[", "listplots", "]"}]}], "}"}]}], "]"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQvdWN3Tfl+yvHVeap0SD6tfWDeBAdF61fDKKnu74K
TQfSCb5WYSD66P+jCSB6y0T1FBDdt8ChCESfUOYtBtG5K7srQPQX9quVIHrP
tNdNIFp1L08fiN7kPmc2iP7YazQPRNttOLEHRAflvTsIoh+0Kl0F0btEJa+B
6GXLxNnuAek7x+ZLgWg/cQ2Jbz9eOc4O45EC0fYub1ZH/XzlOKVi7loQzXZT
JjkNSN++tyQLRCcerssH0Qo951pBdMeCM7NBdLS6wCoQfbWt4gCInq6x5xyI
vsiacAtE3yp6A6Zzjy14AKLrmS0egmgtgctvQPQOtsKPIFqmY+l3EK0W+hpM
e8ze+w9Ei/zwYkoH0jrHZt7fAaSVVPsegejsG3/egOg1yTPegmgAC7Lhqw==

  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reportplotln", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"func", ",", "name"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"listplots", ",", "listplotsln"}], "}"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Table", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"ListPlot", "[", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Log", "[", 
                    RowBox[{"1", "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Sin", "[", "theta", "]"}], "*", 
                    RowBox[{
                    RowBox[{"\[CapitalOmega]s", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "/", 
                    "\[Omega]"}], "*", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", 
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "ir"}], "]"}], "]"}]}], 
                    "]"}]}], ")"}], "^", "2"}]}], "]"}]}], ",", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    "1", ",", "it", ",", "i\[CapitalOmega]", ",", "ir"}], 
                    "]"}], "]"}], "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"ir", ",", 
                    RowBox[{"Length", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "i\[CapitalOmega]"}], "]"}], 
                    "]"}], "]"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
                 ",", 
                 RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]",
                  ",", 
                 RowBox[{"AxesOrigin", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", 
                 ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}]}], "}"}]}]}], 
                "\[IndentingNewLine]", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"func", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"Table", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"ListPlot", "[", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Log", "[", 
                    RowBox[{"1", "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Sin", "[", "theta", "]"}], "*", 
                    RowBox[{
                    RowBox[{"\[CapitalOmega]s", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "/", 
                    "\[Omega]"}], "*", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", 
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "ir"}], "]"}], "]"}]}], 
                    "]"}]}], ")"}], "^", "2"}]}], "]"}]}], ",", 
                    RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    "2", ",", "it", ",", "i\[CapitalOmega]", ",", "ir"}], 
                    "]"}], "]"}], "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"ir", ",", 
                    RowBox[{"Length", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "i\[CapitalOmega]"}], "]"}], 
                    "]"}], "]"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
                 ",", 
                 RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]",
                  ",", 
                 RowBox[{"AxesOrigin", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", 
                 ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]",
                 "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"func", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"i\[CapitalOmega]", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"func", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"listplots", "[", 
               RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"All", ",", "All"}], "}"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                "\"\<Log[1/\!\(\*SubscriptBox[\(\[CurlyEpsilon]\), \
\(adS\)]\)]\>\"", ",", "name"}], "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Large"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
              
              RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"PlotLabel", "\[Rule]", 
               RowBox[{"\"\<\[CapitalOmega]/\[Omega]=\>\"", "<>", 
                RowBox[{"ToString", "[", 
                 RowBox[{"\[CapitalOmega]s", "[", 
                  RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "]"}]}]}]}], 
             "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Beta]\[Omega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"\[Beta]s", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                    ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"it", ",", 
                  RowBox[{"Length", "[", 
                   RowBox[{"func", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendShadow", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendPosition", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendSize", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"LegendBorder", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendBackground", "\[Rule]", 
               RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"ShadowBackground", "\[Rule]", 
               RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
             "}"}]}], "\[IndentingNewLine]", "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"i\[CapitalOmega]", ",", 
            RowBox[{"Length", "[", "listplots", "]"}]}], "}"}]}], "]"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdxTtIQgEABVA10gYDB+WVCf0oJYKgpSgohX4EOkg6ZKSVJgQmKoEtBZEl
ZJIQOdjHwaSMIKPASqEIxSGMEIMsRIcWlcCItKV61+FwGqf1Ug2NQqHUkfDl
EEOsLmZFvi6NAud600o8qegwYedgVqYlV4l75Dj8F1bhCwdfje1uoRFHm6tN
WHe8YcZfjMQiDu7kVnBLiGnH58O7LlzY7NzHfWfRIJbOf9zhtKUpga85tc/Y
6yXoKfK3yAEXSwhBzXcpK3LJmVzcP5A/Gf/JirbNe6eY/sKbmSV/TXnm8NT9
kh432GIWbHU/uLCCz/LhxJr5FjsFwRh+qlQlcdKYL6+LuNN4uaI7g9tY8TwO
0A0FzLMeFnGrLFd+xBX6xezSKE1Lnon7q7DNf1N+ol7JxkKOhMBXBqoFf0rb
17FzIbGFPUdUB350EO8B8sLYavl/3nj5gw==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{
   RowBox[{"Exp", "[", "ppsii", "]"}], ",", 
   "\"\<\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]\>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 0.02530284997108134}, {
          0.35743289232760705`, 0.025303116761114734`}, {0.49145737130227335`,
           0.02531013441831403}, {0.5851214709477729, 
          0.025409637838761795`}, {0.6567587600706483, 
          0.025432604587509695`}, {0.7137807775587136, 0.02576265316292275}, {
          0.7601678195751438, 0.025925103482318468`}, {0.7984020484572278, 
          0.026096875184187258`}, {0.8301820980957176, 
          0.026214334272746304`}, {0.8567450091349373, 
          0.026297191538972198`}, {0.879031411757048, 
          0.026385835561829024`}, {0.8977787074961123, 0.02641360865397621}, {
          0.9135776874001356, 0.026423888145856004`}, {0.9269091054634058, 
          0.026400940250384818`}, {0.9381685624809293, 
          0.026413795543836726`}, {0.9476842041354462, 
          0.026431415488593273`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 0.025123368634881432`}, {
          0.35743289232760705`, 0.02512366039962115}, {0.49145737130227335`, 
          0.025146319630230965`}, {0.5851214709477729, 0.02515766578944941}, {
          0.6567587600706483, 0.025336715449169538`}, {0.7137807775587136, 
          0.02544348973040301}, {0.7601678195751438, 0.02557754556929246}, {
          0.7984020484572278, 0.025646669315930383`}, {0.8301820980957176, 
          0.025731058958248603`}, {0.8567450091349373, 0.02577454531068731}, {
          0.879031411757048, 0.02578799470794789}, {0.8977787074961123, 
          0.02574514964486236}, {0.9135776874001356, 0.025749439227632096`}, {
          0.9269091054634058, 0.025743763485325977`}, {0.9381685624809293, 
          0.0257242866903666}, {0.9476842041354462, 0.02573881419909211}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 0.024585955793717303`}, {
          0.35743289232760705`, 0.024586581153133044`}, {0.49145737130227335`,
           0.024612425929260957`}, {0.5851214709477729, 
          0.024631571554612014`}, {0.6567587600706483, 
          0.024673776459000974`}, {0.7137807775587136, 
          0.024747789666786858`}, {0.7601678195751438, 0.02482280552071356}, {
          0.7984020484572278, 0.024855322148686347`}, {0.8301820980957176, 
          0.024817591408805004`}, {0.8567450091349373, 
          0.024842918654871766`}, {0.879031411757048, 
          0.024825317804693617`}, {0.8977787074961123, 
          0.024807543505238668`}, {0.9135776874001356, 
          0.024749211570111757`}, {0.9269091054634058, 0.02476136904900893}, {
          0.9381685624809293, 0.024753825827106057`}, {0.9476842041354462, 
          0.02473617808142179}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 0.01813692084214874}, {
          0.35743289232760705`, 0.0181363804173644}, {0.49145737130227335`, 
          0.01813504464646645}, {0.5851214709477729, 0.018129016205193114`}, {
          0.6567587600706483, 0.01810206425121552}, {0.7137807775587136, 
          0.018002436134768242`}, {0.7601678195751438, 
          0.018038525329679797`}, {0.7984020484572278, 
          0.017988014967670475`}, {0.8301820980957176, 
          0.017924772527764917`}, {0.8567450091349373, 0.01789367136602006}, {
          0.879031411757048, 0.01784988087599819}, {0.8977787074961123, 
          0.01784794454983786}, {0.9135776874001356, 0.017825322062548915`}, {
          0.9269091054634058, 0.017800717122896024`}, {0.9381685624809293, 
          0.01780306722571396}, {0.9476842041354462, 
          0.017796956793444015`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0020131718394753874`, 0.24592097537596427`}, {
          0.35743289232760705`, 0.2456197519699214}, {0.49145737130227335`, 
          0.2449639494351071}, {0.5851214709477729, 0.24325082501733675`}, {
          0.6567587600706483, 0.24337094661280637`}, {0.7137807775587136, 
          0.2417913670308993}, {0.7601678195751438, 0.24183149430038905`}, {
          0.7984020484572278, 0.2405836757900962}, {0.8301820980957176, 
          0.24057722600447864`}, {0.8567450091349373, 0.24026789437087548`}, {
          0.879031411757048, 0.2400514184395043}, {0.8977787074961123, 
          0.24000345006718124`}, {0.9135776874001356, 0.2398884532428227}, {
          0.9269091054634058, 0.23972687441927087`}, {0.9381685624809293, 
          0.23962711117151736`}, {0.9476842041354462, 
          0.23953632291070165`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0020131718394753874`, 0.11604667284667232`}, {
          0.35743289232760705`, 0.11599443742982267`}, {0.49145737130227335`, 
          0.115867685927387}, {0.5851214709477729, 0.11546620418226981`}, {
          0.6567587600706483, 0.11508719031099623`}, {0.7137807775587136, 
          0.11465576218682758`}, {0.7601678195751438, 0.11398770960524647`}, {
          0.7984020484572278, 0.11383891285125693`}, {0.8301820980957176, 
          0.11368192282416092`}, {0.8567450091349373, 0.11370999545710767`}, {
          0.879031411757048, 0.1135187814207692}, {0.8977787074961123, 
          0.11357642335791121`}, {0.9135776874001356, 0.11342714883476507`}, {
          0.9269091054634058, 0.1134229907137441}, {0.9381685624809293, 
          0.1133978038209367}, {0.9476842041354462, 
          0.11335721961174763`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0020131718394753874`, 0.05763426795386277}, {
          0.35743289232760705`, 0.057622151806779966`}, {0.49145737130227335`,
           0.05740160604811189}, {0.5851214709477729, 0.05719957446873876}, {
          0.6567587600706483, 0.05710970402640807}, {0.7137807775587136, 
          0.056999017930025646`}, {0.7601678195751438, 
          0.056776349090998074`}, {0.7984020484572278, 0.05679295896300272}, {
          0.8301820980957176, 0.05664562687877287}, {0.8567450091349373, 
          0.05653432870692301}, {0.879031411757048, 0.05657195674500848}, {
          0.8977787074961123, 0.056521543295971734`}, {0.9135776874001356, 
          0.05647979882378086}, {0.9269091054634058, 0.05643446032208608}, {
          0.9381685624809293, 0.05643925364439548}, {0.9476842041354462, 
          0.05641856360925103}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0020131718394753874`, 0.0043689570083292354`}, {
          0.35743289232760705`, 0.004368723154316804}, {0.49145737130227335`, 
          0.004362187814278363}, {0.5851214709477729, 
          0.0043557847010838036`}, {0.6567587600706483, 
          0.0043534008184596615`}, {0.7137807775587136, 
          0.004334435256799141}, {0.7601678195751438, 0.004327506816031664}, {
          0.7984020484572278, 0.0043224520011554066`}, {0.8301820980957176, 
          0.0043103799225846055`}, {0.8567450091349373, 
          0.004304337560815517}, {0.879031411757048, 0.004305353597045794}, {
          0.8977787074961123, 0.0043036618170557515`}, {0.9135776874001356, 
          0.004301418263587793}, {0.9269091054634058, 
          0.0042991533246442325`}, {0.9381685624809293, 
          0.004297909537415113}, {0.9476842041354462, 0.00429610730416277}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{1., 0.00429610730416277}, {1., 0.24592097537596427`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 0.025317263624380804`}, {
          0.3216448227696199, 0.025325944404857477`}, {0.4372921299804905, 
          0.025325512695800936`}, {0.5142737782657836, 0.02531455626388911}, {
          0.5696906894102989, 0.0253492263518081}, {0.6106645441849231, 
          0.016248190629059404`}, {0.6412037016281298, 0.01231883450376562}, {
          0.663956463173621, 0.00932724065478073}, {0.6808365358934269, 
          0.0071607213293295125`}, {0.6932892683251286, 
          0.006085727630348079}, {0.7024233239553717, 
          0.0053549760620509295`}, {0.7090885834755537, 
          0.0037514486069290046`}, {
          0.7139312487866998, -0.014981690671875512`}, {
          0.7174374726356311, -0.04566424524832867}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 0.025206619710199}, {
          0.3216448227696199, 0.02526652489677891}, {0.4372921299804905, 
          0.02530453511646252}, {0.5142737782657836, 0.025362661398469835`}, {
          0.5696906894102989, 0.025578302327367877`}, {0.6106645441849231, 
          0.014351491209878916`}, {0.6412037016281298, 
          0.010147196976465253`}, {0.663956463173621, 0.006843568561727974}, {
          0.6808365358934269, 0.007156975474080063}, {0.6932892683251286, 
          0.00606365116492537}, {0.7024233239553717, 0.004614787700845505}, {
          0.7090885834755537, 0.001363826272289706}, {0.7139312487866998, 
          0.0009681456065900253}, {
          0.7174374726356311, -0.008094484453803109}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 0.024824112551048}, {
          0.3216448227696199, 0.025028632170817338`}, {0.4372921299804905, 
          0.025203149829398776`}, {0.5142737782657836, 
          0.025454341314641728`}, {0.5696906894102989, 0.01846025353958938}, {
          0.6106645441849231, 0.014339142378614137`}, {0.6412037016281298, 
          0.009647287627268434}, {0.663956463173621, 0.006840309496826388}, {
          0.6808365358934269, 0.007162765824349893}, {0.6932892683251286, 
          0.005937683650021364}, {0.7024233239553717, 0.00507874812891882}, {
          0.7090885834755537, 0.004211806916349902}, {0.7139312487866998, 
          0.0023104682041122644`}, {
          0.7174374726356311, -0.004281689238686326}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 0.019245795059682214`}, {
          0.3216448227696199, 0.020632256815940497`}, {0.4372921299804905, 
          0.022043643383282074`}, {0.5142737782657836, 0.02180506958221338}, {
          0.5696906894102989, 0.018933993389778442`}, {0.6106645441849231, 
          0.013585158508608142`}, {0.6412037016281298, 
          0.009372641381575418}, {0.663956463173621, 0.006681361524844083}, {
          0.6808365358934269, 0.007033203828065125}, {0.6932892683251286, 
          0.00594809428021797}, {0.7024233239553717, 0.005117621683940292}, {
          0.7090885834755537, 0.004460565530650924}, {0.7139312487866998, 
          0.0034609195944389024`}, {0.7174374726356311, 
          0.0011545939745855394`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0018301556883173991`, 0.24933159440016017`}, {
          0.3216448227696199, 0.27898071569306304`}, {0.4372921299804905, 
          0.32142892169830184`}, {0.5142737782657836, 0.38184423092211733`}, {
          0.5696906894102989, 0.4699237505069583}, {0.6106645441849231, 
          0.5967293208255557}, {0.6412037016281298, 0.7746554762316727}, {
          0.663956463173621, 1.0321597479137936`}, {0.6808365358934269, 
          1.3568819588812793`}, {0.6932892683251286, 1.801341085613283}, {
          0.7024233239553717, 2.1969901722395306`}, {0.7090885834755537, 
          2.7995025697863865`}, {0.7139312487866998, 4.935349684268806}, {
          0.7174374726356311, 6.909904478597974}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0018301556883173991`, 0.11864884756717622`}, {
          0.3216448227696199, 0.1356447684811749}, {0.4372921299804905, 
          0.1600192239449325}, {0.5142737782657836, 0.19639038113551655`}, {
          0.5696906894102989, 0.25116434092018647`}, {0.6106645441849231, 
          0.3318507621120022}, {0.6412037016281298, 0.4467895844149468}, {
          0.663956463173621, 0.6049116829847716}, {0.6808365358934269, 
          0.8082737489801618}, {0.6932892683251286, 1.0037586554477056`}, {
          0.7024233239553717, 1.3428645271491215`}, {0.7090885834755537, 
          2.232502651449541}, {0.7139312487866998, 3.13686012079594}, {
          0.7174374726356311, 4.383499759950146}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0018301556883173991`, 0.05950799143254557}, {
          0.3216448227696199, 0.06968135738940034}, {0.4372921299804905, 
          0.08487795061074935}, {0.5142737782657836, 0.10826204343554027`}, {
          0.5696906894102989, 0.14458676757321465`}, {0.6106645441849231, 
          0.19884031402744676`}, {0.6412037016281298, 0.2785833892587354}, {
          0.663956463173621, 0.3778821005924518}, {0.6808365358934269, 
          0.5142163544960237}, {0.6932892683251286, 0.6813317147671295}, {
          0.7024233239553717, 1.0762027932125875`}, {0.7090885834755537, 
          1.5307273990494557`}, {0.7139312487866998, 2.151873216083142}, {
          0.7174374726356311, 3.014359126094623}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0018301556883173991`, 0.004722818198817378}, {
          0.3216448227696199, 0.006200332948734764}, {0.4372921299804905, 
          0.008813937720724429}, {0.5142737782657836, 
          0.013762521062043034`}, {0.5696906894102989, 
          0.023374231845946742`}, {0.6106645441849231, 0.03918005642839851}, {
          0.6412037016281298, 0.06654355490330507}, {0.663956463173621, 
          0.09678295164112448}, {0.6808365358934269, 0.16298365936767994`}, {
          0.6932892683251286, 0.2463937213562622}, {0.7024233239553717, 
          0.35999396686318474`}, {0.7090885834755537, 0.5185719661863385}, {
          0.7139312487866998, 0.7395113259577588}, {0.7174374726356311, 
          1.0479116368979817`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.7264446963482545, -0.04566424524832867}, {
          0.7264446963482545, 6.909904478597974}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 0.02537576612385425}, {
          0.23100094355466272`, 0.01835015531819669}, {0.30791768974184225`, 
          0.011194815865427414`}, {0.3556462433731438, 
          0.007476522557920013}, {0.38773657449697946`, 
          0.0054339899227295405`}, {0.40999687428116466`, 
          0.004328372361603371}, {0.4256664002966561, 
          0.0036618741853389042`}, {0.43677996402518127`, 
          0.0019752065158814757`}, {0.44469459928558186`, 
          0.002000124284598826}, {0.4503442217976467, 
          0.00019536924056800958`}, {
          0.4543825701768184, -0.0068943756499835135`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 0.02555585777710791}, {
          0.23100094355466272`, 0.018457988867472182`}, {0.30791768974184225`,
           0.01126929729718912}, {0.3556462433731438, 0.007531283279568731}, {
          0.38773657449697946`, 0.005474635320317168}, {0.40999687428116466`, 
          0.004359853800072992}, {0.4256664002966561, 
          0.0035554400427556055`}, {0.43677996402518127`, 
          0.003217362426302495}, {0.44469459928558186`, 
          0.00256587461796369}, {0.4503442217976467, 
          0.0011731998906753058`}, {
          0.4543825701768184, -0.004148653049917059}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 0.025855888959956465`}, {
          0.23100094355466272`, 0.018680977808757698`}, {0.30791768974184225`,
           0.01142606964067609}, {0.3556462433731438, 0.007649675269253218}, {
          0.38773657449697946`, 0.005564928110204288}, {0.40999687428116466`, 
          0.004430332680881555}, {0.4256664002966561, 0.003753567630807335}, {
          0.43677996402518127`, 0.003271124415831013}, {0.44469459928558186`, 
          0.0027652572844807624`}, {0.4503442217976467, 
          0.0017161505285712467`}, {
          0.4543825701768184, -0.00154920749831291}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 0.02468193116241329}, {
          0.23100094355466272`, 0.01905161332335892}, {0.30791768974184225`, 
          0.011989884183661143`}, {0.3556462433731438, 
          0.008086212414768605}, {0.38773657449697946`, 
          0.006038347484165626}, {0.40999687428116466`, 
          0.004853288977564327}, {0.4256664002966561, 0.004126041082623928}, {
          0.43677996402518127`, 0.0036604431141783415`}, {
          0.44469459928558186`, 0.0032830028177767137`}, {0.4503442217976467, 
          0.002722425363388511}, {0.4543825701768184, 
          0.0011195536271922262`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0013421133169455853`, 0.26635776191749405`}, {
          0.23100094355466272`, 0.37474937962642946`}, {0.30791768974184225`, 
          0.5319072590748106}, {0.3556462433731438, 0.7523190744853178}, {
          0.38773657449697946`, 1.0589376198208154`}, {0.40999687428116466`, 
          1.4882434069898343`}, {0.4256664002966561, 2.092696370848976}, {
          0.43677996402518127`, 2.9371587349679595`}, {0.44469459928558186`, 
          4.120424443839412}, {0.4503442217976467, 5.768890461912855}, {
          0.4543825701768184, 8.065458694400427}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0013421133169455853`, 0.1317608652012488}, {
          0.23100094355466272`, 0.1989041719229647}, {0.30791768974184225`, 
          0.29962282796484324`}, {0.3556462433731438, 0.4418248597854527}, {
          0.38773657449697946`, 0.6395251551448368}, {0.40999687428116466`, 
          0.9154821851377672}, {0.4256664002966561, 1.3053393430500606`}, {
          0.43677996402518127`, 1.8476798290891623`}, {0.44469459928558186`, 
          2.6048099606839186`}, {0.4503442217976467, 3.661501212805682}, {
          0.4543825701768184, 5.132165084566983}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0013421133169455853`, 0.06906636665611371}, {
          0.23100094355466272`, 0.11366653372040995`}, {0.30791768974184225`, 
          0.18335750230521425`}, {0.3556462433731438, 0.2825887566196052}, {
          0.38773657449697946`, 0.420571394811971}, {0.40999687428116466`, 
          0.6146603059656612}, {0.4256664002966561, 0.8854465568462696}, {
          0.43677996402518127`, 1.2625905951487937`}, {0.44469459928558186`, 
          1.7899521130715397`}, {0.4503442217976467, 2.5249003402100314`}, {
          0.4543825701768184, 3.548721032762037}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, 0.006649136129798448}, {
          0.23100094355466272`, 0.01844290697927669}, {0.30791768974184225`, 
          0.04242950377277595}, {0.3556462433731438, 0.07863539286469307}, {
          0.38773657449697946`, 0.129302470785993}, {0.40999687428116466`, 
          0.2001640010981925}, {0.4256664002966561, 0.298941672501061}, {
          0.43677996402518127`, 0.43685453595120277`}, {0.44469459928558186`, 
          0.629127016935051}, {0.4503442217976467, 0.8970911618205574}, {
          0.4543825701768184, 1.270086500290209}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.46455905439753997`, -0.0068943756499835135`}, {
          0.46455905439753997`, 8.065458694400427}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 0.025431666038792825`}, {
          0.17154219476784704`, 0.009795116658893797}, {0.22680619609836244`, 
          0.0056438271437872015`}, {0.26026511594128265`, 
          0.003929444920877301}, {0.2823169849763376, 0.003083454726015035}, {
          0.29737464106918876`, 0.002593047856269914}, {0.3078458726049416, 
          0.0022370989572323844`}, {0.3152044054377856, 
          0.0015987062579242298`}, {0.3204089023499933, 
          0.0000726975078667626}, {
          0.32410513164377713`, -0.006624541153958616}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 0.025929808583435857`}, {
          0.17154219476784704`, 0.010139415999964818`}, {0.22680619609836244`,
           0.005917262180286297}, {0.26026511594128265`, 
          0.004158777388282334}, {0.2823169849763376, 0.003277636907444497}, {
          0.29737464106918876`, 0.002762567095537623}, {0.3078458726049416, 
          0.0024164665021391305`}, {0.3152044054377856, 
          0.0019378214676363404`}, {0.3204089023499933, 
          0.000515127623068852}, {
          0.32410513164377713`, -0.004542996005165716}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 0.02706467523107188}, {
          0.17154219476784704`, 0.010841297988577553`}, {0.22680619609836244`,
           0.006443905565972763}, {0.26026511594128265`, 
          0.004595488498997453}, {0.2823169849763376, 
          0.0036600597675847625`}, {0.29737464106918876`, 
          0.003110348231812506}, {0.3078458726049416, 0.002746069769183288}, {
          0.3152044054377856, 0.002369863637563774}, {0.3204089023499933, 
          0.0015582892084537315`}, {
          0.32410513164377713`, -0.0010507148615542892`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 0.033196884384575236`}, {
          0.17154219476784704`, 0.014298067585943035`}, {0.22680619609836244`,
           0.008889530787831132}, {0.26026511594128265`, 
          0.006551384902132017}, {0.2823169849763376, 0.005361273076543398}, {
          0.29737464106918876`, 0.004631721281328418}, {0.3078458726049416, 
          0.004194489561043612}, {0.3152044054377856, 0.003840471168702744}, {
          0.3204089023499933, 0.0033365950287069673`}, {0.32410513164377713`, 
          0.0017685096546297746`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0010065846615003135`, 0.29551016553852927`}, {
          0.17154219476784704`, 0.4592167170108141}, {0.22680619609836244`, 
          0.6820994554855679}, {0.26026511594128265`, 0.9871317752644616}, {
          0.2823169849763376, 1.4073803908262172`}, {0.29737464106918876`, 
          2.003942660721178}, {0.3078458726049416, 2.832031780823812}, {
          0.3152044054377856, 3.98891772838837}, {0.3204089023499933, 
          5.602396820560065}, {0.32410513164377713`, 7.849079711396458}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0010065846615003135`, 0.1546631961638358}, {
          0.17154219476784704`, 0.2626803329146063}, {0.22680619609836244`, 
          0.4085437973345764}, {0.26026511594128265`, 0.6068972967964454}, {
          0.2823169849763376, 0.8825396396757982}, {0.29737464106918876`, 
          1.2644100406741923`}, {0.3078458726049416, 1.8010414310598892`}, {
          0.3152044054377856, 2.5471575989574435`}, {0.3204089023499933, 
          3.58782580796847}, {0.32410513164377713`, 5.037681442913227}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, 0.08620685424276156}, {
          0.17154219476784704`, 0.1637059625933029}, {0.22680619609836244`, 
          0.2674881703567072}, {0.26026511594128265`, 0.40758368052940536`}, {
          0.2823169849763376, 0.6015260832634757}, {0.29737464106918876`, 
          0.8714359052843079}, {0.3078458726049416, 1.2476528428458085`}, {
          0.3152044054377856, 1.7710275609480977`}, {0.3204089023499933, 
          2.501148227402141}, {0.32410513164377713`, 3.518418154229323}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0010065846615003135`, 0.01060465585782268}, {
          0.17154219476784704`, 0.04094909274273036}, {0.22680619609836244`, 
          0.0822136875324037}, {0.26026511594128265`, 0.13733302036636924`}, {
          0.2823169849763376, 0.21204255359442647`}, {0.29737464106918876`, 
          0.3153014644661453}, {0.3078458726049416, 0.4583201313236807}, {
          0.3152044054377856, 0.6583970302006887}, {0.3204089023499933, 
          0.936563198353697}, {0.32410513164377713`, 
          1.3236778908520312`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.33333333333333337`, -0.006624541153958616}, {
          0.33333333333333337`, 7.849079711396458}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.12651672578499526`}, {
          0.06791830300260668, 0.24082357441722088`}, {0.0891061124071209, 
          0.45887527497040176`}, {0.10166172183047958`, 0.8799573442168888}, {
          0.10980531605758165`, 1.6839099915359677`}, {0.11530038176652353`, 
          3.2552749437989466`}, {0.11908849746163111`, 6.280751790962105}, {
          0.12173363847313759`, 12.17925120440241}, {0.12359583390725856`, 
          23.650279197917666`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.12561923956975518`}, {
          0.06791830300260668, 0.23911510146444476`}, {0.0891061124071209, 
          0.4556180306287829}, {0.10166172183047958`, 0.8737111022624349}, {
          0.10980531605758165`, 1.6719605143580791`}, {0.11530038176652353`, 
          3.232272948169353}, {0.11908849746163111`, 6.236326569146964}, {
          0.12173363847313759`, 12.093271248436286`}, {0.12359583390725856`, 
          23.484433545223904`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.12293212277376643`}, {
          0.06791830300260668, 0.23399990587884134`}, {0.0891061124071209, 
          0.44586707438441175`}, {0.10166172183047958`, 0.8550124766001098}, {
          0.10980531605758165`, 1.6361749122141116`}, {0.11530038176652353`, 
          3.163138685440924}, {0.11908849746163111`, 6.103080904886994}, {
          0.12173363847313759`, 11.833897290556934`}, {0.12359583390725856`, 
          22.982536914986156`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.09068635917601296}, {
          0.06791830300260668, 0.17262019977987225`}, {0.0891061124071209, 
          0.3288999523107897}, {0.10166172183047958`, 0.6307061268536284}, {
          0.10980531605758165`, 1.2069111422491092`}, {0.11530038176652353`, 
          2.3333097971809327`}, {0.11908849746163111`, 4.502102133859765}, {
          0.12173363847313759`, 8.730350490150984}, {0.12359583390725856`, 
          16.95532451745523}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0004026337236781476, 0.6859052746799617}, {
          0.06791830300260668, 0.990427706542339}, {0.0891061124071209, 
          1.464820938389117}, {0.10166172183047958`, 2.234282112954696}, {
          0.10980531605758165`, 3.440087794310085}, {0.11530038176652353`, 
          5.59254869306565}, {0.11908849746163111`, 9.346379042247502}, {
          0.12173363847313759`, 16.16585050343104}, {0.12359583390725856`, 
          28.980830049045906`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, 0.5005754183859058}, {
          0.06791830300260668, 0.7332673035400308}, {0.0891061124071209, 
          1.1083237270565627`}, {0.10166172183047958`, 1.7383968406203676`}, {
          0.10980531605758165`, 2.811698000269813}, {0.11530038176652353`, 
          4.702297262251976}, {0.11908849746163111`, 8.162911116351088}, {
          0.12173363847313759`, 14.623488194315927`}, {0.12359583390725856`, 
          26.8261469272404}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0004026337236781476, 0.39163573958083164`}, {
          0.06791830300260668, 0.5833241849757663}, {0.0891061124071209, 
          0.9006858835460071}, {0.10166172183047958`, 1.4479880483204932`}, {
          0.10980531605758165`, 2.4021948149073746`}, {0.11530038176652353`, 
          4.171424380216913}, {0.11908849746163111`, 7.381284066980409}, {
          0.12173363847313759`, 13.51215475268429}, {0.12359583390725856`, 
          25.232490204297108`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0004026337236781476, 0.1847403104574409}, {
          0.06791830300260668, 0.29137186142228466`}, {0.0891061124071209, 
          0.4834104449773803}, {0.10166172183047958`, 0.8277534037534712}, {
          0.10980531605758165`, 1.450412146957744}, {0.11530038176652353`, 
          2.629551621616205}, {0.11908849746163111`, 4.921884691763763}, {
          0.12173363847313759`, 9.276458339664783}, {0.12359583390725856`, 
          17.722437355004697`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.12818843369794988`, 0.09068635917601296}, {
          0.12818843369794988`, 28.980830049045906`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 1.2410724654611671`}, {
          0.03391080238023091, 0.5722429412237527}, {0.04444381858618889, 
          0.38694420294969667`}, {0.0506685748341511, 0.304635335225989}, {
          0.05469811098037471, 0.2612241627397107}, {0.05741332784412977, 
          0.2352270189640303}, {0.059283229038738276`, 0.217031213191126}, {
          0.060587990349420834`, 0.19285360324713222`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 1.2401587305866133`}, {
          0.03391080238023091, 0.5718586716736914}, {0.04444381858618889, 
          0.386708963336945}, {0.0506685748341511, 0.30445844988371995`}, {
          0.05469811098037471, 0.261152966094897}, {0.05741332784412977, 
          0.2353291469673944}, {0.059283229038738276`, 0.218602487497834}, {
          0.060587990349420834`, 0.20281056114062487`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 1.2360521876965855`}, {
          0.03391080238023091, 0.5700469081859493}, {0.04444381858618889, 
          0.38552104658413555`}, {0.0506685748341511, 0.30355664857858505`}, {
          0.05469811098037471, 0.2604137833759892}, {0.05741332784412977, 
          0.23481388804526654`}, {0.059283229038738276`, 
          0.2182662540974682}, {0.060587990349420834`, 
          0.20303770112135927`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 1.1391284547210558`}, {
          0.03391080238023091, 0.5258782298735171}, {0.04444381858618889, 
          0.355887484731049}, {0.0506685748341511, 0.28036246413415633`}, {
          0.05469811098037471, 0.24056907652186527`}, {0.05741332784412977, 
          0.2168477522254909}, {0.059283229038738276`, 
          0.20167957903957956`}, {0.060587990349420834`, 
          0.18888770379996023`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 1.7056685934702007`}, {
          0.03391080238023091, 1.2726360008684177`}, {0.04444381858618889, 
          1.3853548918733982`}, {0.0506685748341511, 1.7049129912523875`}, {
          0.05469811098037471, 2.2116086565078144`}, {0.05741332784412977, 
          2.9440208645932646`}, {0.059283229038738276`, 4.002329664582091}, {
          0.060587990349420834`, 5.459934883446303}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.00020131685177322912`, 1.504641921954208}, {
          0.03391080238023091, 0.998681002407217}, {0.04444381858618889, 
          1.0091113576918733`}, {0.0506685748341511, 1.1859254308751563`}, {
          0.05469811098037471, 1.5035697122922491`}, {0.05741332784412977, 
          1.9704966585859838`}, {0.059283229038738276`, 
          2.6471035045271685`}, {0.060587990349420834`, 3.594317849468313}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.00020131685177322912`, 1.3907856450384695`}, {
          0.03391080238023091, 0.847119017254641}, {0.04444381858618889, 
          0.8024948339171122}, {0.0506685748341511, 0.90862306731982}, {
          0.05469811098037471, 1.1115034388856566`}, {0.05741332784412977, 
          1.435321645030002}, {0.059283229038738276`, 1.9061659999899483`}, {
          0.060587990349420834`, 2.5691712824284996`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.00020131685177322912`, 1.1420463846610858`}, {
          0.03391080238023091, 0.5907107475681125}, {0.04444381858618889, 
          0.4788935327622853}, {0.0506685748341511, 0.47798588766210565`}, {
          0.05469811098037471, 0.5373587032761686}, {0.05741332784412977, 
          0.6498371364767817}, {0.059283229038738276`, 0.8201304870636849}, {
          0.060587990349420834`, 1.0661295724174733`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.06376856085851985, 0.18888770379996023`}, {
          0.06376856085851985, 5.459934883446303}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {Left, Bottom}, 
      {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.62048146816524*^9, 3.621063799615011*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{"ppsii", ",", 
   RowBox[{
   "Log", "[", "\"\<\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]\>\"", 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.620481485007073*^9, 3.620481489165389*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -3.6768382425145574`}, {
          0.35743289232760705`, -3.676827698697269}, {
          0.49145737130227335`, -3.6765503935615325`}, {
          0.5851214709477729, -3.672626734456796}, {
          0.6567587600706483, -3.6717232829482076`}, {
          0.7137807775587136, -3.6588293875945777`}, {
          0.7601678195751438, -3.652543533271101}, {
          0.7984020484572278, -3.6459396965648483`}, {
          0.8301820980957176, -3.641448908178196}, {
          0.8567450091349373, -3.6382931310908186`}, {
          0.879031411757048, -3.6349279445634277`}, {
          0.8977787074961123, -3.633875922326411}, {
          0.9135776874001356, -3.633486823953769}, {
          0.9269091054634058, -3.6343556539192092`}, {
          0.9381685624809293, -3.633868846837338}, {
          0.9476842041354462, -3.6332019956670885`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -3.683956844665906}, {
          0.35743289232760705`, -3.6839452314523387`}, {
          0.49145737130227335`, -3.6830437299148033`}, {
          0.5851214709477729, -3.6825926261179083`}, {
          0.6567587600706483, -3.67550073170238}, {
          0.7137807775587136, -3.6712953749806148`}, {
          0.7601678195751438, -3.6660404385964034`}, {
          0.7984020484572278, -3.6633415670275467`}, {
          0.8301820980957176, -3.660056496976953}, {
          0.8567450091349373, -3.6583678899451932`}, {
          0.879031411757048, -3.6578462167475334`}, {
          0.8977787074961123, -3.6595090329213047`}, {
          0.9135776874001356, -3.659342429677215}, {
          0.9269091054634058, -3.6595628759509005`}, {
          0.9381685624809293, -3.660319725912091}, {
          0.9476842041354462, -3.659755146286676}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -3.7055799017652364`}, {
          0.35743289232760705`, -3.705554466452981}, {
          0.49145737130227335`, -3.7045038444978644`}, {
          0.5851214709477729, -3.703726262364245}, {
          0.6567587600706483, -3.702014281153392}, {
          0.7137807775587136, -3.699019100347941}, {
          0.7601678195751438, -3.6959924709153906`}, {
          0.7984020484572278, -3.6946833783975337`}, {
          0.8301820980957176, -3.696202546267325}, {
          0.8567450091349373, -3.695182530635985}, {
          0.879031411757048, -3.6958912673324966`}, {
          0.8977787074961123, -3.6966074984642767`}, {
          0.9135776874001356, -3.698961646227905}, {
          0.9269091054634058, -3.698470539923368}, {
          0.9381685624809293, -3.698775223040546}, {
          0.9476842041354462, -3.6994884073217564`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -4.009805592796537}, {
          0.35743289232760705`, -4.0098353901828006`}, {
          0.49145737130227335`, -4.009909044355263}, {
          0.5851214709477729, -4.010241519052652}, {
          0.6567587600706483, -4.011729300184738}, {
          0.7137807775587136, -4.017248189423259}, {
          0.7601678195751438, -4.015245512163428}, {
          0.7984020484572278, -4.018049577982049}, {
          0.8301820980957176, -4.021571582799292}, {
          0.8567450091349373, -4.0233081836216655`}, {
          0.879031411757048, -4.025758444392301}, {
          0.8977787074961123, -4.025866928656494}, {
          0.9135776874001356, -4.027135244819823}, {
          0.9269091054634058, -4.028516534692478}, {
          0.9381685624809293, -4.028384520477456}, {
          0.9476842041354462, -4.028727802961015}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0020131718394753874`, -1.4027450329669409`}, {
          0.35743289232760705`, -1.4039706626126334`}, {
          0.49145737130227335`, -1.4066442244271498`}, {
          0.5851214709477729, -1.4136621662780464`}, {
          0.6567587600706483, -1.413168470332191}, {
          0.7137807775587136, -1.4196800443714013`}, {
          0.7601678195751438, -1.4195140999018974`}, {
          0.7984020484572278, -1.4246873256647947`}, {
          0.8301820980957176, -1.424714134932106}, {
          0.8567450091349373, -1.4260007516124775`}, {
          0.879031411757048, -1.4269021350890716`}, {
          0.8977787074961123, -1.427101980463547}, {
          0.9135776874001356, -1.4275812418378964`}, {
          0.9269091054634058, -1.4282550269333492`}, {
          0.9381685624809293, -1.4286712673410347`}, {
          0.9476842041354462, -1.4290502122080442`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0020131718394753874`, -2.153762816671199}, {
          0.35743289232760705`, -2.154213042216747}, {
          0.49145737130227335`, -2.1553063774560424`}, {
          0.5851214709477729, -2.1587773963198456`}, {
          0.6567587600706483, -2.1620652612722284`}, {
          0.7137807775587136, -2.1658210120067736`}, {
          0.7601678195751438, -2.171664646879903}, {
          0.7984020484572278, -2.172970875041844}, {
          0.8301820980957176, -2.174350880978835}, {
          0.8567450091349373, -2.17410397129707}, {
          0.879031411757048, -2.1757869806773127`}, {
          0.8977787074961123, -2.1752793350981285`}, {
          0.9135776874001356, -2.1765945086279617`}, {
          0.9269091054634058, -2.1766311682573516`}, {
          0.9381685624809293, -2.1768532545344277`}, {
          0.9476842041354462, -2.1772112109669526`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0020131718394753874`, -2.853637958426277}, {
          0.35743289232760705`, -2.8538482052333984`}, {
          0.49145737130227335`, -2.857682996115786}, {
          0.5851214709477729, -2.861208819981771}, {
          0.6567587600706483, -2.8627812288366026`}, {
          0.7137807775587136, -2.8647212405938096`}, {
          0.7601678195751438, -2.868635429212095}, {
          0.7984020484572278, -2.8683429228579125`}, {
          0.8301820980957176, -2.8709404899199202`}, {
          0.8567450091349373, -2.872907237603286}, {
          0.879031411757048, -2.8722418804248875`}, {
          0.8977787074961123, -2.8731334162312385`}, {
          0.9135776874001356, -2.8738722477053917`}, {
          0.9269091054634058, -2.8746753084432344`}, {
          0.9381685624809293, -2.8745903759617244`}, {
          0.9476842041354462, -2.8749570326254763`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0020131718394753874`, -5.433230969223922}, {
          0.35743289232760705`, -5.433284496935682}, {
          0.49145737130227335`, -5.434781555211143}, {
          0.5851214709477729, -5.436250500963097}, {
          0.6567587600706483, -5.436797941978879}, {
          0.7137807775587136, -5.441163952484394}, {
          0.7601678195751438, -5.442763695864502}, {
          0.7984020484572278, -5.4439324448859665`}, {
          0.8301820980957176, -5.446729229659845}, {
          0.8567450091349373, -5.44813202964056}, {
          0.879031411757048, -5.447896008111751}, {
          0.8977787074961123, -5.448289033313914}, {
          0.9135776874001356, -5.448810481922806}, {
          0.9269091054634058, -5.449337176915731}, {
          0.9381685624809293, -5.449626528583325}, {
          0.9476842041354462, -5.450045944395988}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{1., -5.450045944395988}, {1., -1.4027450329669409`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
          
          RowBox[{"log", "(", 
            "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
            ")"}], TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -3.6762687592532513`}, {
          0.3216448227696199, -3.675925938136674}, {
          0.4372921299804905, -3.6759429844007427`}, {
          0.5142737782657836, -3.6763757022981682`}, {
          0.5696906894102989, -3.675007068076993}, {
          0.6106645441849231, -4.119773722309849}, {
          0.6412037016281298, -4.3966259273188815`}, {
          0.663956463173621, -4.6748160576210225`}, {
          0.6808365358934269, -4.939144558764197}, {
          0.6932892683251286, -5.1018089819843215`}, {
          0.7024233239553717, -5.229729045297643}, {
          0.7090885834755537, -5.585613218411502}, {
          0.7139312487866998, -4.200926445320537}, {
          0.7174374726356311, -3.086439666987158}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -3.680648632048266}, {
          0.3216448227696199, -3.678274885963089}, {
          0.4372921299804905, -3.6767716456975554`}, {
          0.5142737782657836, -3.6744772101848064`}, {
          0.5696906894102989, -3.666010852220393}, {
          0.6106645441849231, -4.243901425110771}, {
          0.6412037016281298, -4.59055777158768}, {
          0.663956463173621, -4.984445963845145}, {
          0.6808365358934269, -4.939667807075195}, {
          0.6932892683251286, -5.105443157869706}, {
          0.7024233239553717, -5.3784894140690955`}, {
          0.7090885834755537, -6.597461094029093}, {
          0.7139312487866998, -6.940128061968659}, {
          0.7174374726356311, -4.816572380872228}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -3.695939817885332}, {
          0.3216448227696199, -3.6877348226218825`}, {
          0.4372921299804905, -3.6807862990456535`}, {
          0.5142737782657836, -3.670868968425351}, {
          0.5696906894102989, -3.9921353154627743`}, {
          0.6106645441849231, -4.2447622518324515`}, {
          0.6412037016281298, -4.641078478034658}, {
          0.663956463173621, -4.9849223002973115`}, {
          0.6808365358934269, -4.938859084282692}, {
          0.6932892683251286, -5.126436179569794}, {
          0.7024233239553717, -5.282690479076142}, {
          0.7090885834755537, -5.469863527083583}, {
          0.7139312487866998, -6.070305089223509}, {
          0.7174374726356311, -5.453407665318797}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -3.9504626805675613`}, {
          0.3216448227696199, -3.8808995630231937`}, {
          0.4372921299804905, -3.814731000587827}, {
          0.5142737782657836, -3.825612786579755}, {
          0.5696906894102989, -3.9667963803946287`}, {
          0.6106645441849231, -4.2987773682581585`}, {
          0.6412037016281298, -4.669960324744003}, {
          0.663956463173621, -5.008433491117834}, {
          0.6808365358934269, -4.957112940409071}, {
          0.6932892683251286, -5.124684399767068}, {
          0.7024233239553717, -5.275065462706576}, {
          0.7090885834755537, -5.412479720394324}, {
          0.7139312487866998, -5.666220946485877}, {
          0.7174374726356311, -6.764006533967377}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0018301556883173991`, -1.3889715640309988`}, {
          0.3216448227696199, -1.276612618929328}, {
          0.4372921299804905, -1.1349788431115282`}, {
          0.5142737782657836, -0.9627425259925478}, {
          0.5696906894102989, -0.755184830403142}, {
          0.6106645441849231, -0.5162916673580868}, {
          0.6412037016281298, -0.2553368952668534}, {0.663956463173621, 
          0.031653449570050216`}, {0.6808365358934269, 0.3051893902462255}, {
          0.6932892683251286, 0.5885314350548991}, {0.7024233239553717, 
          0.7870883201287132}, {0.7090885834755537, 1.0294417477511606`}, {
          0.7139312487866998, 1.5964235283829982`}, {0.7174374726356311, 
          1.9329558140368492`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0018301556883173991`, -2.1315870090242637`}, {
          0.3216448227696199, -1.997715806922591}, {
          0.4372921299804905, -1.8324613213098742`}, {
          0.5142737782657836, -1.627650860149538}, {
          0.5696906894102989, -1.381647809400212}, {
          0.6106645441849231, -1.103069922837161}, {
          0.6412037016281298, -0.8056675235741473}, {
          0.663956463173621, -0.5026728101447672}, {
          0.6808365358934269, -0.21285447959743223`}, {0.6932892683251286, 
          0.003751609352694766}, {0.7024233239553717, 0.29480503914636097`}, {
          0.7090885834755537, 0.8031232214271807}, {0.7139312487866998, 
          1.1432223380951307`}, {0.7174374726356311, 
          1.4778474372843586`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0018301556883173991`, -2.821644665658623}, {
          0.3216448227696199, -2.663822466297543}, {
          0.4372921299804905, -2.466540929516087}, {
          0.5142737782657836, -2.2232006625324314`}, {
          0.5696906894102989, -1.9338754840035004`}, {
          0.6106645441849231, -1.6152532184597552`}, {
          0.6412037016281298, -1.2780378416007845`}, {
          0.663956463173621, -0.9731730352090393}, {
          0.6808365358934269, -0.6651111789462523}, {
          0.6932892683251286, -0.38370599191587823`}, {0.7024233239553717, 
          0.07343891350986935}, {0.7090885834755537, 0.4257430466413893}, {
          0.7139312487866998, 0.7663387261045066}, {0.7174374726356311, 
          1.1033872457586862`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0018301556883173991`, -5.355349581542998}, {
          0.3216448227696199, -5.083152286964122}, {
          0.4372921299804905, -4.731420978536435}, {
          0.5142737782657836, -4.285806246540828}, {
          0.5696906894102989, -3.7561210665528444`}, {
          0.6106645441849231, -3.239587426232002}, {
          0.6412037016281298, -2.7098985847616883`}, {
          0.663956463173621, -2.3352844196203204`}, {
          0.6808365358934269, -1.8141053324787069`}, {
          0.6932892683251286, -1.4008245291561072`}, {
          0.7024233239553717, -1.0216680063857857`}, {
          0.7090885834755537, -0.6566764640561242}, {
          0.7139312487866998, -0.30176568125180014`}, {0.7174374726356311, 
          0.046799266407021645`}}]}, 
        GraphicsComplexBox[{{0.7264446963482545, 1.9329558140368492`}}, {}]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
          
          RowBox[{"log", "(", 
            "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
            ")"}], TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -3.6739606500028805`}, {
          0.23100094355466272`, -3.998117240310475}, {
          0.30791768974184225`, -4.492304476996345}, {
          0.3556462433731438, -4.895987493768432}, {
          0.38773657449697946`, -5.215081622464505}, {
          0.40999687428116466`, -5.442563705648168}, {
          0.4256664002966561, -5.609780190136265}, {
          0.43677996402518127`, -6.227082321092274}, {
          0.44469459928558186`, -6.2145459580535505`}, {
          0.4503442217976467, -8.540619248515304}, {
          0.4543825701768184, -4.977049322963272}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -3.6668887214043475`}, {
          0.23100094355466272`, -3.9922580012664604`}, {
          0.30791768974184225`, -4.485673304499132}, {
          0.3556462433731438, -4.888689829437072}, {
          0.38773657449697946`, -5.20762961365925}, {
          0.40999687428116466`, -5.43531675427675}, {
          0.4256664002966561, -5.63927644202134}, {
          0.43677996402518127`, -5.739193377356108}, {
          0.44469459928558186`, -5.965455876818148}, {
          0.4503442217976467, -6.748020314045979}, {
          0.4543825701768184, -5.484971563707614}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -3.655216891208816}, {
          0.23100094355466272`, -3.980249502328825}, {
          0.30791768974184225`, -4.471857723767931}, {
          0.3556462433731438, -4.873092080508293}, {
          0.38773657449697946`, -5.191271212540345}, {
          0.40999687428116466`, -5.419280600480315}, {
          0.4256664002966561, -5.585048523048416}, {
          0.43677996402518127`, -5.722621495126307}, {
          0.44469459928558186`, -5.890621597891628}, {
          0.4503442217976467, -6.367671561150942}, {
          0.4543825701768184, -6.470011770216006}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -3.7016838349343235`}, {
          0.23100094355466272`, -3.9606034921050917`}, {
          0.30791768974184225`, -4.423691969400439}, {
          0.3556462433731438, -4.817594838659107}, {
          0.38773657449697946`, -5.10962489980626}, {
          0.40999687428116466`, -5.32809866416158}, {
          0.4256664002966561, -5.490436907372506}, {
          0.43677996402518127`, -5.6101710694495255`}, {
          0.44469459928558186`, -5.718996782169811}, {
          0.4503442217976467, -5.906232118266267}, {
          0.4543825701768184, -6.794825220265898}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0013421133169455853`, -1.3229149042472566`}, {
          0.23100094355466272`, -0.9814977974339436}, {
          0.30791768974184225`, -0.6312861298842183}, {
          0.3556462433731438, -0.2845947438453031}, {0.38773657449697946`, 
          0.057266160088105415`}, {0.40999687428116466`, 
          0.39759650299944277`}, {0.4256664002966561, 0.7384533640674349}, {
          0.43677996402518127`, 1.0774426973913447`}, {0.44469459928558186`, 
          1.415956178404575}, {0.4503442217976467, 1.752479767733224}, {
          0.4543825701768184, 2.0875905846530394`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0013421133169455853`, -2.026766626640317}, {
          0.23100094355466272`, -1.614932118364984}, {
          0.30791768974184225`, -1.2052308354325265`}, {
          0.3556462433731438, -0.816841720259458}, {
          0.38773657449697946`, -0.44702932309208593`}, {
          0.40999687428116466`, -0.08830437421827197}, {0.4256664002966561, 
          0.2664630399604911}, {0.43677996402518127`, 0.6139307055521374}, {
          0.44469459928558186`, 0.9573597207914073}, {0.4503442217976467, 
          1.2978732307508545`}, {0.4543825701768184, 
          1.6355276139224948`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0013421133169455853`, -2.672687401056489}, {
          0.23100094355466272`, -2.174486259982576}, {
          0.30791768974184225`, -1.6963174673569261`}, {
          0.3556462433731438, -1.263762595016432}, {
          0.38773657449697946`, -0.8661410284591363}, {
          0.40999687428116466`, -0.4866855117992986}, {
          0.4256664002966561, -0.12166317722682633`}, {0.43677996402518127`, 
          0.23316563812655539`}, {0.44469459928558186`, 0.5821888670208096}, {
          0.4503442217976467, 0.9262015927246429}, {0.4543825701768184, 
          1.2665872661122117`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, -5.013268338046254}, {
          0.23100094355466272`, -3.9930754279814025`}, {
          0.30791768974184225`, -3.1599113150336566`}, {
          0.3556462433731438, -2.542933389998098}, {
          0.38773657449697946`, -2.045600884446504}, {
          0.40999687428116466`, -1.6086182429639608`}, {
          0.4256664002966561, -1.207506799868389}, {
          0.43677996402518127`, -0.8281550089768368}, {
          0.44469459928558186`, -0.4634221079538539}, {
          0.4503442217976467, -0.10859779240996512`}, {0.4543825701768184, 
          0.23908500861581908`}}]}, 
        GraphicsComplexBox[{{0.46455905439753997`, 2.0875905846530394`}}, {}]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
          
          RowBox[{"log", "(", 
            "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
            ")"}], TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -3.671760186995213}, {
          0.17154219476784704`, -4.625871317611256}, {
          0.22680619609836244`, -5.177192872004301}, {
          0.26026511594128265`, -5.539257104583538}, {
          0.2823169849763376, -5.781704646301431}, {
          0.29737464106918876`, -5.954921316649139}, {
          0.3078458726049416, -6.102575360871294}, {
          0.3152044054377856, -6.4385605656179985`}, {
          0.3204089023499933, -9.529203453698022}, {
          0.32410513164377713`, -5.016974169288259}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -3.652362061509102}, {
          0.17154219476784704`, -4.591324876169508}, {
          0.22680619609836244`, -5.129881406604467}, {
          0.26026511594128265`, -5.482534144952659}, {
          0.2823169849763376, -5.7206325712859725`}, {
          0.29737464106918876`, -5.891594924455794}, {
          0.3078458726049416, -6.025448928915061}, {
          0.3152044054377856, -6.2461908917197455`}, {
          0.3204089023499933, -7.571095876216466}, {
          0.32410513164377713`, -5.394168571543646}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -3.6095258983961047`}, {
          0.17154219476784704`, -4.524392549495284}, {
          0.22680619609836244`, -5.04462046834139}, {
          0.26026511594128265`, -5.382680217835428}, {
          0.2823169849763376, -5.6102758017609755`}, {
          0.29737464106918876`, -5.773020587415446}, {
          0.3078458726049416, -5.897584564390547}, {
          0.3152044054377856, -6.044922862383343}, {
          0.3204089023499933, -6.46416672074124}, {
          0.32410513164377713`, -6.858284525938012}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -3.4052992513013987`}, {
          0.17154219476784704`, -4.247630884697809}, {
          0.22680619609836244`, -4.722881010620758}, {
          0.26026511594128265`, -5.028078816244301}, {
          0.2823169849763376, -5.228553817821011}, {
          0.29737464106918876`, -5.374826712946637}, {
          0.3078458726049416, -5.473983624405892}, {
          0.3152044054377856, -5.562160219726563}, {
          0.3204089023499933, -5.7028044444715755`}, {
          0.32410513164377713`, -6.337618090114083}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0010065846615003135`, -1.2190520415820751`}, {
          0.17154219476784704`, -0.7782330299991386}, {
          0.22680619609836244`, -0.3825798026129887}, {
          0.26026511594128265`, -0.01295173755420043}, {0.2823169849763376, 
          0.341730097545913}, {0.29737464106918876`, 0.6951165703986937}, {
          0.3078458726049416, 1.0409943978108132`}, {0.3152044054377856, 
          1.383519948089965}, {0.3204089023499933, 1.723194509845099}, {
          0.32410513164377713`, 2.0603962907048374`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0010065846615003135`, -1.8665054542716293`}, {
          0.17154219476784704`, -1.3368174502831078`}, {
          0.22680619609836244`, -0.8951561554118759}, {
          0.26026511594128265`, -0.4993957002671603}, {
          0.2823169849763376, -0.12495157370378687`}, {0.29737464106918876`, 
          0.23460564238615705`}, {0.3078458726049416, 0.5883650704044502}, {
          0.3152044054377856, 0.93497807039144}, {0.3204089023499933, 
          1.277546394514262}, {0.32410513164377713`, 
          1.6169459450684658`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, -2.4510055888964053`}, {
          0.17154219476784704`, -1.8096833713630494`}, {
          0.22680619609836244`, -1.3186799365895208`}, {
          0.26026511594128265`, -0.8975090163904429}, {
          0.2823169849763376, -0.50828538081103}, {
          0.29737464106918876`, -0.1376129620114356}, {0.3078458726049416, 
          0.22126406045393568`}, {0.3152044054377856, 0.571559921044425}, {
          0.3204089023499933, 0.9167499173932024}, {0.32410513164377713`, 
          1.2580115006019224`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0010065846615003135`, -4.546462142428141}, {
          0.17154219476784704`, -3.1954256241731676`}, {
          0.22680619609836244`, -2.4984334757893403`}, {
          0.26026511594128265`, -1.9853464971889776`}, {
          0.2823169849763376, -1.5509682999505807`}, {
          0.29737464106918876`, -1.1542260677665348`}, {
          0.3078458726049416, -0.7801873623491261}, {
          0.3152044054377856, -0.4179471402602386}, {
          0.3204089023499933, -0.06553827581516636}, {0.32410513164377713`, 
          0.28041414306129414`}}]}, 
        GraphicsComplexBox[{{0.33333333333333337`, 2.0603962907048374`}}, {}]},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
          
          RowBox[{"log", "(", 
            "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
            ")"}], TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -2.067380759910577}, {
          0.06791830300260668, -1.4236906699356615`}, {
          0.0891061124071209, -0.7789768379380738}, {
          0.10166172183047958`, -0.12788184516552178`}, {0.10980531605758165`,
           0.5211184651850052}, {0.11530038176652353`, 1.1802767402342975`}, {
          0.11908849746163111`, 1.837489685251846}, {0.12173363847313759`, 
          2.4997337829208672`}, {0.12359583390725856`, 
          3.1633749202770396`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -2.074499855391234}, {
          0.06791830300260668, -1.4308102468952588`}, {
          0.0891061124071209, -0.7861004726241974}, {
          0.10166172183047958`, -0.13500550457966048`}, {0.10980531605758165`,
           0.5139968985691061}, {0.11530038176652353`, 1.1731855888780698`}, {
          0.11908849746163111`, 1.830391318193015}, {0.12173363847313759`, 
          2.4926492027538747`}, {0.12359583390725856`, 
          3.156337799333861}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -2.096122923301273}, {
          0.06791830300260668, -1.45243456585169}, {
          0.0891061124071209, -0.807734410881505}, {
          0.10166172183047958`, -0.15663921763709823`}, {0.10980531605758165`,
           0.4923611470219044}, {0.11530038176652353`, 1.151564789533945}, {
          0.11908849746163111`, 1.808793710051091}, {0.12173363847313759`, 
          2.470968065034561}, {0.12359583390725856`, 3.134734662976006}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -2.4003483281437985`}, {
          0.06791830300260668, -1.7566614748522142`}, {
          0.0891061124071209, -1.112001670783215}, {
          0.10166172183047958`, -0.4609152509889715}, {0.10980531605758165`, 
          0.1880643207219838}, {0.11530038176652353`, 0.8472877734138728}, {
          0.11908849746163111`, 1.5045444285576772`}, {0.12173363847313759`, 
          2.166805516829228}, {0.12359583390725856`, 2.83058191532102}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0004026337236781476, -0.37701574434757107`}, {
          0.06791830300260668, -0.009618402339770299}, {0.0891061124071209, 
          0.38173300864322945`}, {0.10166172183047958`, 0.8039199742116315}, {
          0.10980531605758165`, 1.2354969926614052`}, {0.11530038176652353`, 
          1.7214351211954995`}, {0.11908849746163111`, 2.2349890000840733`}, {
          0.12173363847313759`, 2.7829010236770984`}, {0.12359583390725856`, 
          3.3666345786164475`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, -0.6919970054931437}, {
          0.06791830300260668, -0.3102449729849709}, {0.0891061124071209, 
          0.1028487180847593}, {0.10166172183047958`, 0.5529633325518319}, {
          0.10980531605758165`, 1.0337885714063677`}, {0.11530038176652353`, 
          1.5480511685049163`}, {0.11908849746163111`, 2.0996008598090663`}, {
          0.12173363847313759`, 2.682629016445911}, {0.12359583390725856`, 
          3.2893770435110636`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0004026337236781476, -0.937423106962056}, {
          0.06791830300260668, -0.5390121837543512}, {
          0.0891061124071209, -0.10459871307421638`}, {0.10166172183047958`, 
          0.3701750400071495}, {0.10980531605758165`, 0.8763828256592664}, {
          0.11530038176652353`, 1.4282575554758972`}, {0.11908849746163111`, 
          1.9989476162931603`}, {0.12173363847313759`, 2.6035896324212855`}, {
          0.12359583390725856`, 3.228132457913111}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0004026337236781476, -1.6888041673089573`}, {
          0.06791830300260668, -1.233154953293721}, {
          0.0891061124071209, -0.7268892036284808}, {
          0.10166172183047958`, -0.18903999050830242`}, {0.10980531605758165`,
           0.3718477553253544}, {0.11530038176652353`, 0.9668133455777813}, {
          0.11908849746163111`, 1.593691524584279}, {0.12173363847313759`, 
          2.227479829520664}, {0.12359583390725856`, 2.874831483968871}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.12818843369794988`, -2.4003483281437985`}, {
          0.12818843369794988`, 3.3666345786164475`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
          
          RowBox[{"log", "(", 
            "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
            ")"}], TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 0.21597589731474975`}, {
          0.03391080238023091, -0.5581916553522274}, {
          0.04444381858618889, -0.9494747747716197}, {
          0.0506685748341511, -1.188639839911062}, {
          0.05469811098037471, -1.3423763791978836`}, {
          0.05741332784412977, -1.4472041930077224`}, {
          0.059283229038738276`, -1.5277140961951567`}, {
          0.060587990349420834`, -1.645823910306792}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 0.21523937996214315`}, {
          0.03391080238023091, -0.5588633956245582}, {
          0.04444381858618889, -0.9500829015918859}, {
          0.0506685748341511, -1.1892206547266653`}, {
          0.05469811098037471, -1.3426489663435475`}, {
          0.05741332784412977, -1.4467701194056244`}, {
          0.059283229038738276`, -1.5205003240828774`}, {
          0.060587990349420834`, -1.595482931990749}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 0.21192258119962082`}, {
          0.03391080238023091, -0.5620366264765252}, {
          0.04444381858618889, -0.9531594919200459}, {
          0.0506685748341511, -1.1921870348994348`}, {
          0.05469811098037471, -1.3454834384971304`}, {
          0.05741332784412977, -1.4489620443733626`}, {
          0.059283229038738276`, -1.522039612362133}, {
          0.060587990349420834`, -1.594363597374487}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 0.13026345661441688`}, {
          0.03391080238023091, -0.6426855951867869}, {
          0.04444381858618889, -1.0331406522120048`}, {
          0.0506685748341511, -1.2716719982098807`}, {
          0.05469811098037471, -1.4247480102110865`}, {
          0.05741332784412977, -1.5285597743275032`}, {
          0.059283229038738276`, -1.601075083373693}, {
          0.060587990349420834`, -1.666602600293941}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 0.5339571708025561}, {
          0.03391080238023091, 0.24109034064195856`}, {0.04444381858618889, 
          0.3259563464353196}, {0.0506685748341511, 0.5335140779098012}, {
          0.05469811098037471, 0.7937201496120772}, {0.05741332784412977, 
          1.0797762879995543`}, {0.059283229038738276`, 1.386876607726955}, {
          0.060587990349420834`, 1.6974368635769614`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.00020131685177322912`, 0.40855494428022837`}, {
          0.03391080238023091, -0.001319868235776079}, {0.04444381858618889, 
          0.00907009969393207}, {0.0506685748341511, 0.17052342412596447`}, {
          0.05469811098037471, 0.40784208904414243`}, {0.05741332784412977, 
          0.6782856219326223}, {0.059283229038738276`, 0.9734660250596882}, {
          0.060587990349420834`, 1.279354223368048}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.00020131685177322912`, 0.3298687997282068}, {
          0.03391080238023091, -0.1659140779623191}, {
          0.04444381858618889, -0.22002986148515125`}, {
          0.0506685748341511, -0.0958249382179047}, {0.05469811098037471, 
          0.10571354833154906`}, {0.05741332784412977, 0.3613889669733727}, {
          0.059283229038738276`, 0.645093894823625}, {0.060587990349420834`, 
          0.943583388707277}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.00020131685177322912`, 0.13282172745019977`}, {
          0.03391080238023091, -0.5264288102041775}, {
          0.04444381858618889, -0.736276976084154}, {
          0.0506685748341511, -0.738174070645959}, {
          0.05469811098037471, -0.6210894311644316}, {
          0.05741332784412977, -0.4310335067541614}, {
          0.059283229038738276`, -0.19829182081829433`}, {
          0.060587990349420834`, 0.0640348684672368}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.06376856085851985, -1.666602600293941}, {
          0.06376856085851985, 1.6974368635769614`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
          
          RowBox[{"log", "(", 
            "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
            ")"}], TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.620481494480046*^9, 3.621063814384566*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{
  "ttti", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620419195164332*^9, 3.620419212581128*^9}, {
  3.620419780309229*^9, 3.620419783757035*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 1.077738159915217}, {
          0.35743289232760705`, 1.4996292671043505`}, {0.49145737130227335`, 
          1.8895894438318366`}, {0.5851214709477729, 2.260525150040835}, {
          0.6567587600706483, 2.6214556148740313`}, {0.7137807775587136, 
          2.9700769352295766`}, {0.7601678195751438, 3.316907934689993}, {
          0.7984020484572278, 3.65918362141379}, {0.8301820980957176, 
          3.9989595320654425`}, {0.8567450091349373, 4.336567470929261}, {
          0.879031411757048, 4.67329240385585}, {0.8977787074961123, 
          5.008895805592487}, {0.9135776874001356, 5.343615428456756}, {
          0.9269091054634058, 5.678115931366046}, {0.9381685624809293, 
          6.011942052203944}, {0.9476842041354462, 6.345393500278761}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 0.20817148967202168`}, {
          0.35743289232760705`, 0.631408434402344}, {0.49145737130227335`, 
          1.0209748871126847`}, {0.5851214709477729, 1.3950109851420358`}, {
          0.6567587600706483, 1.7516667718091825`}, {0.7137807775587136, 
          2.1013403009259894`}, {0.7601678195751438, 2.4478037423751102`}, {
          0.7984020484572278, 2.7913660682845953`}, {0.8301820980957176, 
          3.130275969607223}, {0.8567450091349373, 3.4678432065745493`}, {
          0.879031411757048, 3.8037629309923635`}, {0.8977787074961123, 
          4.139502099306133}, {0.9135776874001356, 4.474231063510698}, {
          0.9269091054634058, 4.8085759757710065`}, {0.9381685624809293, 
          5.14256920364201}, {0.9476842041354462, 5.476304155465737}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -0.49463761874230583`}, {
          0.35743289232760705`, -0.07267787879705422}, {0.49145737130227335`, 
          0.32093899717975843`}, {0.5851214709477729, 0.688760282485588}, {
          0.6567587600706483, 1.048259866801376}, {0.7137807775587136, 
          1.401544568591075}, {0.7601678195751438, 1.7449397207966277`}, {
          0.7984020484572278, 2.088084211811209}, {0.8301820980957176, 
          2.4277888278008835`}, {0.8567450091349373, 2.764397297389383}, {
          0.879031411757048, 3.101081826207763}, {0.8977787074961123, 
          3.437161899074145}, {0.9135776874001356, 3.7718259249275237`}, {
          0.9269091054634058, 4.106042864077302}, {0.9381685624809293, 
          4.440044158070498}, {0.9476842041354462, 4.7739920398808655`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -2.4155158613451966`}, {
          0.35743289232760705`, -1.9920423614669882`}, {
          0.49145737130227335`, -1.6018031623250273`}, {
          0.5851214709477729, -1.2305278497237817`}, {
          0.6567587600706483, -0.870089564464077}, {
          0.7137807775587136, -0.5185628134086133}, {
          0.7601678195751438, -0.17480568413753647`}, {0.7984020484572278, 
          0.16881502442331528`}, {0.8301820980957176, 0.5067936690862548}, {
          0.8567450091349373, 0.8451869673196649}, {0.879031411757048, 
          1.1809060297329506`}, {0.8977787074961123, 1.5159764071800692`}, {
          0.9135776874001356, 1.8511973535260633`}, {0.9269091054634058, 
          2.1854480568681973`}, {0.9381685624809293, 2.5195253729201124`}, {
          0.9476842041354462, 2.853266117818625}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0020131718394753874`, 0.8514407123547011}, {
          0.35743289232760705`, 1.2547297684955885`}, {0.49145737130227335`, 
          1.6325525263693983`}, {0.5851214709477729, 1.9999238203266152`}, {
          0.6567587600706483, 2.350949235894252}, {0.7137807775587136, 
          2.6989228869092172`}, {0.7601678195751438, 3.042203011688985}, {
          0.7984020484572278, 3.383773712750408}, {0.8301820980957176, 
          3.7225541455529454`}, {0.8567450091349373, 4.059101784078998}, {
          0.879031411757048, 4.3947706873501815`}, {0.8977787074961123, 
          4.729917926699558}, {0.9135776874001356, 5.064390954095329}, {
          0.9269091054634058, 5.398392978088913}, {0.9381685624809293, 
          5.73218956637948}, {0.9476842041354462, 6.065541415329493}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0020131718394753874`, -0.1596323164649968}, {
          0.35743289232760705`, 0.23970149293956194`}, {0.49145737130227335`, 
          0.613069686337661}, {0.5851214709477729, 0.9771369864639862}, {
          0.6567587600706483, 1.3301882070688933`}, {0.7137807775587136, 
          1.6739673940926423`}, {0.7601678195751438, 2.0187209902545047`}, {
          0.7984020484572278, 2.3583210463202566`}, {0.8301820980957176, 
          2.695852452708379}, {0.8567450091349373, 3.032000373225843}, {
          0.879031411757048, 3.3682558225959833`}, {0.8977787074961123, 
          3.702916751659157}, {0.9135776874001356, 4.037389764480502}, {
          0.9269091054634058, 4.3713531657957905`}, {0.9381685624809293, 
          4.705078754621907}, {0.9476842041354462, 5.038677154492933}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0020131718394753874`, -1.0396126726366082`}, {
          0.35743289232760705`, -0.6447025818049295}, {
          0.49145737130227335`, -0.27133105567730537`}, {0.5851214709477729, 
          0.08809135829318458}, {0.6567587600706483, 0.43796281459977915`}, {
          0.7137807775587136, 0.7839185398472233}, {0.7601678195751438, 
          1.1250148773822997`}, {0.7984020484572278, 1.465702390900784}, {
          0.8301820980957176, 1.803062243308197}, {0.8567450091349373, 
          2.13880520187134}, {0.879031411757048, 2.4740783608459784`}, {
          0.8977787074961123, 2.8092741584246426`}, {0.9135776874001356, 
          3.143235105823199}, {0.9269091054634058, 3.47746901807341}, {
          0.9381685624809293, 3.8112918655790966`}, {0.9476842041354462, 
          4.144766738428639}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0020131718394753874`, -3.969373299013658}, {
          0.35743289232760705`, -3.586900237428309}, {
          0.49145737130227335`, -3.220519289922874}, {
          0.5851214709477729, -2.8676599571403565`}, {
          0.6567587600706483, -2.516909034931974}, {
          0.7137807775587136, -2.1766352515545417`}, {
          0.7601678195751438, -1.8345494139041607`}, {
          0.7984020484572278, -1.496817596382607}, {
          0.8301820980957176, -1.16162269906611}, {
          0.8567450091349373, -0.825126479183403}, {
          0.879031411757048, -0.4908287255159499}, {
          0.8977787074961123, -0.15642151576352503`}, {0.9135776874001356, 
          0.1780171512297173}, {0.9269091054634058, 0.5116985425961522}, {
          0.9381685624809293, 0.8455743555650358}, {0.9476842041354462, 
          1.1791121341512034`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{1., -3.969373299013658}, {1., 6.345393500278761}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 1.0916318004615893`}, {
          0.3216448227696199, 1.6591678407177117`}, {0.4372921299804905, 
          2.238083244869481}, {0.5142737782657836, 2.848192980896891}, {
          0.5696906894102989, 3.5017721931454417`}, {0.6106645441849231, 
          4.214254112278778}, {0.6412037016281298, 4.987398294025623}, {
          0.663956463173621, 5.826903404239365}, {0.6808365358934269, 
          6.731230337106728}, {0.6932892683251286, 7.697411826253661}, {
          0.7024233239553717, 8.721915209383848}, {0.7090885834755537, 
          9.799785032692874}, {0.7139312487866998, 10.925455947904382`}, {
          0.7174374726356311, 12.093296987919892`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 0.22932395356769958`}, {
          0.3216448227696199, 0.8042766636219897}, {0.4372921299804905, 
          1.3912762265563907`}, {0.5142737782657836, 2.0099424129435715`}, {
          0.5696906894102989, 2.6798801171574484`}, {0.6106645441849231, 
          3.4086026863844703`}, {0.6412037016281298, 4.2028421018180335`}, {
          0.663956463173621, 5.066128439887971}, {0.6808365358934269, 
          5.999516768248466}, {0.6932892683251286, 6.999391294562998}, {
          0.7024233239553717, 8.055707936828279}, {0.7090885834755537, 
          9.170282864716475}, {0.7139312487866998, 10.328717302774008`}, {
          0.7174374726356311, 11.524964495632942`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -0.46506621860630315`}, {
          0.3216448227696199, 0.11683941435440785`}, {0.4372921299804905, 
          0.713132543527328}, {0.5142737782657836, 1.3453045301130448`}, {
          0.5696906894102989, 2.031044942895287}, {0.6106645441849231, 
          2.775015276622459}, {0.6412037016281298, 3.588834012123168}, {
          0.663956463173621, 4.478004807480736}, {0.6808365358934269, 
          5.437358352314082}, {0.6932892683251286, 6.461788471530409}, {
          0.7024233239553717, 7.54988308582402}, {0.7090885834755537, 
          8.68618336806739}, {0.7139312487866998, 9.86851128181574}, {
          0.7174374726356311, 11.084149529239056`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -2.344180688236933}, {
          0.3216448227696199, -1.7159882157293491`}, {
          0.4372921299804905, -1.062448544195468}, {
          0.5142737782657836, -0.3792224664118904}, {0.5696906894102989, 
          0.3516406145528438}, {0.6106645441849231, 1.1581091609521659`}, {
          0.6412037016281298, 2.038203327170843}, {0.663956463173621, 
          2.9930588242637017`}, {0.6808365358934269, 4.022430787059441}, {
          0.6932892683251286, 5.111236786658783}, {0.7024233239553717, 
          6.257343333530789}, {0.7090885834755537, 7.435074306904972}, {
          0.7139312487866998, 8.66446899054653}, {0.7174374726356311, 
          9.938723318632023}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0018301556883173991`, 0.8662030758307239}, {
          0.3216448227696199, 1.432792223727694}, {0.4372921299804905, 
          2.022315046734341}, {0.5142737782657836, 2.6521288920871458`}, {
          0.5696906894102989, 3.3320097917448877`}, {0.6106645441849231, 
          4.074711416000469}, {0.6412037016281298, 4.880427749751304}, {
          0.663956463173621, 5.746589449431674}, {0.6808365358934269, 
          6.67349189231147}, {0.6932892683251286, 7.6576493208712035`}, {
          0.7024233239553717, 8.695070172751404}, {0.7090885834755537, 
          9.782730206995977}, {0.7139312487866998, 10.91501287328004}, {
          0.7174374726356311, 12.087114524829481`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0018301556883173991`, -0.13668491837211902`}, {
          0.3216448227696199, 0.4430555052960142}, {0.4372921299804905, 
          1.050936107261686}, {0.5142737782657836, 1.7093749318291545`}, {
          0.5696906894102989, 2.421134981745594}, {0.6106645441849231, 
          3.201363465954515}, {0.6412037016281298, 4.045122196194447}, {
          0.663956463173621, 4.953794392386429}, {0.6808365358934269, 
          5.921609822349485}, {0.6932892683251286, 6.946791419375061}, {
          0.7024233239553717, 8.024305305350202}, {0.7090885834755537, 
          9.149762278475377}, {0.7139312487866998, 10.31657051349962}, {
          0.7174374726356311, 11.517981605373299`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0018301556883173991`, -1.0071072171002768`}, {
          0.3216448227696199, -0.41013872399956963`}, {0.4372921299804905, 
          0.22487189297982693`}, {0.5142737782657836, 0.914716862882396}, {
          0.5696906894102989, 1.6697678515660477`}, {0.6106645441849231, 
          2.493416341072688}, {0.6412037016281298, 3.384459483162788}, {
          0.663956463173621, 4.334668992496075}, {0.6808365358934269, 
          5.339736957108455}, {0.6932892683251286, 6.4024466374200655`}, {
          0.7024233239553717, 7.511130297116196}, {0.7090885834755537, 
          8.665805671146554}, {0.7139312487866998, 9.855150533563537}, {
          0.7174374726356311, 11.076621088334884`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0018301556883173991`, -3.891443108345681}, {
          0.3216448227696199, -3.1881639237233808`}, {
          0.4372921299804905, -2.400208119618048}, {
          0.5142737782657836, -1.4997970622938146`}, {
          0.5696906894102989, -0.4897367659556805}, {0.6106645441849231, 
          0.569400052661926}, {0.6412037016281298, 1.662088821189298}, {
          0.663956463173621, 2.7610868453835855`}, {0.6808365358934269, 
          3.886695365408331}, {0.6932892683251286, 5.03342471914378}, {
          0.7024233239553717, 6.20643843485467}, {0.7090885834755537, 
          7.412473219755446}, {0.7139312487866998, 8.648534052322226}, {
          0.7174374726356311, 9.93021183040783}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.7264446963482545, -3.891443108345681}, {
          0.7264446963482545, 12.093296987919892`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 1.158355869689265}, {
          0.23100094355466272`, 2.0434161776770092`}, {0.30791768974184225`, 
          2.9609724398909147`}, {0.3556462433731438, 3.9267576648153906`}, {
          0.38773657449697946`, 4.938320094576682}, {0.40999687428116466`, 
          6.003465915940207}, {0.4256664002966561, 7.11702993745218}, {
          0.43677996402518127`, 8.272397901486045}, {0.44469459928558186`, 
          9.46685803305933}, {0.4503442217976467, 10.691573269073812`}, {
          0.4543825701768184, 11.942946645200486`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 0.3294255679047453}, {
          0.23100094355466272`, 1.2430857434557074`}, {0.30791768974184225`, 
          2.1952692155082314`}, {0.3556462433731438, 3.1934282775485068`}, {
          0.38773657449697946`, 4.243386618291901}, {0.40999687428116466`, 
          5.347795410735777}, {0.4256664002966561, 6.498925702706411}, {
          0.43677996402518127`, 7.688670963176727}, {0.44469459928558186`, 
          8.91323938647335}, {0.4503442217976467, 10.163848886325823`}, {
          0.4543825701768184, 11.435548896986981`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -0.32741441109369424`}, {
          0.23100094355466272`, 0.618367627531717}, {0.30791768974184225`, 
          1.5979743923603145`}, {0.3556462433731438, 2.633008747831374}, {
          0.38773657449697946`, 3.7157602784806723`}, {0.40999687428116466`, 
          4.850444438900982}, {0.4256664002966561, 6.028919524690231}, {
          0.43677996402518127`, 7.2424332611837245`}, {0.44469459928558186`, 
          8.486768444249872}, {0.4503442217976467, 9.753343435726233}, {
          0.4543825701768184, 11.037574910065896`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -2.0341811608448297`}, {
          0.23100094355466272`, -0.9605970404945502}, {0.30791768974184225`, 
          0.11581600780950642`}, {0.3556462433731438, 1.2353476068968472`}, {
          0.38773657449697946`, 2.403037947393409}, {0.40999687428116466`, 
          3.6058845072546726`}, {0.4256664002966561, 4.838306970373946}, {
          0.43677996402518127`, 6.09918686998341}, {0.44469459928558186`, 
          7.378685200501135}, {0.4503442217976467, 8.67274691230894}, {
          0.4543825701768184, 9.977379710339573}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0013421133169455853`, 0.9370785135064676}, {
          0.23100094355466272`, 1.8622316030387114`}, {0.30791768974184225`, 
          2.8249834754266474`}, {0.3556462433731438, 3.830042490703332}, {
          0.38773657449697946`, 4.87234077916669}, {0.40999687428116466`, 
          5.9604218714780215`}, {0.4256664002966561, 7.09007168941776}, {
          0.43677996402518127`, 8.256113628492386}, {0.44469459928558186`, 
          9.457351900530988}, {0.4503442217976467, 10.686772968922101`}, {
          0.4543825701768184, 11.939952856360556`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0013421133169455853`, -0.02811077755025745}, {
          0.23100094355466272`, 0.9661770942470542}, {0.30791768974184225`, 
          1.998722575382344}, {0.3556462433731438, 3.0608021273150134`}, {
          0.38773657449697946`, 4.157322511543779}, {0.40999687428116466`, 
          5.294168239686773}, {0.4256664002966561, 6.466699938089608}, {
          0.43677996402518127`, 7.669901741664817}, {0.44469459928558186`, 
          8.902619229529027}, {0.4503442217976467, 10.157973175342352`}, {
          0.4543825701768184, 11.432357614876471`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0013421133169455853`, -0.8556436247646458}, {
          0.23100094355466272`, 0.2279973517648603}, {0.30791768974184225`, 
          1.3421356429301425`}, {0.3556462433731438, 2.4671030977122057`}, {
          0.38773657449697946`, 3.6127683396568226`}, {0.40999687428116466`, 
          4.788591788997873}, {0.4256664002966561, 5.992881058966705}, {
          0.43677996402518127`, 7.221972833478725}, {0.44469459928558186`, 
          8.475428316848229}, {0.4503442217976467, 9.747171432484137}, {
          0.4543825701768184, 11.034265159354074`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, -3.549111069104242}, {
          0.23100094355466272`, -1.873941629606589}, {
          0.30791768974184225`, -0.3694638025292955}, {0.3556462433731438, 
          0.971370656042659}, {0.38773657449697946`, 2.257909004093039}, {
          0.40999687428116466`, 3.5259574038979853`}, {0.4256664002966561, 
          4.796952240282237}, {0.43677996402518127`, 6.075609765293526}, {
          0.44469459928558186`, 7.366095814448063}, {0.4503442217976467, 
          8.666086675307318}, {0.4543825701768184, 9.973881978911724}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.46455905439753997`, -3.549111069104242}, {
          0.46455905439753997`, 11.942946645200486`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 1.2636446112881738`}, {
          0.17154219476784704`, 2.338968413731095}, {0.22680619609836244`, 
          3.440890759520876}, {0.26026511594128265`, 4.574474701013441}, {
          0.2823169849763376, 5.740958630785213}, {0.29737464106918876`, 
          6.940410483365813}, {0.3078458726049416, 8.169988486519115}, {
          0.3152044054377856, 9.42368180747825}, {0.3204089023499933, 
          10.69672081836926}, {0.32410513164377713`, 
          11.986207240040795`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 0.48286443407783786`}, {
          0.17154219476784704`, 1.6086178740896666`}, {0.22680619609836244`, 
          2.758515981547614}, {0.26026511594128265`, 3.932847238196716}, {
          0.2823169849763376, 5.140106344944427}, {0.29737464106918876`, 
          6.375382793733032}, {0.3078458726049416, 7.635003374211517}, {
          0.3152044054377856, 8.914182006060916}, {0.3204089023499933, 
          10.205554146521564`}, {0.32410513164377713`, 
          11.508611369569497`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -0.12275343620815851`}, {
          0.17154219476784704`, 1.0500371101344375`}, {0.22680619609836244`, 
          2.23657108703696}, {0.26026511594128265`, 3.450862486948528}, {
          0.2823169849763376, 4.68755737650671}, {0.29737464106918876`, 
          5.946663821768197}, {0.3078458726049416, 7.225097555663874}, {
          0.3152044054377856, 8.517450924735204}, {0.3204089023499933, 
          9.821268995357679}, {0.32410513164377713`, 
          11.132635880962084`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -1.622455361891801}, {
          0.17154219476784704`, -0.31287602838454837`}, {0.22680619609836244`,
           0.9754653131335572}, {0.26026511594128265`, 2.2665996781198756`}, {
          0.2823169849763376, 3.5615294283848042`}, {0.29737464106918876`, 
          4.864340820672974}, {0.3078458726049416, 6.1752929261228635`}, {
          0.3152044054377856, 7.491655982945914}, {0.3204089023499933, 
          8.81307035342545}, {0.32410513164377713`, 10.137266997063925`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0010065846615003135`, 1.0488214602352335`}, {
          0.17154219476784704`, 2.1951655533700767`}, {0.22680619609836244`, 
          3.3477165564312914`}, {0.26026511594128265`, 4.515860362869878}, {
          0.2823169849763376, 5.705267388534315}, {0.29737464106918876`, 
          6.919378348637396}, {0.3078458726049416, 8.157961601768987}, {
          0.3152044054377856, 9.416971810697934}, {0.3204089023499933, 
          10.693051125230017`}, {0.32410513164377713`, 
          11.98423373133141}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0010065846615003135`, 0.13834471332926937`}, {
          0.17154219476784704`, 1.402638279082799}, {0.22680619609836244`, 
          2.6355487106285143`}, {0.26026511594128265`, 3.859872432559655}, {
          0.2823169849763376, 5.09778258619558}, {0.29737464106918876`, 
          6.354685489148632}, {0.3078458726049416, 7.621722306805835}, {
          0.3152044054377856, 8.906962125204386}, {0.3204089023499933, 
          10.201679255967235`}, {0.32410513164377713`, 
          11.506556336260898`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, -0.629751526204058}, {
          0.17154219476784704`, 0.7803734496227389}, {0.22680619609836244`, 
          2.091664919418048}, {0.26026511594128265`, 3.3667220405082343`}, {
          0.2823169849763376, 4.6405218305490905`}, {0.29737464106918876`, 
          5.920738415697157}, {0.3078458726049416, 7.211027119791709}, {
          0.3152044054377856, 8.509910455837385}, {0.3204089023499933, 
          9.817272413168617}, {0.32410513164377713`, 
          11.130534194700369`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0010065846615003135`, -3.08181958799236}, {
          0.17154219476784704`, -0.8062261884332378}, {0.22680619609836244`, 
          0.7549835425604622}, {0.26026511594128265`, 2.157255601536954}, {
          0.2823169849763376, 3.5050650131202152`}, {0.29737464106918876`, 
          4.834836802378109}, {0.3078458726049416, 6.159863634281047}, {
          0.3152044054377856, 7.483601246013353}, {0.3204089023499933, 
          8.808880239045951}, {0.32410513164377713`, 
          10.135092792396955`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.33333333333333337`, -3.08181958799236}, {
          0.33333333333333337`, 11.986207240040795`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 2.011410385010549}, {
          0.06791830300260668, 3.4931860995779718`}, {0.0891061124071209, 
          4.911380007897387}, {0.10166172183047958`, 6.293797595838625}, {
          0.10980531605758165`, 7.6584732232955375`}, {0.11530038176652353`, 
          9.01050691719219}, {0.11908849746163111`, 10.357627276192323`}, {
          0.12173363847313759`, 11.701034255915857`}, {0.12359583390725856`, 
          13.040531017228748`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 1.4060044399353364`}, {
          0.06791830300260668, 2.937634544342447}, {0.0891061124071209, 
          4.384997207642549}, {0.10166172183047958`, 5.786177040732868}, {
          0.10980531605758165`, 7.163480100790453}, {0.11530038176652353`, 
          8.524227753468798}, {0.11908849746163111`, 9.87745582042932}, {
          0.12173363847313759`, 11.225183582585073`}, {0.12359583390725856`, 
          12.567802228499149`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.9326612201404026}, {
          0.06791830300260668, 2.4967370182763884`}, {0.0891061124071209, 
          3.961894852375374}, {0.10166172183047958`, 5.374089714940041}, {
          0.10980531605758165`, 6.758628515152497}, {0.11530038176652353`, 
          8.124275045719592}, {0.11908849746163111`, 9.480902662767065}, {
          0.12173363847313759`, 10.831027379582194`}, {0.12359583390725856`, 
          12.175330277301631`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -0.3735232692179019}, {
          0.06791830300260668, 1.2458248993298269`}, {0.0891061124071209, 
          2.7393418777108582`}, {0.10166172183047958`, 4.168446218556725}, {
          0.10980531605758165`, 5.563843547584503}, {0.11530038176652353`, 
          6.936744130653952}, {0.11908849746163111`, 8.298326230638162}, {
          0.12173363847313759`, 9.651889848442075}, {0.12359583390725856`, 
          10.998618360284985`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0004026337236781476, 1.9810900110677427`}, {
          0.06791830300260668, 3.470732902689275}, {0.0891061124071209, 
          4.897914792645618}, {0.10166172183047958`, 6.286253541486824}, {
          0.10980531605758165`, 7.654385334093371}, {0.11530038176652353`, 
          9.008329302272113}, {0.11908849746163111`, 10.35648200474055}, {
          0.12173363847313759`, 11.700436676653242`}, {0.12359583390725856`, 
          13.040220516663322`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, 1.3971499275198511`}, {
          0.06791830300260668, 2.923281307197017}, {0.0891061124071209, 
          4.375158678707374}, {0.10166172183047958`, 5.780395339800222}, {
          0.10980531605758165`, 7.160278704927653}, {0.11530038176652353`, 
          8.522503333844197}, {0.11908849746163111`, 9.8765432947996}, {
          0.12173363847313759`, 11.224705706870418`}, {0.12359583390725856`, 
          12.567553377843279`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0004026337236781476, 0.9553496997625035}, {
          0.06791830300260668, 2.4942782648941373`}, {0.0891061124071209, 
          3.9572259987784957`}, {0.10166172183047958`, 5.370731486252479}, {
          0.10980531605758165`, 6.7566074762582256`}, {0.11530038176652353`, 
          8.123138646777853}, {0.11908849746163111`, 9.480286149371484}, {
          0.12173363847313759`, 10.830699505220066`}, {0.12359583390725856`, 
          12.175157827783641`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0004026337236781476, -0.202266052534648}, {
          0.06791830300260668, 1.301365999638014}, {0.0891061124071209, 
          2.759828842189834}, {0.10166172183047958`, 4.176728313275626}, {
          0.10980531605758165`, 5.567410257039041}, {0.11530038176652353`, 
          6.938356088350591}, {0.11908849746163111`, 8.299079145102288}, {
          0.12173363847313759`, 9.652250426362103}, {0.12359583390725856`, 
          10.998794459358248`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.12818843369794988`, -0.3735232692179019}, {
          0.12818843369794988`, 13.040531017228748`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 3.1176519931859215`}, {
          0.03391080238023091, 4.753818697045636}, {0.04444381858618889, 
          6.259518026299515}, {0.0506685748341511, 7.697192638095617}, {
          0.05469811098037471, 9.09874218886719}, {0.05741332784412977, 
          10.47592123598943}, {0.059283229038738276`, 11.842636619916389`}, {
          0.060587990349420834`, 13.197686975986938`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 2.633710456181243}, {
          0.03391080238023091, 4.28991998389414}, {0.04444381858618889, 
          5.805337194491164}, {0.0506685748341511, 7.248637492236515}, {
          0.05469811098037471, 8.65373443540731}, {0.05741332784412977, 
          10.033254248432364`}, {0.059283229038738276`, 
          11.401557984939469`}, {0.060587990349420834`, 
          12.757790645794982`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 2.2536304349919614`}, {
          0.03391080238023091, 3.921365807661363}, {0.04444381858618889, 
          5.4422453575663825`}, {0.0506685748341511, 6.888665217904022}, {
          0.05469811098037471, 8.29571926326749}, {0.05741332784412977, 
          9.676526513329591}, {0.059283229038738276`, 11.045708187115874`}, {
          0.060587990349420834`, 12.402488160923651`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 1.252144594102069}, {
          0.03391080238023091, 2.937498414762237}, {0.04444381858618889, 
          4.4665488953985335`}, {0.0506685748341511, 5.917589437778292}, {
          0.05469811098037471, 7.327517301173332}, {0.05741332784412977, 
          8.710207599097657}, {0.059283229038738276`, 10.080666616244853`}, {
          0.060587990349420834`, 11.438359584104095`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 3.1961312539442837`}, {
          0.03391080238023091, 4.751632001860508}, {0.04444381858618889, 
          6.25518608810366}, {0.0506685748341511, 7.694563087183251}, {
          0.05469811098037471, 9.097328141904692}, {0.05741332784412977, 
          10.47518322952486}, {0.059283229038738276`, 11.842256063501546`}, {
          0.060587990349420834`, 13.197491278751276`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.00020131685177322912`, 2.769417337615166}, {
          0.03391080238023091, 4.292750586072144}, {0.04444381858618889, 
          5.8016699912150855`}, {0.0506685748341511, 7.246112659932841}, {
          0.05469811098037471, 8.65233709119089}, {0.05741332784412977, 
          10.032517858990545`}, {0.059283229038738276`, 
          11.401177442987782`}, {0.060587990349420834`, 
          12.757594774365485`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.00020131685177322912`, 2.4541258055702495`}, {
          0.03391080238023091, 3.93030708227241}, {0.04444381858618889, 
          5.439424978262386}, {0.0506685748341511, 6.886284753471231}, {
          0.05469811098037471, 8.294348831080008}, {0.05741332784412977, 
          9.675795084024546}, {0.059283229038738276`, 11.045328446984765`}, {
          0.060587990349420834`, 12.402292369319243`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.00020131685177322912`, 1.7175595808280977`}, {
          0.03391080238023091, 2.9757964583784613`}, {0.04444381858618889, 
          4.467960628006718}, {0.0506685748341511, 5.915961380231649}, {
          0.05469811098037471, 7.3262967906696925`}, {0.05741332784412977, 
          8.709507608799811}, {0.059283229038738276`, 10.080293716969072`}, {
          0.060587990349420834`, 11.43816522109437}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.06376856085851985, 1.252144594102069}, {
          0.06376856085851985, 13.197686975986938`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.620419443329953*^9, 3.620419527353386*^9, 
  3.620419608090113*^9, 3.620419791192894*^9, 3.620420680336454*^9, 
  3.620420757006989*^9, 3.620587337039542*^9, 3.62058741544977*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"reportplotln", "[", 
  RowBox[{
  "ttti", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620419792539959*^9, 3.620419792620849*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 1.077738159915217}, {
          0.3333333333333333, 1.4996292671043505`}, {0.6666666666666666, 
          1.8895894438318366`}, {1., 2.260525150040835}, {1.333333333333334, 
          2.6214556148740313`}, {1.6666666666666665`, 2.9700769352295766`}, {
          1.9999999999999991`, 3.316907934689993}, {2.333333333333334, 
          3.65918362141379}, {2.666666666666667, 3.9989595320654425`}, {
          3.000000000000002, 4.336567470929261}, {3.333333333333333, 
          4.67329240385585}, {3.6666666666666647`, 5.008895805592487}, {
          4.0000000000000036`, 5.343615428456756}, {4.333333333333338, 
          5.678115931366046}, {4.6666666666666545`, 6.011942052203944}, {
          4.999999999999982, 6.345393500278761}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 0.20817148967202168`}, {
          0.3333333333333333, 0.631408434402344}, {0.6666666666666666, 
          1.0209748871126847`}, {1., 1.3950109851420358`}, {1.333333333333334,
           1.7516667718091825`}, {1.6666666666666665`, 2.1013403009259894`}, {
          1.9999999999999991`, 2.4478037423751102`}, {2.333333333333334, 
          2.7913660682845953`}, {2.666666666666667, 3.130275969607223}, {
          3.000000000000002, 3.4678432065745493`}, {3.333333333333333, 
          3.8037629309923635`}, {3.6666666666666647`, 4.139502099306133}, {
          4.0000000000000036`, 4.474231063510698}, {4.333333333333338, 
          4.8085759757710065`}, {4.6666666666666545`, 5.14256920364201}, {
          4.999999999999982, 5.476304155465737}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.49463761874230583`}, {
          0.3333333333333333, -0.07267787879705422}, {0.6666666666666666, 
          0.32093899717975843`}, {1., 0.688760282485588}, {1.333333333333334, 
          1.048259866801376}, {1.6666666666666665`, 1.401544568591075}, {
          1.9999999999999991`, 1.7449397207966277`}, {2.333333333333334, 
          2.088084211811209}, {2.666666666666667, 2.4277888278008835`}, {
          3.000000000000002, 2.764397297389383}, {3.333333333333333, 
          3.101081826207763}, {3.6666666666666647`, 3.437161899074145}, {
          4.0000000000000036`, 3.7718259249275237`}, {4.333333333333338, 
          4.106042864077302}, {4.6666666666666545`, 4.440044158070498}, {
          4.999999999999982, 4.7739920398808655`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -2.4155158613451966`}, {
          0.3333333333333333, -1.9920423614669882`}, {
          0.6666666666666666, -1.6018031623250273`}, {
          1., -1.2305278497237817`}, {
          1.333333333333334, -0.870089564464077}, {
          1.6666666666666665`, -0.5185628134086133}, {
          1.9999999999999991`, -0.17480568413753647`}, {2.333333333333334, 
          0.16881502442331528`}, {2.666666666666667, 0.5067936690862548}, {
          3.000000000000002, 0.8451869673196649}, {3.333333333333333, 
          1.1809060297329506`}, {3.6666666666666647`, 1.5159764071800692`}, {
          4.0000000000000036`, 1.8511973535260633`}, {4.333333333333338, 
          2.1854480568681973`}, {4.6666666666666545`, 2.5195253729201124`}, {
          4.999999999999982, 2.853266117818625}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.8514407123547011}, {
          0.3333333333333333, 1.2547297684955885`}, {0.6666666666666666, 
          1.6325525263693983`}, {1., 1.9999238203266152`}, {1.333333333333334,
           2.350949235894252}, {1.6666666666666665`, 2.6989228869092172`}, {
          1.9999999999999991`, 3.042203011688985}, {2.333333333333334, 
          3.383773712750408}, {2.666666666666667, 3.7225541455529454`}, {
          3.000000000000002, 4.059101784078998}, {3.333333333333333, 
          4.3947706873501815`}, {3.6666666666666647`, 4.729917926699558}, {
          4.0000000000000036`, 5.064390954095329}, {4.333333333333338, 
          5.398392978088913}, {4.6666666666666545`, 5.73218956637948}, {
          4.999999999999982, 6.065541415329493}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.1596323164649968}, {
          0.3333333333333333, 0.23970149293956194`}, {0.6666666666666666, 
          0.613069686337661}, {1., 0.9771369864639862}, {1.333333333333334, 
          1.3301882070688933`}, {1.6666666666666665`, 1.6739673940926423`}, {
          1.9999999999999991`, 2.0187209902545047`}, {2.333333333333334, 
          2.3583210463202566`}, {2.666666666666667, 2.695852452708379}, {
          3.000000000000002, 3.032000373225843}, {3.333333333333333, 
          3.3682558225959833`}, {3.6666666666666647`, 3.702916751659157}, {
          4.0000000000000036`, 4.037389764480502}, {4.333333333333338, 
          4.3713531657957905`}, {4.6666666666666545`, 4.705078754621907}, {
          4.999999999999982, 5.038677154492933}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.0396126726366082`}, {
          0.3333333333333333, -0.6447025818049295}, {
          0.6666666666666666, -0.27133105567730537`}, {1., 
          0.08809135829318458}, {1.333333333333334, 0.43796281459977915`}, {
          1.6666666666666665`, 0.7839185398472233}, {1.9999999999999991`, 
          1.1250148773822997`}, {2.333333333333334, 1.465702390900784}, {
          2.666666666666667, 1.803062243308197}, {3.000000000000002, 
          2.13880520187134}, {3.333333333333333, 2.4740783608459784`}, {
          3.6666666666666647`, 2.8092741584246426`}, {4.0000000000000036`, 
          3.143235105823199}, {4.333333333333338, 3.47746901807341}, {
          4.6666666666666545`, 3.8112918655790966`}, {4.999999999999982, 
          4.144766738428639}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.969373299013658}, {
          0.3333333333333333, -3.586900237428309}, {
          0.6666666666666666, -3.220519289922874}, {
          1., -2.8676599571403565`}, {
          1.333333333333334, -2.516909034931974}, {
          1.6666666666666665`, -2.1766352515545417`}, {
          1.9999999999999991`, -1.8345494139041607`}, {
          2.333333333333334, -1.496817596382607}, {
          2.666666666666667, -1.16162269906611}, {
          3.000000000000002, -0.825126479183403}, {
          3.333333333333333, -0.4908287255159499}, {
          3.6666666666666647`, -0.15642151576352503`}, {4.0000000000000036`, 
          0.1780171512297173}, {4.333333333333338, 0.5116985425961522}, {
          4.6666666666666545`, 0.8455743555650358}, {4.999999999999982, 
          1.1791121341512034`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 2.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 1.2", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 0.8", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{0.04212170845222312, 
      0.04563185082324186}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 1.0916318004615893`}, {
          0.3333333333333333, 1.6591678407177117`}, {0.6666666666666666, 
          2.238083244869481}, {1., 2.848192980896891}, {1.333333333333334, 
          3.5017721931454417`}, {1.6666666666666676`, 4.214254112278778}, {
          2.000000000000001, 4.987398294025623}, {2.3333333333333366`, 
          5.826903404239365}, {2.666666666666667, 6.731230337106728}, {
          3.000000000000002, 7.697411826253661}, {3.333333333333333, 
          8.721915209383848}, {3.6666666666666736`, 9.799785032692874}, {
          4.000000000000016, 10.925455947904382`}, {4.333333333333355, 
          12.093296987919892`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 0.22932395356769958`}, {
          0.3333333333333333, 0.8042766636219897}, {0.6666666666666666, 
          1.3912762265563907`}, {1., 2.0099424129435715`}, {1.333333333333334,
           2.6798801171574484`}, {1.6666666666666676`, 3.4086026863844703`}, {
          2.000000000000001, 4.2028421018180335`}, {2.3333333333333366`, 
          5.066128439887971}, {2.666666666666667, 5.999516768248466}, {
          3.000000000000002, 6.999391294562998}, {3.333333333333333, 
          8.055707936828279}, {3.6666666666666736`, 9.170282864716475}, {
          4.000000000000016, 10.328717302774008`}, {4.333333333333355, 
          11.524964495632942`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.46506621860630315`}, {
          0.3333333333333333, 0.11683941435440785`}, {0.6666666666666666, 
          0.713132543527328}, {1., 1.3453045301130448`}, {1.333333333333334, 
          2.031044942895287}, {1.6666666666666676`, 2.775015276622459}, {
          2.000000000000001, 3.588834012123168}, {2.3333333333333366`, 
          4.478004807480736}, {2.666666666666667, 5.437358352314082}, {
          3.000000000000002, 6.461788471530409}, {3.333333333333333, 
          7.54988308582402}, {3.6666666666666736`, 8.68618336806739}, {
          4.000000000000016, 9.86851128181574}, {4.333333333333355, 
          11.084149529239056`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -2.344180688236933}, {
          0.3333333333333333, -1.7159882157293491`}, {
          0.6666666666666666, -1.062448544195468}, {
          1., -0.3792224664118904}, {1.333333333333334, 0.3516406145528438}, {
          1.6666666666666676`, 1.1581091609521659`}, {2.000000000000001, 
          2.038203327170843}, {2.3333333333333366`, 2.9930588242637017`}, {
          2.666666666666667, 4.022430787059441}, {3.000000000000002, 
          5.111236786658783}, {3.333333333333333, 6.257343333530789}, {
          3.6666666666666736`, 7.435074306904972}, {4.000000000000016, 
          8.66446899054653}, {4.333333333333355, 9.938723318632023}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.8662030758307239}, {
          0.3333333333333333, 1.432792223727694}, {0.6666666666666666, 
          2.022315046734341}, {1., 2.6521288920871458`}, {1.333333333333334, 
          3.3320097917448877`}, {1.6666666666666676`, 4.074711416000469}, {
          2.000000000000001, 4.880427749751304}, {2.3333333333333366`, 
          5.746589449431674}, {2.666666666666667, 6.67349189231147}, {
          3.000000000000002, 7.6576493208712035`}, {3.333333333333333, 
          8.695070172751404}, {3.6666666666666736`, 9.782730206995977}, {
          4.000000000000016, 10.91501287328004}, {4.333333333333355, 
          12.087114524829481`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.13668491837211902`}, {
          0.3333333333333333, 0.4430555052960142}, {0.6666666666666666, 
          1.050936107261686}, {1., 1.7093749318291545`}, {1.333333333333334, 
          2.421134981745594}, {1.6666666666666676`, 3.201363465954515}, {
          2.000000000000001, 4.045122196194447}, {2.3333333333333366`, 
          4.953794392386429}, {2.666666666666667, 5.921609822349485}, {
          3.000000000000002, 6.946791419375061}, {3.333333333333333, 
          8.024305305350202}, {3.6666666666666736`, 9.149762278475377}, {
          4.000000000000016, 10.31657051349962}, {4.333333333333355, 
          11.517981605373299`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.0071072171002768`}, {
          0.3333333333333333, -0.41013872399956963`}, {0.6666666666666666, 
          0.22487189297982693`}, {1., 0.914716862882396}, {1.333333333333334, 
          1.6697678515660477`}, {1.6666666666666676`, 2.493416341072688}, {
          2.000000000000001, 3.384459483162788}, {2.3333333333333366`, 
          4.334668992496075}, {2.666666666666667, 5.339736957108455}, {
          3.000000000000002, 6.4024466374200655`}, {3.333333333333333, 
          7.511130297116196}, {3.6666666666666736`, 8.665805671146554}, {
          4.000000000000016, 9.855150533563537}, {4.333333333333355, 
          11.076621088334884`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.891443108345681}, {
          0.3333333333333333, -3.1881639237233808`}, {
          0.6666666666666666, -2.400208119618048}, {
          1., -1.4997970622938146`}, {
          1.333333333333334, -0.4897367659556805}, {1.6666666666666676`, 
          0.569400052661926}, {2.000000000000001, 1.662088821189298}, {
          2.3333333333333366`, 2.7610868453835855`}, {2.666666666666667, 
          3.886695365408331}, {3.000000000000002, 5.03342471914378}, {
          3.333333333333333, 6.20643843485467}, {3.6666666666666736`, 
          7.412473219755446}, {4.000000000000016, 8.648534052322226}, {
          4.333333333333355, 9.93021183040783}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 1.158355869689265}, {
          0.3333333333333333, 2.0434161776770092`}, {0.6666666666666663, 
          2.9609724398909147`}, {0.9999999999999997, 3.9267576648153906`}, {
          1.333333333333334, 4.938320094576682}, {1.6666666666666659`, 
          6.003465915940207}, {1.9999999999999982`, 7.11702993745218}, {
          2.3333333333333317`, 8.272397901486045}, {2.6666666666666634`, 
          9.46685803305933}, {3.000000000000002, 10.691573269073812`}, {
          3.333333333333327, 11.942946645200486`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 0.3294255679047453}, {
          0.3333333333333333, 1.2430857434557074`}, {0.6666666666666663, 
          2.1952692155082314`}, {0.9999999999999997, 3.1934282775485068`}, {
          1.333333333333334, 4.243386618291901}, {1.6666666666666659`, 
          5.347795410735777}, {1.9999999999999982`, 6.498925702706411}, {
          2.3333333333333317`, 7.688670963176727}, {2.6666666666666634`, 
          8.91323938647335}, {3.000000000000002, 10.163848886325823`}, {
          3.333333333333327, 11.435548896986981`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.32741441109369424`}, {
          0.3333333333333333, 0.618367627531717}, {0.6666666666666663, 
          1.5979743923603145`}, {0.9999999999999997, 2.633008747831374}, {
          1.333333333333334, 3.7157602784806723`}, {1.6666666666666659`, 
          4.850444438900982}, {1.9999999999999982`, 6.028919524690231}, {
          2.3333333333333317`, 7.2424332611837245`}, {2.6666666666666634`, 
          8.486768444249872}, {3.000000000000002, 9.753343435726233}, {
          3.333333333333327, 11.037574910065896`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -2.0341811608448297`}, {
          0.3333333333333333, -0.9605970404945502}, {0.6666666666666663, 
          0.11581600780950642`}, {0.9999999999999997, 1.2353476068968472`}, {
          1.333333333333334, 2.403037947393409}, {1.6666666666666659`, 
          3.6058845072546726`}, {1.9999999999999982`, 4.838306970373946}, {
          2.3333333333333317`, 6.09918686998341}, {2.6666666666666634`, 
          7.378685200501135}, {3.000000000000002, 8.67274691230894}, {
          3.333333333333327, 9.977379710339573}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.9370785135064676}, {
          0.3333333333333333, 1.8622316030387114`}, {0.6666666666666663, 
          2.8249834754266474`}, {0.9999999999999997, 3.830042490703332}, {
          1.333333333333334, 4.87234077916669}, {1.6666666666666659`, 
          5.9604218714780215`}, {1.9999999999999982`, 7.09007168941776}, {
          2.3333333333333317`, 8.256113628492386}, {2.6666666666666634`, 
          9.457351900530988}, {3.000000000000002, 10.686772968922101`}, {
          3.333333333333327, 11.939952856360556`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.02811077755025745}, {
          0.3333333333333333, 0.9661770942470542}, {0.6666666666666663, 
          1.998722575382344}, {0.9999999999999997, 3.0608021273150134`}, {
          1.333333333333334, 4.157322511543779}, {1.6666666666666659`, 
          5.294168239686773}, {1.9999999999999982`, 6.466699938089608}, {
          2.3333333333333317`, 7.669901741664817}, {2.6666666666666634`, 
          8.902619229529027}, {3.000000000000002, 10.157973175342352`}, {
          3.333333333333327, 11.432357614876471`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.8556436247646458}, {
          0.3333333333333333, 0.2279973517648603}, {0.6666666666666663, 
          1.3421356429301425`}, {0.9999999999999997, 2.4671030977122057`}, {
          1.333333333333334, 3.6127683396568226`}, {1.6666666666666659`, 
          4.788591788997873}, {1.9999999999999982`, 5.992881058966705}, {
          2.3333333333333317`, 7.221972833478725}, {2.6666666666666634`, 
          8.475428316848229}, {3.000000000000002, 9.747171432484137}, {
          3.333333333333327, 11.034265159354074`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.549111069104242}, {
          0.3333333333333333, -1.873941629606589}, {
          0.6666666666666663, -0.3694638025292955}, {0.9999999999999997, 
          0.971370656042659}, {1.333333333333334, 2.257909004093039}, {
          1.6666666666666659`, 3.5259574038979853`}, {1.9999999999999982`, 
          4.796952240282237}, {2.3333333333333317`, 6.075609765293526}, {
          2.6666666666666634`, 7.366095814448063}, {3.000000000000002, 
          8.666086675307318}, {3.333333333333327, 9.973881978911724}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 1.2636446112881738`}, {
          0.3333333333333333, 2.338968413731095}, {0.6666666666666666, 
          3.440890759520876}, {1., 4.574474701013441}, {1.333333333333334, 
          5.740958630785213}, {1.6666666666666665`, 6.940410483365813}, {
          1.9999999999999991`, 8.169988486519115}, {2.333333333333334, 
          9.42368180747825}, {2.66666666666667, 10.69672081836926}, {
          2.999999999999998, 11.986207240040795`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 0.48286443407783786`}, {
          0.3333333333333333, 1.6086178740896666`}, {0.6666666666666666, 
          2.758515981547614}, {1., 3.932847238196716}, {1.333333333333334, 
          5.140106344944427}, {1.6666666666666665`, 6.375382793733032}, {
          1.9999999999999991`, 7.635003374211517}, {2.333333333333334, 
          8.914182006060916}, {2.66666666666667, 10.205554146521564`}, {
          2.999999999999998, 11.508611369569497`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.12275343620815851`}, {
          0.3333333333333333, 1.0500371101344375`}, {0.6666666666666666, 
          2.23657108703696}, {1., 3.450862486948528}, {1.333333333333334, 
          4.68755737650671}, {1.6666666666666665`, 5.946663821768197}, {
          1.9999999999999991`, 7.225097555663874}, {2.333333333333334, 
          8.517450924735204}, {2.66666666666667, 9.821268995357679}, {
          2.999999999999998, 11.132635880962084`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -1.622455361891801}, {
          0.3333333333333333, -0.31287602838454837`}, {0.6666666666666666, 
          0.9754653131335572}, {1., 2.2665996781198756`}, {1.333333333333334, 
          3.5615294283848042`}, {1.6666666666666665`, 4.864340820672974}, {
          1.9999999999999991`, 6.1752929261228635`}, {2.333333333333334, 
          7.491655982945914}, {2.66666666666667, 8.81307035342545}, {
          2.999999999999998, 10.137266997063925`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.0488214602352335`}, {
          0.3333333333333333, 2.1951655533700767`}, {0.6666666666666666, 
          3.3477165564312914`}, {1., 4.515860362869878}, {1.333333333333334, 
          5.705267388534315}, {1.6666666666666665`, 6.919378348637396}, {
          1.9999999999999991`, 8.157961601768987}, {2.333333333333334, 
          9.416971810697934}, {2.66666666666667, 10.693051125230017`}, {
          2.999999999999998, 11.98423373133141}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.13834471332926937`}, {
          0.3333333333333333, 1.402638279082799}, {0.6666666666666666, 
          2.6355487106285143`}, {1., 3.859872432559655}, {1.333333333333334, 
          5.09778258619558}, {1.6666666666666665`, 6.354685489148632}, {
          1.9999999999999991`, 7.621722306805835}, {2.333333333333334, 
          8.906962125204386}, {2.66666666666667, 10.201679255967235`}, {
          2.999999999999998, 11.506556336260898`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.629751526204058}, {
          0.3333333333333333, 0.7803734496227389}, {0.6666666666666666, 
          2.091664919418048}, {1., 3.3667220405082343`}, {1.333333333333334, 
          4.6405218305490905`}, {1.6666666666666665`, 5.920738415697157}, {
          1.9999999999999991`, 7.211027119791709}, {2.333333333333334, 
          8.509910455837385}, {2.66666666666667, 9.817272413168617}, {
          2.999999999999998, 11.130534194700369`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.08181958799236}, {
          0.3333333333333333, -0.8062261884332378}, {0.6666666666666666, 
          0.7549835425604622}, {1., 2.157255601536954}, {1.333333333333334, 
          3.5050650131202152`}, {1.6666666666666665`, 4.834836802378109}, {
          1.9999999999999991`, 6.159863634281047}, {2.333333333333334, 
          7.483601246013353}, {2.66666666666667, 8.808880239045951}, {
          2.999999999999998, 10.135092792396955`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 2.011410385010549}, {
          0.3333333333333333, 3.4931860995779718`}, {0.6666666666666666, 
          4.911380007897387}, {1., 6.293797595838625}, {1.333333333333334, 
          7.6584732232955375`}, {1.6666666666666676`, 9.01050691719219}, {
          2.000000000000001, 10.357627276192323`}, {2.333333333333334, 
          11.701034255915857`}, {2.66666666666667, 13.040531017228748`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 1.4060044399353364`}, {
          0.3333333333333333, 2.937634544342447}, {0.6666666666666666, 
          4.384997207642549}, {1., 5.786177040732868}, {1.333333333333334, 
          7.163480100790453}, {1.6666666666666676`, 8.524227753468798}, {
          2.000000000000001, 9.87745582042932}, {2.333333333333334, 
          11.225183582585073`}, {2.66666666666667, 12.567802228499149`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, 0.9326612201404026}, {
          0.3333333333333333, 2.4967370182763884`}, {0.6666666666666666, 
          3.961894852375374}, {1., 5.374089714940041}, {1.333333333333334, 
          6.758628515152497}, {1.6666666666666676`, 8.124275045719592}, {
          2.000000000000001, 9.480902662767065}, {2.333333333333334, 
          10.831027379582194`}, {2.66666666666667, 12.175330277301631`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -0.3735232692179019}, {
          0.3333333333333333, 1.2458248993298269`}, {0.6666666666666666, 
          2.7393418777108582`}, {1., 4.168446218556725}, {1.333333333333334, 
          5.563843547584503}, {1.6666666666666676`, 6.936744130653952}, {
          2.000000000000001, 8.298326230638162}, {2.333333333333334, 
          9.651889848442075}, {2.66666666666667, 10.998618360284985`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.9810900110677427`}, {
          0.3333333333333333, 3.470732902689275}, {0.6666666666666666, 
          4.897914792645618}, {1., 6.286253541486824}, {1.333333333333334, 
          7.654385334093371}, {1.6666666666666676`, 9.008329302272113}, {
          2.000000000000001, 10.35648200474055}, {2.333333333333334, 
          11.700436676653242`}, {2.66666666666667, 13.040220516663322`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.3971499275198511`}, {
          0.3333333333333333, 2.923281307197017}, {0.6666666666666666, 
          4.375158678707374}, {1., 5.780395339800222}, {1.333333333333334, 
          7.160278704927653}, {1.6666666666666676`, 8.522503333844197}, {
          2.000000000000001, 9.8765432947996}, {2.333333333333334, 
          11.224705706870418`}, {2.66666666666667, 12.567553377843279`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.9553496997625035}, {
          0.3333333333333333, 2.4942782648941373`}, {0.6666666666666666, 
          3.9572259987784957`}, {1., 5.370731486252479}, {1.333333333333334, 
          6.7566074762582256`}, {1.6666666666666676`, 8.123138646777853}, {
          2.000000000000001, 9.480286149371484}, {2.333333333333334, 
          10.830699505220066`}, {2.66666666666667, 12.175157827783641`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.202266052534648}, {
          0.3333333333333333, 1.301365999638014}, {0.6666666666666666, 
          2.759828842189834}, {1., 4.176728313275626}, {1.333333333333334, 
          5.567410257039041}, {1.6666666666666676`, 6.938356088350591}, {
          2.000000000000001, 8.299079145102288}, {2.333333333333334, 
          9.652250426362103}, {2.66666666666667, 10.998794459358248`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 3.1176519931859215`}, {
          0.3333333333333333, 4.753818697045636}, {0.6666666666666666, 
          6.259518026299515}, {1., 7.697192638095617}, {1.333333333333334, 
          9.09874218886719}, {1.6666666666666676`, 10.47592123598943}, {
          2.000000000000001, 11.842636619916389`}, {2.333333333333334, 
          13.197686975986938`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 2.633710456181243}, {
          0.3333333333333333, 4.28991998389414}, {0.6666666666666666, 
          5.805337194491164}, {1., 7.248637492236515}, {1.333333333333334, 
          8.65373443540731}, {1.6666666666666676`, 10.033254248432364`}, {
          2.000000000000001, 11.401557984939469`}, {2.333333333333334, 
          12.757790645794982`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, 2.2536304349919614`}, {
          0.3333333333333333, 3.921365807661363}, {0.6666666666666666, 
          5.4422453575663825`}, {1., 6.888665217904022}, {1.333333333333334, 
          8.29571926326749}, {1.6666666666666676`, 9.676526513329591}, {
          2.000000000000001, 11.045708187115874`}, {2.333333333333334, 
          12.402488160923651`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, 1.252144594102069}, {
          0.3333333333333333, 2.937498414762237}, {0.6666666666666666, 
          4.4665488953985335`}, {1., 5.917589437778292}, {1.333333333333334, 
          7.327517301173332}, {1.6666666666666676`, 8.710207599097657}, {
          2.000000000000001, 10.080666616244853`}, {2.333333333333334, 
          11.438359584104095`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 3.1961312539442837`}, {
          0.3333333333333333, 4.751632001860508}, {0.6666666666666666, 
          6.25518608810366}, {1., 7.694563087183251}, {1.333333333333334, 
          9.097328141904692}, {1.6666666666666676`, 10.47518322952486}, {
          2.000000000000001, 11.842256063501546`}, {2.333333333333334, 
          13.197491278751276`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 2.769417337615166}, {
          0.3333333333333333, 4.292750586072144}, {0.6666666666666666, 
          5.8016699912150855`}, {1., 7.246112659932841}, {1.333333333333334, 
          8.65233709119089}, {1.6666666666666676`, 10.032517858990545`}, {
          2.000000000000001, 11.401177442987782`}, {2.333333333333334, 
          12.757594774365485`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 2.4541258055702495`}, {
          0.3333333333333333, 3.93030708227241}, {0.6666666666666666, 
          5.439424978262386}, {1., 6.886284753471231}, {1.333333333333334, 
          8.294348831080008}, {1.6666666666666676`, 9.675795084024546}, {
          2.000000000000001, 11.045328446984765`}, {2.333333333333334, 
          12.402292369319243`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.7175595808280977`}, {
          0.3333333333333333, 2.9757964583784613`}, {0.6666666666666666, 
          4.467960628006718}, {1., 5.915961380231649}, {1.333333333333334, 
          7.3262967906696925`}, {1.6666666666666676`, 8.709507608799811}, {
          2.000000000000001, 10.080293716969072`}, {2.333333333333334, 
          11.43816522109437}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Input",
 CellChangeTimes->{{3.620587645261227*^9, 3.62058765252341*^9}}],

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{
  "trri", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(r\), \(^\)] \
\*OverscriptBox[\(r\), \(^\)]\)]\)]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620420678319162*^9, 3.620420696679999*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -0.020887463936352282`}, {
          0.35743289232760705`, -0.02407403881070578}, {
          0.49145737130227335`, -0.024154743929904098`}, {
          0.5851214709477729, -0.027794176712157108`}, {
          0.6567587600706483, -0.03191370017476871}, {
          0.7137807775587136, -0.0337621749375092}, {
          0.7601678195751438, -0.03616449378219494}, {
          0.7984020484572278, -0.03837843576715417}, {
          0.8301820980957176, -0.03890372477304753}, {
          0.8567450091349373, -0.03969195889201431}, {
          0.879031411757048, -0.04094049065571362}, {
          0.8977787074961123, -0.04110302549971408}, {
          0.9135776874001356, -0.04175377848241489}, {
          0.9269091054634058, -0.042014619032581725`}, {
          0.9381685624809293, -0.04219616925964088}, {
          0.9476842041354462, -0.042466832783311856`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -0.8904541329247446}, {
          0.35743289232760705`, -0.8914061496842164}, {
          0.49145737130227335`, -0.8937578545018957}, {
          0.5851214709477729, -0.9005432487227069}, {
          0.6567587600706483, -0.9001349859920174}, {
          0.7137807775587136, -0.9019772598660166}, {
          0.7601678195751438, -0.9067120418917968}, {
          0.7984020484572278, -0.9060309420291794}, {
          0.8301820980957176, -0.9094591961728038}, {
          0.8567450091349373, -0.9101257553735576}, {
          0.879031411757048, -0.9096031067276126}, {
          0.8977787074961123, -0.9102731303649048}, {
          0.9135776874001356, -0.910689184751624}, {
          0.9269091054634058, -0.911206723336465}, {
          0.9381685624809293, -0.9116095687283758}, {
          0.9476842041354462, -0.9118573473814502}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -1.5932632408594882`}, {
          0.35743289232760705`, -1.5936049981166673`}, {
          0.49145737130227335`, -1.599108335841583}, {
          0.5851214709477729, -1.5975245005508927`}, {
          0.6567587600706483, -1.60051208321901}, {
          0.7137807775587136, -1.603992365571322}, {
          0.7601678195751438, -1.609445772343547}, {
          0.7984020484572278, -1.6107091715524953`}, {
          0.8301820980957176, -1.6120327527154317`}, {
          0.8567450091349373, -1.611821073865513}, {
          0.879031411757048, -1.6121003506644627`}, {
          0.8977787074961123, -1.6129693020395024`}, {
          0.9135776874001356, -1.6135327893182108`}, {
          0.9269091054634058, -1.613762984735451}, {
          0.9381685624809293, -1.614422807821136}, {
          0.9476842041354462, -1.614389509020826}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -3.5141414833858122`}, {
          0.35743289232760705`, -3.5141656896511164`}, {
          0.49145737130227335`, -3.5148198692088277`}, {
          0.5851214709477729, -3.518973870123734}, {
          0.6567587600706483, -3.522689248397783}, {
          0.7137807775587136, -3.524864716945012}, {
          0.7601678195751438, -3.527470641539876}, {
          0.7984020484572278, -3.527894204931078}, {
          0.8301820980957176, -3.532392543220179}, {
          0.8567450091349373, -3.532951736082063}, {
          0.879031411757048, -3.534011261743832}, {
          0.8977787074961123, -3.5333576863483462`}, {
          0.9135776874001356, -3.534532208013954}, {
          0.9269091054634058, -3.5350343284736656`}, {
          0.9381685624809293, -3.53500054072165}, {
          0.9476842041354462, -3.5353294913528717`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0020131718394753874`, -0.4828067378844918}, {
          0.35743289232760705`, -0.4833037857583464}, {
          0.49145737130227335`, -0.4875382793265986}, {
          0.5851214709477729, -0.4927896502051776}, {
          0.6567587600706483, -0.4931658377450881}, {
          0.7137807775587136, -0.49676753445238037`}, {
          0.7601678195751438, -0.49771238160725184`}, {
          0.7984020484572278, -0.49960067468883057`}, {
          0.8301820980957176, -0.5005819338736491}, {
          0.8567450091349373, -0.5009561609903447}, {
          0.879031411757048, -0.5016816673192543}, {
          0.8977787074961123, -0.5022782238618309}, {
          0.9135776874001356, -0.5028432956057579}, {
          0.9269091054634058, -0.5030451940070955}, {
          0.9381685624809293, -0.5031548376123396}, {
          0.9476842041354462, -0.5035744005248682}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0020131718394753874`, -1.5760761700721082`}, {
          0.35743289232760705`, -1.577697338669401}, {
          0.49145737130227335`, -1.5817167087534778`}, {
          0.5851214709477729, -1.5837553389582435`}, {
          0.6567587600706483, -1.585918891124968}, {
          0.7137807775587136, -1.5899974767596625`}, {
          0.7601678195751438, -1.5896814321442483`}, {
          0.7984020484572278, -1.5923086284930357`}, {
          0.8301820980957176, -1.5922956513599058`}, {
          0.8567450091349373, -1.593574660583849}, {
          0.879031411757048, -1.5944345104096407`}, {
          0.8977787074961123, -1.5943589672423373`}, {
          0.9135776874001356, -1.5953442175319674`}, {
          0.9269091054634058, -1.595472442824222}, {
          0.9381685624809293, -1.5957744044075082`}, {
          0.9476842041354462, -1.595903804809082}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0020131718394753874`, -2.532758903769564}, {
          0.35743289232760705`, -2.5334643279129465`}, {
          0.49145737130227335`, -2.5353303909967284`}, {
          0.5851214709477729, -2.53622841842078}, {
          0.6567587600706483, -2.5409557720524676`}, {
          0.7137807775587136, -2.542635175289819}, {
          0.7601678195751438, -2.5472908802584295`}, {
          0.7984020484572278, -2.546519521835399}, {
          0.8301820980957176, -2.5478225514201123`}, {
          0.8567450091349373, -2.549017333003208}, {
          0.879031411757048, -2.5500625094464437`}, {
          0.8977787074961123, -2.5507661293727035`}, {
          0.9135776874001356, -2.5512034156641996`}, {
          0.9269091054634058, -2.551252071809402}, {
          0.9381685624809293, -2.5513794170282256`}, {
          0.9476842041354462, -2.551691014838077}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0020131718394753874`, -5.689176843271182}, {
          0.35743289232760705`, -5.689290212839918}, {
          0.49145737130227335`, -5.689573544092759}, {
          0.5851214709477729, -5.690894320877146}, {
          0.6567587600706483, -5.696387504414539}, {
          0.7137807775587136, -5.69808721579824}, {
          0.7601678195751438, -5.69789122470598}, {
          0.7984020484572278, -5.70144793295007}, {
          0.8301820980957176, -5.701545790024346}, {
          0.8567450091349373, -5.703987104538911}, {
          0.879031411757048, -5.703882039603035}, {
          0.8977787074961123, -5.70411930476437}, {
          0.9135776874001356, -5.704634915760143}, {
          0.9269091054634058, -5.705449990245593}, {
          0.9381685624809293, -5.705566506687414}, {
          0.9476842041354462, -5.705607292919666}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{1., -5.705607292919666}, {1., -0.020887463936352282`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.08073327453342793, \
-0.5932140607021436}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -0.0069939490779863224`}, {
          0.3216448227696199, 0.1312689538483474}, {0.4372921299804905, 
          0.30847051399314973`}, {0.5142737782657836, 0.5371126485349553}, {
          0.5696906894102989, 0.8212831426033415}, {0.6106645441849231, 
          1.168812447279743}, {0.6412037016281298, 1.581859922742775}, {
          0.663956463173621, 2.056599187718197}, {0.6808365358934269, 
          2.5964915523217256`}, {0.6932892683251286, 3.1949278826550356`}, {
          0.7024233239553717, 3.850973339121084}, {0.7090885834755537, 
          4.561266587943924}, {0.7139312487866998, 5.317245598976154}, {
          0.7174374726356311, 6.11683357650694}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -0.8693018657295016}, {
          0.3216448227696199, -0.7254619044506582}, {
          0.4372921299804905, -0.5393491748323963}, {
          0.5142737782657836, -0.3062902879395605}, {
          0.5696906894102989, -0.009784263737475313}, {0.6106645441849231, 
          0.3477925603565482}, {0.6412037016281298, 0.7720830513553604}, {
          0.663956463173621, 1.2696779944265877`}, {0.6808365358934269, 
          1.8296037049922764`}, {0.6932892683251286, 2.4586876307885817`}, {
          0.7024233239553717, 3.1448538467484575`}, {0.7090885834755537, 
          3.887694400312974}, {0.7139312487866998, 4.680009879333406}, {
          0.7174374726356311, 5.512812961979598}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -1.5636921212690162`}, {
          0.3216448227696199, -1.4144887942091364`}, {
          0.4372921299804905, -1.224534304491341}, {
          0.5142737782657836, -0.9760120930437886}, {
          0.5696906894102989, -0.6726711394058301}, {
          0.6106645441849231, -0.30535394612979155`}, {0.6412037016281298, 
          0.13723098782643237`}, {0.663956463173621, 0.6499999389406435}, {
          0.6808365358934269, 1.2394789242712052`}, {0.6932892683251286, 
          1.8928892210763044`}, {0.7024233239553717, 2.6045807557813494`}, {
          0.7090885834755537, 3.3759179042888063`}, {0.7139312487866998, 
          4.1906471212245915`}, {0.7174374726356311, 5.046160223545189}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -3.4428070710267726`}, {
          0.3216448227696199, -3.2650138815863587`}, {
          0.4372921299804905, -3.03359978286264}, {
          0.5142737782657836, -2.745108442629968}, {
          0.5696906894102989, -2.4002575148312513`}, {
          0.6106645441849231, -1.9890993682807967`}, {
          0.6412037016281298, -1.4801357484927267`}, {
          0.663956463173621, -0.9145453374103268}, {
          0.6808365358934269, -0.2594383028273391}, {0.6932892683251286, 
          0.46648688939669164`}, {0.7024233239553717, 1.242699151854599}, {
          0.7090885834755537, 2.060466731531926}, {0.7139312487866998, 
          2.91917193679541}, {0.7174374726356311, 3.8464946941755938`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0018301556883173991`, -0.46778195934360434`}, {
          0.3216448227696199, -0.30251841033706717`}, {
          0.4372921299804905, -0.08628847012212278}, {0.5142737782657836, 
          0.18207426822467318`}, {0.5696906894102989, 0.5113567681106772}, {
          0.6106645441849231, 0.9074944769247404}, {0.6412037016281298, 
          1.3701298721231234`}, {0.663956463173621, 1.8920437819472833`}, {
          0.6808365358934269, 2.4737476719628795`}, {0.6932892683251286, 
          3.1094610082535166`}, {0.7024233239553717, 3.7922018538151407`}, {
          0.7090885834755537, 4.5207667914829495`}, {0.7139312487866998, 
          5.291443087227914}, {0.7174374726356311, 6.102211911001862}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0018301556883173991`, -1.552843001728344}, {
          0.3216448227696199, -1.3683755657357344`}, {
          0.4372921299804905, -1.1326617878794094`}, {
          0.5142737782657836, -0.834283347844727}, {
          0.5696906894102989, -0.4684038259846745}, {
          0.6106645441849231, -0.03418564314881315}, {0.6412037016281298, 
          0.4712649957909108}, {0.663956463173621, 1.0380923173091925`}, {
          0.6808365358934269, 1.6652063098542584`}, {0.6932892683251286, 
          2.3430020705456878`}, {0.7024233239553717, 3.070638321341894}, {
          0.7090885834755537, 3.84039068759991}, {0.7139312487866998, 
          4.648949579148531}, {0.7174374726356311, 5.494326456255911}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0018301556883173991`, -2.5000062574712687`}, {
          0.3216448227696199, -2.2950709796190125`}, {
          0.4372921299804905, -2.0319826840647868`}, {
          0.5142737782657836, -1.7040705944351677`}, {
          0.5696906894102989, -1.2954227112388643`}, {
          0.6106645441849231, -0.8124610447370271}, {
          0.6412037016281298, -0.2590388862354215}, {0.663956463173621, 
          0.3584806641419402}, {0.6808365358934269, 1.0307444930655478`}, {
          0.6932892683251286, 1.7487738459302793`}, {0.7024233239553717, 
          2.516310208987796}, {0.7090885834755537, 3.317760257036718}, {
          0.7139312487866998, 4.158165474084972}, {0.7174374726356311, 
          5.0275375043005734`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0018301556883173991`, -5.611206102653268}, {
          0.3216448227696199, -5.306229511077767}, {
          0.4372921299804905, -4.905902546166817}, {
          0.5142737782657836, -4.3911355297752666`}, {
          0.5696906894102989, -3.7511655289777033`}, {
          0.6106645441849231, -3.0141044483377453`}, {
          0.6412037016281298, -2.220199609860285}, {
          0.663956463173621, -1.4058427932160211`}, {
          0.6808365358934269, -0.5784384043821861}, {0.6932892683251286, 
          0.26722691687889455`}, {0.7024233239553717, 1.1144579608036516`}, {
          0.7090885834755537, 1.9920060785420555`}, {0.7139312487866998, 
          2.8811669007469427`}, {0.7174374726356311, 
          3.8252602673041967`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.7264446963482545, -5.611206102653268}, {
          0.7264446963482545, 6.11683357650694}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 0.059729495894991595`}, {
          0.23100094355466272`, 0.49727500818195813`}, {0.30791768974184225`, 
          0.9966416403227136}, {0.3556462433731438, 1.5579709343540542`}, {
          0.38773657449697946`, 2.176023961761051}, {0.40999687428116466`, 
          2.847928409094998}, {0.4256664002966561, 3.576235834778459}, {
          0.43677996402518127`, 4.349812323289337}, {0.44469459928558186`, 
          5.167983376336683}, {0.4503442217976467, 6.024499607574327}, {
          0.4543825701768184, 6.912518361657514}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -0.7692012141800916}, {
          0.23100094355466272`, -0.31188321955186743`}, {0.30791768974184225`,
           0.20602312188961963`}, {0.3556462433731438, 0.7959425016196671}, {
          0.38773657449697946`, 1.4458606053873013`}, {0.40999687428116466`, 
          2.1526972773009376`}, {0.4256664002966561, 2.9176186398822597`}, {
          0.43677996402518127`, 3.729273179211415}, {0.44469459928558186`, 
          4.580435373435334}, {0.4503442217976467, 5.466614248586899}, {
          0.4543825701768184, 6.380631418990451}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -1.4260416812799779`}, {
          0.23100094355466272`, -0.9474523807522102}, {
          0.30791768974184225`, -0.40533049933995885`}, {0.3556462433731438, 
          0.21024081515344006`}, {0.38773657449697946`, 0.8822093849352061}, {
          0.40999687428116466`, 1.6246834030743988`}, {0.4256664002966561, 
          2.4178344621169727`}, {0.43677996402518127`, 3.2559173453026133`}, {
          0.44469459928558186`, 4.131921364046389}, {0.4503442217976467, 
          5.037640910765742}, {0.4543825701768184, 5.968250439991017}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -3.1328111722287675`}, {
          0.23100094355466272`, -2.5632076813428673`}, {
          0.30791768974184225`, -1.944561462871967}, {
          0.3556462433731438, -1.2579708028871779`}, {
          0.38773657449697946`, -0.5021320873394143}, {0.40999687428116466`, 
          0.3115497033257213}, {0.4256664002966561, 1.1685744593165743`}, {
          0.43677996402518127`, 2.0632187246897544`}, {0.44469459928558186`, 
          2.983536164406261}, {0.4503442217976467, 3.926206267408795}, {
          0.4543825701768184, 4.884259057663007}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0013421133169455853`, -0.3956325032655353}, {
          0.23100094355466272`, 0.129284087351139}, {0.30791768974184225`, 
          0.7135970858915526}, {0.3556462433731438, 1.3499425402627578`}, {
          0.38773657449697946`, 2.0291686934825686`}, {0.40999687428116466`, 
          2.7482218942218406`}, {0.4256664002966561, 3.5113826916206263`}, {
          0.43677996402518127`, 4.311266597276577}, {0.44469459928558186`, 
          5.144729289149882}, {0.4503442217976467, 6.010067754640646}, {
          0.4543825701768184, 6.9042960951663925`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0013421133169455853`, -1.4428709627932568`}, {
          0.23100094355466272`, -0.8482439682995969}, {
          0.30791768974184225`, -0.19038717945227213`}, {0.3556462433731438, 
          0.5095799439067373}, {0.38773657449697946`, 1.2509049354236923`}, {
          0.40999687428116466`, 2.0301319959210438`}, {0.4256664002966561, 
          2.8377330087926076`}, {0.43677996402518127`, 3.6809721257516794`}, {
          0.44469459928558186`, 4.553482419185799}, {0.4503442217976467, 
          5.451338405516507}, {0.4543825701768184, 6.372180865423846}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0013421133169455853`, -2.347335809322311}, {
          0.23100094355466272`, -1.6674987600519187`}, {
          0.30791768974184225`, -0.9237517200373779}, {
          0.3556462433731438, -0.14922154002049437`}, {0.38773657449697946`, 
          0.6520945847648962}, {0.40999687428116466`, 1.474882099527456}, {
          0.4256664002966561, 2.3266780569544787`}, {0.43677996402518127`, 
          3.2022215611303553`}, {0.44469459928558186`, 4.101199769725882}, {
          0.4503442217976467, 5.021282564095816}, {0.4543825701768184, 
          5.958863131588801}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, -5.268666629477649}, {
          0.23100094355466272`, -4.068315742153486}, {
          0.30791768974184225`, -2.8852956874114577`}, {
          0.3556462433731438, -1.8251328120722283`}, {
          0.38773657449697946`, -0.8381368134708527}, {0.40999687428116466`, 
          0.11628942710372664`}, {0.4256664002966561, 1.0576329872512413`}, {
          0.43677996402518127`, 1.9995713820398178`}, {0.44469459928558186`, 
          2.9497859407005755`}, {0.4503442217976467, 3.907324560528071}, {
          0.4543825701768184, 4.874183810970089}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.46455905439753997`, -5.268666629477649}, {
          0.46455905439753997`, 6.912518361657514}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 0.16501749327702744`}, {
          0.17154219476784704`, 0.7694149592223117}, {0.22680619609836244`, 
          1.4298927325285493`}, {0.26026511594128265`, 2.1368087016318658`}, {
          0.2823169849763376, 2.8998690621892016`}, {0.29737464106918876`, 
          3.7026150001978047`}, {0.3078458726049416, 4.546561146723938}, {
          0.3152044054377856, 5.426908719101021}, {0.3204089023499933, 
          6.332746667208895}, {0.32410513164377713`, 7.26348908029156}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -0.6157632969966662}, {
          0.17154219476784704`, 0.02159991361922954}, {0.22680619609836244`, 
          0.7141898862142759}, {0.26026511594128265`, 1.4654603595389326`}, {
          0.2823169849763376, 2.260683471524022}, {0.29737464106918876`, 
          3.1057213464396347`}, {0.3078458726049416, 3.982276335931834}, {
          0.3152044054377856, 4.890736572993176}, {0.3204089023499933, 
          5.819882043420218}, {0.32410513164377713`, 6.769327709010139}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -1.221381770966875}, {
          0.17154219476784704`, -0.5526374868291752}, {0.22680619609836244`, 
          0.17308218948612866`}, {0.26026511594128265`, 0.9563504503474581}, {
          0.2823169849763376, 1.7814629404393705`}, {0.29737464106918876`, 
          2.6528560307532407`}, {0.3078458726049416, 3.551868743445391}, {
          0.3152044054377856, 4.4787342349555885`}, {0.3204089023499933, 
          5.423736180450637}, {0.32410513164377713`, 6.383290568275497}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -2.7210856278288085`}, {
          0.17154219476784704`, -1.9581875512582987`}, {
          0.22680619609836244`, -1.1456174962257877`}, {
          0.26026511594128265`, -0.286365684451487}, {0.2823169849763376, 
          0.6027627413057146}, {0.29737464106918876`, 1.5263504862302737`}, {
          0.3078458726049416, 2.4666331956877494`}, {0.3152044054377856, 
          3.425448536652179}, {0.3204089023499933, 4.394672099916234}, {
          0.32410513164377713`, 5.373090331642035}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0010065846615003135`, -0.2818228563270988}, {
          0.17154219476784704`, 0.4529648865390915}, {0.22680619609836244`, 
          1.2156383981788592`}, {0.26026511594128265`, 1.9962939170372824`}, {
          0.2823169849763376, 2.8114797140314467`}, {0.29737464106918876`, 
          3.6486386372029247`}, {0.3078458726049416, 4.514671913671322}, {
          0.3152044054377856, 5.408635712613376}, {0.3204089023499933, 
          6.323742470175067}, {0.32410513164377713`, 7.257875521754115}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0010065846615003135`, -1.274124481593942}, {
          0.17154219476784704`, -0.4210714918530814}, {0.22680619609836244`, 
          0.43440213336628836`}, {0.26026511594128265`, 
          1.2875589776792267`}, {0.2823169849763376, 2.159361994287202}, {
          0.29737464106918876`, 3.0426399992079776`}, {0.3078458726049416, 
          3.9462061639839794`}, {0.3152044054377856, 4.870631273842465}, {
          0.3204089023499933, 5.810111102083952}, {0.32410513164377713`, 
          6.763397688224431}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, -2.1194266188832747`}, {
          0.17154219476784704`, -1.1210446976399573`}, {
          0.22680619609836244`, -0.16958768533801782`}, {0.26026511594128265`,
           0.7482100451957112}, {0.2823169849763376, 1.665940707926474}, {
          0.29737464106918876`, 2.58343416564041}, {0.3078458726049416, 
          3.513051087214618}, {0.3152044054377856, 4.457481396778923}, {
          0.3204089023499933, 5.412266186976089}, {0.32410513164377713`, 
          6.377176103850267}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0010065846615003135`, -4.800976679514959}, {
          0.17154219476784704`, -2.943603769912011}, {
          0.22680619609836244`, -1.652288400921227}, {
          0.26026511594128265`, -0.5625847358423558}, {0.2823169849763376, 
          0.45898310359058264`}, {0.29737464106918876`, 
          1.4452142228312042`}, {0.3078458726049416, 2.4230621526406364`}, {
          0.3152044054377856, 3.4023084371159427`}, {0.3204089023499933, 
          4.382464394744791}, {0.32410513164377713`, 5.366695921686535}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.33333333333333337`, -4.800976679514959}, {
          0.33333333333333337`, 7.26348908029156}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.9127793685141965}, {
          0.06791830300260668, 1.8340927011368944`}, {0.0891061124071209, 
          2.77390567992848}, {0.10166172183047958`, 3.726482859861743}, {
          0.10980531605758165`, 4.684100722071039}, {0.11530038176652353`, 
          5.661261389638801}, {0.11908849746163111`, 6.642088887255229}, {
          0.12173363847313759`, 7.627887317727545}, {0.12359583390725856`, 
          8.618682047772095}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.3073726122231499}, {
          0.06791830300260668, 1.2644975074731564`}, {0.0891061124071209, 
          2.231695710740881}, {0.10166172183047958`, 3.204852858716937}, {
          0.10980531605758165`, 4.183551988080044}, {0.11530038176652353`, 
          5.166181774128697}, {0.11908849746163111`, 6.155269250367993}, {
          0.12173363847313759`, 7.147094603514797}, {0.12359583390725856`, 
          8.142274429394678}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -0.16597115772790097`}, {
          0.06791830300260668, 0.8147308929494905}, {0.0891061124071209, 
          1.799041538806147}, {0.10166172183047958`, 2.784570932169146}, {
          0.10980531605758165`, 3.7722059493487348`}, {0.11530038176652353`, 
          4.7612771313389946`}, {0.11908849746163111`, 5.7550092391287935`}, {
          0.12173363847313759`, 6.750201424422368}, {0.12359583390725856`, 
          7.747818210078919}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -1.4721566265306767`}, {
          0.06791830300260668, -0.4508112692216414}, {0.0891061124071209, 
          0.5614295930314498}, {0.10166172183047958`, 1.5663880814935502`}, {
          0.10980531605758165`, 2.5676831792098396`}, {0.11530038176652353`, 
          3.5664168497260196`}, {0.11908849746163111`, 4.567035007056736}, {
          0.12173363847313759`, 5.567113126209818}, {0.12359583390725856`, 
          6.568230154623765}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0004026337236781476, 0.6727234557186148}, {
          0.06791830300260668, 1.7113462478312174`}, {0.0891061124071209, 
          2.710121084480787}, {0.10166172183047958`, 3.6931352865113682`}, {
          0.10980531605758165`, 4.672454435960935}, {0.11530038176652353`, 
          5.652158385353921}, {0.11908849746163111`, 6.637360825860289}, {
          0.12173363847313759`, 7.625437603386408}, {0.12359583390725856`, 
          8.617416937990944}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, 0.014045599246666587`}, {
          0.06791830300260668, 1.1234478113626574`}, {0.0891061124071209, 
          2.1612686090831983`}, {0.10166172183047958`, 3.1690401660134135`}, {
          0.10980531605758165`, 4.165194681839251}, {0.11530038176652353`, 
          5.156733911318952}, {0.11908849746163111`, 6.150412757228049}, {
          0.12173363847313759`, 7.144597182790848}, {0.12359583390725856`, 
          8.140991663966641}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0004026337236781476, -0.5018326302113025}, {
          0.06791830300260668, 0.6603267317620547}, {0.0891061124071209, 
          1.7240210701824281`}, {0.10166172183047958`, 2.7471133949284967`}, {
          0.10980531605758165`, 3.753249108365207}, {0.11530038176652353`, 
          4.7516088001798975`}, {0.11908849746163111`, 5.750071644406831}, {
          0.12173363847313759`, 6.747674166154459}, {0.12359583390725856`, 
          7.746524493976235}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0004026337236781476, -1.9029509458511986`}, {
          0.06791830300260668, -0.6319838093836427}, {0.0891061124071209, 
          0.47769095762354513`}, {0.10166172183047958`, 
          1.5259108961894585`}, {0.10980531605758165`, 2.547649644177624}, {
          0.11530038176652353`, 3.556358575517005}, {0.11908849746163111`, 
          4.561955546661878}, {0.12173363847313759`, 5.564533997100599}, {
          0.12359583390725856`, 6.5669174598413695`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.12818843369794988`, -1.9029509458511986`}, {
          0.12818843369794988`, 8.618682047772095}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 2.0190186401020367`}, {
          0.03391080238023091, 3.057302686168487}, {0.04444381858618889, 
          4.081717745590676}, {0.0506685748341511, 5.095272618552116}, {
          0.05469811098037471, 6.102643522886554}, {0.05741332784412977, 
          7.105627298889215}, {0.059283229038738276`, 8.109378619028831}, {
          0.060587990349420834`, 9.113454822892141}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 1.5350767344106424`}, {
          0.03391080238023091, 2.5882443580810826`}, {0.04444381858618889, 
          3.6224221688038365`}, {0.0506685748341511, 4.642557621570795}, {
          0.05469811098037471, 5.654455176435927}, {0.05741332784412977, 
          6.660596249712052}, {0.059283229038738276`, 7.666559618409048}, {
          0.060587990349420834`, 8.672250383928258}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 1.1549964978456915`}, {
          0.03391080238023091, 2.2167578146744646`}, {0.04444381858618889, 
          3.2564651265643936`}, {0.0506685748341511, 4.280277147034809}, {
          0.05469811098037471, 5.294686793396358}, {0.05741332784412977, 
          6.302566911885226}, {0.059283229038738276`, 7.309759342186065}, {
          0.060587990349420834`, 8.316283881255227}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 0.15351032284193214`}, {
          0.03391080238023091, 1.2284569177748956`}, {0.04444381858618889, 
          2.2764970403426084`}, {0.0506685748341511, 3.305792006177799}, {
          0.05469811098037471, 4.323908334324893}, {0.05741332784412977, 
          5.334343865303861}, {0.059283229038738276`, 6.343324928163418}, {
          0.060587990349420834`, 7.351122390836422}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 1.947147249173201}, {
          0.03391080238023091, 3.0220585546864807`}, {0.04444381858618889, 
          4.06420556785739}, {0.0506685748341511, 5.086455289153212}, {
          0.05469811098037471, 6.098168181095993}, {0.05741332784412977, 
          7.103343111065247}, {0.059283229038738276`, 8.108212378799227}, {
          0.060587990349420834`, 9.112859145314193}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.00020131685177322912`, 1.461692348047731}, {
          0.03391080238023091, 2.5523372519143934`}, {0.04444381858618889, 
          3.604663343761221}, {0.0506685748341511, 4.633650097065198}, {
          0.05469811098037471, 5.64994686879702}, {0.05741332784412977, 
          6.658299981625727}, {0.059283229038738276`, 7.665388950277552}, {
          0.060587990349420834`, 8.671653103920905}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.00020131685177322912`, 1.0823115864573873`}, {
          0.03391080238023091, 2.180873409196502}, {0.04444381858618889, 
          3.2386895474220787`}, {0.0506685748341511, 4.2713596069739985`}, {
          0.05469811098037471, 5.290174093408883}, {0.05741332784412977, 
          6.300268876406422}, {0.059283229038738276`, 7.308588000263613}, {
          0.060587990349420834`, 8.315686337215812}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.00020131685177322912`, 0.09128667954688098}, {
          0.03391080238023091, 1.1949178792900257`}, {0.04444381858618889, 
          2.2593854691323143`}, {0.0506685748341511, 3.2970838841721406`}, {
          0.05469811098037471, 4.319465616482745}, {0.05741332784412977, 
          5.3320700440760564`}, {0.059283229038738276`, 6.342162123857916}, {
          0.060587990349420834`, 7.350527899786306}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.06376856085851985, 0.09128667954688098}, {
          0.06376856085851985, 9.113454822892141}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Input",
 CellChangeTimes->{{3.620587540080806*^9, 3.620587545149018*^9}}],

Cell[BoxData[
 RowBox[{"reportplotln", "[", 
  RowBox[{
  "trri", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(r\), \(^\)] \
\*OverscriptBox[\(r\), \(^\)]\)]\)]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620420757444039*^9, 3.620420757463639*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.020887463936352282`}, {
          0.3333333333333333, -0.02407403881070578}, {
          0.6666666666666666, -0.024154743929904098`}, {
          1., -0.027794176712157108`}, {
          1.333333333333334, -0.03191370017476871}, {
          1.6666666666666665`, -0.0337621749375092}, {
          1.9999999999999991`, -0.03616449378219494}, {
          2.333333333333334, -0.03837843576715417}, {
          2.666666666666667, -0.03890372477304753}, {
          3.000000000000002, -0.03969195889201431}, {
          3.333333333333333, -0.04094049065571362}, {
          3.6666666666666647`, -0.04110302549971408}, {
          4.0000000000000036`, -0.04175377848241489}, {
          4.333333333333338, -0.042014619032581725`}, {
          4.6666666666666545`, -0.04219616925964088}, {
          4.999999999999982, -0.042466832783311856`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.8904541329247446}, {
          0.3333333333333333, -0.8914061496842164}, {
          0.6666666666666666, -0.8937578545018957}, {
          1., -0.9005432487227069}, {
          1.333333333333334, -0.9001349859920174}, {
          1.6666666666666665`, -0.9019772598660166}, {
          1.9999999999999991`, -0.9067120418917968}, {
          2.333333333333334, -0.9060309420291794}, {
          2.666666666666667, -0.9094591961728038}, {
          3.000000000000002, -0.9101257553735576}, {
          3.333333333333333, -0.9096031067276126}, {
          3.6666666666666647`, -0.9102731303649048}, {
          4.0000000000000036`, -0.910689184751624}, {
          4.333333333333338, -0.911206723336465}, {
          4.6666666666666545`, -0.9116095687283758}, {
          4.999999999999982, -0.9118573473814502}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.5932632408594882`}, {
          0.3333333333333333, -1.5936049981166673`}, {
          0.6666666666666666, -1.599108335841583}, {
          1., -1.5975245005508927`}, {1.333333333333334, -1.60051208321901}, {
          1.6666666666666665`, -1.603992365571322}, {
          1.9999999999999991`, -1.609445772343547}, {
          2.333333333333334, -1.6107091715524953`}, {
          2.666666666666667, -1.6120327527154317`}, {
          3.000000000000002, -1.611821073865513}, {
          3.333333333333333, -1.6121003506644627`}, {
          3.6666666666666647`, -1.6129693020395024`}, {
          4.0000000000000036`, -1.6135327893182108`}, {
          4.333333333333338, -1.613762984735451}, {
          4.6666666666666545`, -1.614422807821136}, {
          4.999999999999982, -1.614389509020826}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.5141414833858122`}, {
          0.3333333333333333, -3.5141656896511164`}, {
          0.6666666666666666, -3.5148198692088277`}, {
          1., -3.518973870123734}, {1.333333333333334, -3.522689248397783}, {
          1.6666666666666665`, -3.524864716945012}, {
          1.9999999999999991`, -3.527470641539876}, {
          2.333333333333334, -3.527894204931078}, {
          2.666666666666667, -3.532392543220179}, {
          3.000000000000002, -3.532951736082063}, {
          3.333333333333333, -3.534011261743832}, {
          3.6666666666666647`, -3.5333576863483462`}, {
          4.0000000000000036`, -3.534532208013954}, {
          4.333333333333338, -3.5350343284736656`}, {
          4.6666666666666545`, -3.53500054072165}, {
          4.999999999999982, -3.5353294913528717`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -0.4828067378844918}, {
          0.3333333333333333, -0.4833037857583464}, {
          0.6666666666666666, -0.4875382793265986}, {
          1., -0.4927896502051776}, {
          1.333333333333334, -0.4931658377450881}, {
          1.6666666666666665`, -0.49676753445238037`}, {
          1.9999999999999991`, -0.49771238160725184`}, {
          2.333333333333334, -0.49960067468883057`}, {
          2.666666666666667, -0.5005819338736491}, {
          3.000000000000002, -0.5009561609903447}, {
          3.333333333333333, -0.5016816673192543}, {
          3.6666666666666647`, -0.5022782238618309}, {
          4.0000000000000036`, -0.5028432956057579}, {
          4.333333333333338, -0.5030451940070955}, {
          4.6666666666666545`, -0.5031548376123396}, {
          4.999999999999982, -0.5035744005248682}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.5760761700721082`}, {
          0.3333333333333333, -1.577697338669401}, {
          0.6666666666666666, -1.5817167087534778`}, {
          1., -1.5837553389582435`}, {
          1.333333333333334, -1.585918891124968}, {
          1.6666666666666665`, -1.5899974767596625`}, {
          1.9999999999999991`, -1.5896814321442483`}, {
          2.333333333333334, -1.5923086284930357`}, {
          2.666666666666667, -1.5922956513599058`}, {
          3.000000000000002, -1.593574660583849}, {
          3.333333333333333, -1.5944345104096407`}, {
          3.6666666666666647`, -1.5943589672423373`}, {
          4.0000000000000036`, -1.5953442175319674`}, {
          4.333333333333338, -1.595472442824222}, {
          4.6666666666666545`, -1.5957744044075082`}, {
          4.999999999999982, -1.595903804809082}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.532758903769564}, {
          0.3333333333333333, -2.5334643279129465`}, {
          0.6666666666666666, -2.5353303909967284`}, {
          1., -2.53622841842078}, {1.333333333333334, -2.5409557720524676`}, {
          1.6666666666666665`, -2.542635175289819}, {
          1.9999999999999991`, -2.5472908802584295`}, {
          2.333333333333334, -2.546519521835399}, {
          2.666666666666667, -2.5478225514201123`}, {
          3.000000000000002, -2.549017333003208}, {
          3.333333333333333, -2.5500625094464437`}, {
          3.6666666666666647`, -2.5507661293727035`}, {
          4.0000000000000036`, -2.5512034156641996`}, {
          4.333333333333338, -2.551252071809402}, {
          4.6666666666666545`, -2.5513794170282256`}, {
          4.999999999999982, -2.551691014838077}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -5.689176843271182}, {
          0.3333333333333333, -5.689290212839918}, {
          0.6666666666666666, -5.689573544092759}, {1., -5.690894320877146}, {
          1.333333333333334, -5.696387504414539}, {
          1.6666666666666665`, -5.69808721579824}, {
          1.9999999999999991`, -5.69789122470598}, {
          2.333333333333334, -5.70144793295007}, {
          2.666666666666667, -5.701545790024346}, {
          3.000000000000002, -5.703987104538911}, {
          3.333333333333333, -5.703882039603035}, {
          3.6666666666666647`, -5.70411930476437}, {
          4.0000000000000036`, -5.704634915760143}, {
          4.333333333333338, -5.705449990245593}, {
          4.6666666666666545`, -5.705566506687414}, {
          4.999999999999982, -5.705607292919666}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 2.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 1.2", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 0.8", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{
      0.010530427113055706`, -0.5616227793629761}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.0069939490779863224`}, {
          0.3333333333333333, 0.1312689538483474}, {0.6666666666666666, 
          0.30847051399314973`}, {1., 0.5371126485349553}, {1.333333333333334,
           0.8212831426033415}, {1.6666666666666676`, 1.168812447279743}, {
          2.000000000000001, 1.581859922742775}, {2.3333333333333366`, 
          2.056599187718197}, {2.666666666666667, 2.5964915523217256`}, {
          3.000000000000002, 3.1949278826550356`}, {3.333333333333333, 
          3.850973339121084}, {3.6666666666666736`, 4.561266587943924}, {
          4.000000000000016, 5.317245598976154}, {4.333333333333355, 
          6.11683357650694}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.8693018657295016}, {
          0.3333333333333333, -0.7254619044506582}, {
          0.6666666666666666, -0.5393491748323963}, {
          1., -0.3062902879395605}, {
          1.333333333333334, -0.009784263737475313}, {1.6666666666666676`, 
          0.3477925603565482}, {2.000000000000001, 0.7720830513553604}, {
          2.3333333333333366`, 1.2696779944265877`}, {2.666666666666667, 
          1.8296037049922764`}, {3.000000000000002, 2.4586876307885817`}, {
          3.333333333333333, 3.1448538467484575`}, {3.6666666666666736`, 
          3.887694400312974}, {4.000000000000016, 4.680009879333406}, {
          4.333333333333355, 5.512812961979598}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.5636921212690162`}, {
          0.3333333333333333, -1.4144887942091364`}, {
          0.6666666666666666, -1.224534304491341}, {
          1., -0.9760120930437886}, {
          1.333333333333334, -0.6726711394058301}, {
          1.6666666666666676`, -0.30535394612979155`}, {2.000000000000001, 
          0.13723098782643237`}, {2.3333333333333366`, 0.6499999389406435}, {
          2.666666666666667, 1.2394789242712052`}, {3.000000000000002, 
          1.8928892210763044`}, {3.333333333333333, 2.6045807557813494`}, {
          3.6666666666666736`, 3.3759179042888063`}, {4.000000000000016, 
          4.1906471212245915`}, {4.333333333333355, 5.046160223545189}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.4428070710267726`}, {
          0.3333333333333333, -3.2650138815863587`}, {
          0.6666666666666666, -3.03359978286264}, {1., -2.745108442629968}, {
          1.333333333333334, -2.4002575148312513`}, {
          1.6666666666666676`, -1.9890993682807967`}, {
          2.000000000000001, -1.4801357484927267`}, {
          2.3333333333333366`, -0.9145453374103268}, {
          2.666666666666667, -0.2594383028273391}, {3.000000000000002, 
          0.46648688939669164`}, {3.333333333333333, 1.242699151854599}, {
          3.6666666666666736`, 2.060466731531926}, {4.000000000000016, 
          2.91917193679541}, {4.333333333333355, 3.8464946941755938`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -0.46778195934360434`}, {
          0.3333333333333333, -0.30251841033706717`}, {
          0.6666666666666666, -0.08628847012212278}, {1., 
          0.18207426822467318`}, {1.333333333333334, 0.5113567681106772}, {
          1.6666666666666676`, 0.9074944769247404}, {2.000000000000001, 
          1.3701298721231234`}, {2.3333333333333366`, 1.8920437819472833`}, {
          2.666666666666667, 2.4737476719628795`}, {3.000000000000002, 
          3.1094610082535166`}, {3.333333333333333, 3.7922018538151407`}, {
          3.6666666666666736`, 4.5207667914829495`}, {4.000000000000016, 
          5.291443087227914}, {4.333333333333355, 6.102211911001862}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.552843001728344}, {
          0.3333333333333333, -1.3683755657357344`}, {
          0.6666666666666666, -1.1326617878794094`}, {
          1., -0.834283347844727}, {1.333333333333334, -0.4684038259846745}, {
          1.6666666666666676`, -0.03418564314881315}, {2.000000000000001, 
          0.4712649957909108}, {2.3333333333333366`, 1.0380923173091925`}, {
          2.666666666666667, 1.6652063098542584`}, {3.000000000000002, 
          2.3430020705456878`}, {3.333333333333333, 3.070638321341894}, {
          3.6666666666666736`, 3.84039068759991}, {4.000000000000016, 
          4.648949579148531}, {4.333333333333355, 5.494326456255911}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.5000062574712687`}, {
          0.3333333333333333, -2.2950709796190125`}, {
          0.6666666666666666, -2.0319826840647868`}, {
          1., -1.7040705944351677`}, {
          1.333333333333334, -1.2954227112388643`}, {
          1.6666666666666676`, -0.8124610447370271}, {
          2.000000000000001, -0.2590388862354215}, {2.3333333333333366`, 
          0.3584806641419402}, {2.666666666666667, 1.0307444930655478`}, {
          3.000000000000002, 1.7487738459302793`}, {3.333333333333333, 
          2.516310208987796}, {3.6666666666666736`, 3.317760257036718}, {
          4.000000000000016, 4.158165474084972}, {4.333333333333355, 
          5.0275375043005734`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -5.611206102653268}, {
          0.3333333333333333, -5.306229511077767}, {
          0.6666666666666666, -4.905902546166817}, {
          1., -4.3911355297752666`}, {
          1.333333333333334, -3.7511655289777033`}, {
          1.6666666666666676`, -3.0141044483377453`}, {
          2.000000000000001, -2.220199609860285}, {
          2.3333333333333366`, -1.4058427932160211`}, {
          2.666666666666667, -0.5784384043821861}, {3.000000000000002, 
          0.26722691687889455`}, {3.333333333333333, 1.1144579608036516`}, {
          3.6666666666666736`, 1.9920060785420555`}, {4.000000000000016, 
          2.8811669007469427`}, {4.333333333333355, 3.8252602673041967`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.059729495894991595`}, {
          0.3333333333333333, 0.49727500818195813`}, {0.6666666666666663, 
          0.9966416403227136}, {0.9999999999999997, 1.5579709343540542`}, {
          1.333333333333334, 2.176023961761051}, {1.6666666666666659`, 
          2.847928409094998}, {1.9999999999999982`, 3.576235834778459}, {
          2.3333333333333317`, 4.349812323289337}, {2.6666666666666634`, 
          5.167983376336683}, {3.000000000000002, 6.024499607574327}, {
          3.333333333333327, 6.912518361657514}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.7692012141800916}, {
          0.3333333333333333, -0.31188321955186743`}, {0.6666666666666663, 
          0.20602312188961963`}, {0.9999999999999997, 0.7959425016196671}, {
          1.333333333333334, 1.4458606053873013`}, {1.6666666666666659`, 
          2.1526972773009376`}, {1.9999999999999982`, 2.9176186398822597`}, {
          2.3333333333333317`, 3.729273179211415}, {2.6666666666666634`, 
          4.580435373435334}, {3.000000000000002, 5.466614248586899}, {
          3.333333333333327, 6.380631418990451}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.4260416812799779`}, {
          0.3333333333333333, -0.9474523807522102}, {
          0.6666666666666663, -0.40533049933995885`}, {0.9999999999999997, 
          0.21024081515344006`}, {1.333333333333334, 0.8822093849352061}, {
          1.6666666666666659`, 1.6246834030743988`}, {1.9999999999999982`, 
          2.4178344621169727`}, {2.3333333333333317`, 3.2559173453026133`}, {
          2.6666666666666634`, 4.131921364046389}, {3.000000000000002, 
          5.037640910765742}, {3.333333333333327, 5.968250439991017}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.1328111722287675`}, {
          0.3333333333333333, -2.5632076813428673`}, {
          0.6666666666666663, -1.944561462871967}, {
          0.9999999999999997, -1.2579708028871779`}, {
          1.333333333333334, -0.5021320873394143}, {1.6666666666666659`, 
          0.3115497033257213}, {1.9999999999999982`, 1.1685744593165743`}, {
          2.3333333333333317`, 2.0632187246897544`}, {2.6666666666666634`, 
          2.983536164406261}, {3.000000000000002, 3.926206267408795}, {
          3.333333333333327, 4.884259057663007}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -0.3956325032655353}, {
          0.3333333333333333, 0.129284087351139}, {0.6666666666666663, 
          0.7135970858915526}, {0.9999999999999997, 1.3499425402627578`}, {
          1.333333333333334, 2.0291686934825686`}, {1.6666666666666659`, 
          2.7482218942218406`}, {1.9999999999999982`, 3.5113826916206263`}, {
          2.3333333333333317`, 4.311266597276577}, {2.6666666666666634`, 
          5.144729289149882}, {3.000000000000002, 6.010067754640646}, {
          3.333333333333327, 6.9042960951663925`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.4428709627932568`}, {
          0.3333333333333333, -0.8482439682995969}, {
          0.6666666666666663, -0.19038717945227213`}, {0.9999999999999997, 
          0.5095799439067373}, {1.333333333333334, 1.2509049354236923`}, {
          1.6666666666666659`, 2.0301319959210438`}, {1.9999999999999982`, 
          2.8377330087926076`}, {2.3333333333333317`, 3.6809721257516794`}, {
          2.6666666666666634`, 4.553482419185799}, {3.000000000000002, 
          5.451338405516507}, {3.333333333333327, 6.372180865423846}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.347335809322311}, {
          0.3333333333333333, -1.6674987600519187`}, {
          0.6666666666666663, -0.9237517200373779}, {
          0.9999999999999997, -0.14922154002049437`}, {1.333333333333334, 
          0.6520945847648962}, {1.6666666666666659`, 1.474882099527456}, {
          1.9999999999999982`, 2.3266780569544787`}, {2.3333333333333317`, 
          3.2022215611303553`}, {2.6666666666666634`, 4.101199769725882}, {
          3.000000000000002, 5.021282564095816}, {3.333333333333327, 
          5.958863131588801}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -5.268666629477649}, {
          0.3333333333333333, -4.068315742153486}, {
          0.6666666666666663, -2.8852956874114577`}, {
          0.9999999999999997, -1.8251328120722283`}, {
          1.333333333333334, -0.8381368134708527}, {1.6666666666666659`, 
          0.11628942710372664`}, {1.9999999999999982`, 1.0576329872512413`}, {
          2.3333333333333317`, 1.9995713820398178`}, {2.6666666666666634`, 
          2.9497859407005755`}, {3.000000000000002, 3.907324560528071}, {
          3.333333333333327, 4.874183810970089}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.16501749327702744`}, {
          0.3333333333333333, 0.7694149592223117}, {0.6666666666666666, 
          1.4298927325285493`}, {1., 2.1368087016318658`}, {1.333333333333334,
           2.8998690621892016`}, {1.6666666666666665`, 3.7026150001978047`}, {
          1.9999999999999991`, 4.546561146723938}, {2.333333333333334, 
          5.426908719101021}, {2.66666666666667, 6.332746667208895}, {
          2.999999999999998, 7.26348908029156}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.6157632969966662}, {
          0.3333333333333333, 0.02159991361922954}, {0.6666666666666666, 
          0.7141898862142759}, {1., 1.4654603595389326`}, {1.333333333333334, 
          2.260683471524022}, {1.6666666666666665`, 3.1057213464396347`}, {
          1.9999999999999991`, 3.982276335931834}, {2.333333333333334, 
          4.890736572993176}, {2.66666666666667, 5.819882043420218}, {
          2.999999999999998, 6.769327709010139}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.221381770966875}, {
          0.3333333333333333, -0.5526374868291752}, {0.6666666666666666, 
          0.17308218948612866`}, {1., 0.9563504503474581}, {1.333333333333334,
           1.7814629404393705`}, {1.6666666666666665`, 2.6528560307532407`}, {
          1.9999999999999991`, 3.551868743445391}, {2.333333333333334, 
          4.4787342349555885`}, {2.66666666666667, 5.423736180450637}, {
          2.999999999999998, 6.383290568275497}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.7210856278288085`}, {
          0.3333333333333333, -1.9581875512582987`}, {
          0.6666666666666666, -1.1456174962257877`}, {
          1., -0.286365684451487}, {1.333333333333334, 0.6027627413057146}, {
          1.6666666666666665`, 1.5263504862302737`}, {1.9999999999999991`, 
          2.4666331956877494`}, {2.333333333333334, 3.425448536652179}, {
          2.66666666666667, 4.394672099916234}, {2.999999999999998, 
          5.373090331642035}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -0.2818228563270988}, {
          0.3333333333333333, 0.4529648865390915}, {0.6666666666666666, 
          1.2156383981788592`}, {1., 1.9962939170372824`}, {1.333333333333334,
           2.8114797140314467`}, {1.6666666666666665`, 3.6486386372029247`}, {
          1.9999999999999991`, 4.514671913671322}, {2.333333333333334, 
          5.408635712613376}, {2.66666666666667, 6.323742470175067}, {
          2.999999999999998, 7.257875521754115}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.274124481593942}, {
          0.3333333333333333, -0.4210714918530814}, {0.6666666666666666, 
          0.43440213336628836`}, {1., 1.2875589776792267`}, {
          1.333333333333334, 2.159361994287202}, {1.6666666666666665`, 
          3.0426399992079776`}, {1.9999999999999991`, 3.9462061639839794`}, {
          2.333333333333334, 4.870631273842465}, {2.66666666666667, 
          5.810111102083952}, {2.999999999999998, 6.763397688224431}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.1194266188832747`}, {
          0.3333333333333333, -1.1210446976399573`}, {
          0.6666666666666666, -0.16958768533801782`}, {1., 
          0.7482100451957112}, {1.333333333333334, 1.665940707926474}, {
          1.6666666666666665`, 2.58343416564041}, {1.9999999999999991`, 
          3.513051087214618}, {2.333333333333334, 4.457481396778923}, {
          2.66666666666667, 5.412266186976089}, {2.999999999999998, 
          6.377176103850267}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -4.800976679514959}, {
          0.3333333333333333, -2.943603769912011}, {
          0.6666666666666666, -1.652288400921227}, {
          1., -0.5625847358423558}, {1.333333333333334, 0.45898310359058264`},
           {1.6666666666666665`, 1.4452142228312042`}, {1.9999999999999991`, 
          2.4230621526406364`}, {2.333333333333334, 3.4023084371159427`}, {
          2.66666666666667, 4.382464394744791}, {2.999999999999998, 
          5.366695921686535}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.9127793685141965}, {
          0.3333333333333333, 1.8340927011368944`}, {0.6666666666666666, 
          2.77390567992848}, {1., 3.726482859861743}, {1.333333333333334, 
          4.684100722071039}, {1.6666666666666676`, 5.661261389638801}, {
          2.000000000000001, 6.642088887255229}, {2.333333333333334, 
          7.627887317727545}, {2.66666666666667, 8.618682047772095}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.3073726122231499}, {
          0.3333333333333333, 1.2644975074731564`}, {0.6666666666666666, 
          2.231695710740881}, {1., 3.204852858716937}, {1.333333333333334, 
          4.183551988080044}, {1.6666666666666676`, 5.166181774128697}, {
          2.000000000000001, 6.155269250367993}, {2.333333333333334, 
          7.147094603514797}, {2.66666666666667, 8.142274429394678}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.16597115772790097`}, {
          0.3333333333333333, 0.8147308929494905}, {0.6666666666666666, 
          1.799041538806147}, {1., 2.784570932169146}, {1.333333333333334, 
          3.7722059493487348`}, {1.6666666666666676`, 4.7612771313389946`}, {
          2.000000000000001, 5.7550092391287935`}, {2.333333333333334, 
          6.750201424422368}, {2.66666666666667, 7.747818210078919}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.4721566265306767`}, {
          0.3333333333333333, -0.4508112692216414}, {0.6666666666666666, 
          0.5614295930314498}, {1., 1.5663880814935502`}, {1.333333333333334, 
          2.5676831792098396`}, {1.6666666666666676`, 3.5664168497260196`}, {
          2.000000000000001, 4.567035007056736}, {2.333333333333334, 
          5.567113126209818}, {2.66666666666667, 6.568230154623765}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 0.6727234557186148}, {
          0.3333333333333333, 1.7113462478312174`}, {0.6666666666666666, 
          2.710121084480787}, {1., 3.6931352865113682`}, {1.333333333333334, 
          4.672454435960935}, {1.6666666666666676`, 5.652158385353921}, {
          2.000000000000001, 6.637360825860289}, {2.333333333333334, 
          7.625437603386408}, {2.66666666666667, 8.617416937990944}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 0.014045599246666587`}, {
          0.3333333333333333, 1.1234478113626574`}, {0.6666666666666666, 
          2.1612686090831983`}, {1., 3.1690401660134135`}, {1.333333333333334,
           4.165194681839251}, {1.6666666666666676`, 5.156733911318952}, {
          2.000000000000001, 6.150412757228049}, {2.333333333333334, 
          7.144597182790848}, {2.66666666666667, 8.140991663966641}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.5018326302113025}, {
          0.3333333333333333, 0.6603267317620547}, {0.6666666666666666, 
          1.7240210701824281`}, {1., 2.7471133949284967`}, {1.333333333333334,
           3.753249108365207}, {1.6666666666666676`, 4.7516088001798975`}, {
          2.000000000000001, 5.750071644406831}, {2.333333333333334, 
          6.747674166154459}, {2.66666666666667, 7.746524493976235}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -1.9029509458511986`}, {
          0.3333333333333333, -0.6319838093836427}, {0.6666666666666666, 
          0.47769095762354513`}, {1., 1.5259108961894585`}, {
          1.333333333333334, 2.547649644177624}, {1.6666666666666676`, 
          3.556358575517005}, {2.000000000000001, 4.561955546661878}, {
          2.333333333333334, 5.564533997100599}, {2.66666666666667, 
          6.5669174598413695`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 2.0190186401020367`}, {
          0.3333333333333333, 3.057302686168487}, {0.6666666666666666, 
          4.081717745590676}, {1., 5.095272618552116}, {1.333333333333334, 
          6.102643522886554}, {1.6666666666666676`, 7.105627298889215}, {
          2.000000000000001, 8.109378619028831}, {2.333333333333334, 
          9.113454822892141}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.5350767344106424`}, {
          0.3333333333333333, 2.5882443580810826`}, {0.6666666666666666, 
          3.6224221688038365`}, {1., 4.642557621570795}, {1.333333333333334, 
          5.654455176435927}, {1.6666666666666676`, 6.660596249712052}, {
          2.000000000000001, 7.666559618409048}, {2.333333333333334, 
          8.672250383928258}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.1549964978456915`}, {
          0.3333333333333333, 2.2167578146744646`}, {0.6666666666666666, 
          3.2564651265643936`}, {1., 4.280277147034809}, {1.333333333333334, 
          5.294686793396358}, {1.6666666666666676`, 6.302566911885226}, {
          2.000000000000001, 7.309759342186065}, {2.333333333333334, 
          8.316283881255227}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.15351032284193214`}, {
          0.3333333333333333, 1.2284569177748956`}, {0.6666666666666666, 
          2.2764970403426084`}, {1., 3.305792006177799}, {1.333333333333334, 
          4.323908334324893}, {1.6666666666666676`, 5.334343865303861}, {
          2.000000000000001, 6.343324928163418}, {2.333333333333334, 
          7.351122390836422}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 1.947147249173201}, {
          0.3333333333333333, 3.0220585546864807`}, {0.6666666666666666, 
          4.06420556785739}, {1., 5.086455289153212}, {1.333333333333334, 
          6.098168181095993}, {1.6666666666666676`, 7.103343111065247}, {
          2.000000000000001, 8.108212378799227}, {2.333333333333334, 
          9.112859145314193}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 1.461692348047731}, {
          0.3333333333333333, 2.5523372519143934`}, {0.6666666666666666, 
          3.604663343761221}, {1., 4.633650097065198}, {1.333333333333334, 
          5.64994686879702}, {1.6666666666666676`, 6.658299981625727}, {
          2.000000000000001, 7.665388950277552}, {2.333333333333334, 
          8.671653103920905}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, 1.0823115864573873`}, {
          0.3333333333333333, 2.180873409196502}, {0.6666666666666666, 
          3.2386895474220787`}, {1., 4.2713596069739985`}, {1.333333333333334,
           5.290174093408883}, {1.6666666666666676`, 6.300268876406422}, {
          2.000000000000001, 7.308588000263613}, {2.333333333333334, 
          8.315686337215812}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, 0.09128667954688098}, {
          0.3333333333333333, 1.1949178792900257`}, {0.6666666666666666, 
          2.2593854691323143`}, {1., 3.2970838841721406`}, {1.333333333333334,
           4.319465616482745}, {1.6666666666666676`, 5.3320700440760564`}, {
          2.000000000000001, 6.342162123857916}, {2.333333333333334, 
          7.350527899786306}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(r\\), \
\\(^\\)] \\*OverscriptBox[\\(r\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Input",
 CellChangeTimes->{{3.620587712315164*^9, 3.62058772334219*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{
  "tppi", ",", 
   "\"\<Log[-\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \(^\
\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.62042076238649*^9, 3.62042077486384*^9}, 
   3.620566309019811*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -0.0208474604736451}, {
          0.35743289232760705`, 0.9250357443748386}, {0.49145737130227335`, 
          1.5390114029257982`}, {0.5851214709477729, 2.032460316043927}, {
          0.6567587600706483, 2.468167579781832}, {0.7137807775587136, 
          2.8679305742648546`}, {0.7601678195751438, 3.2434666225098328`}, {
          0.7984020484572278, 3.607603565963834}, {0.8301820980957176, 
          3.9625204601169792`}, {0.8567450091349373, 4.311698369061621}, {
          0.879031411757048, 4.654898389703117}, {0.8977787074961123, 
          4.995782858624091}, {0.9135776874001356, 5.334253419164017}, {
          0.9269091054634058, 5.671426039689485}, {0.9381685624809293, 
          6.007157396840252}, {0.9476842041354462, 6.342108277404812}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -0.8904141321429278}, {
          0.35743289232760705`, 0.05767698901736127}, {0.49145737130227335`, 
          0.6707220367400892}, {0.5851214709477729, 1.1677570919532414`}, {
          0.6567587600706483, 1.5983475187911749`}, {0.7137807775587136, 
          1.9996434498487283`}, {0.7601678195751438, 2.377210373087845}, {
          0.7984020484572278, 2.7398530570300954`}, {0.8301820980957176, 
          3.0938584926703787`}, {0.8567450091349373, 3.44200221708183}, {
          0.879031411757048, 3.7862258202471275`}, {0.8977787074961123, 
          4.12638941344413}, {0.9135776874001356, 4.46486727204403}, {
          0.9269091054634058, 4.801882928199135}, {0.9381685624809293, 
          5.137783101179958}, {0.9476842041354462, 5.4730483662762035`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -1.5932232410867782`}, {
          0.35743289232760705`, -0.6446908137322342}, {
          0.49145737130227335`, -0.028398211483937577`}, {0.5851214709477729, 
          0.46622329480081004`}, {0.6567587600706483, 0.8996395059475433}, {
          0.7137807775587136, 1.296310140231072}, {0.7601678195751438, 
          1.6747527479261488`}, {0.7984020484572278, 2.036553820292913}, {
          0.8301820980957176, 2.3913801847460556`}, {0.8567450091349373, 
          2.7399041116028453`}, {0.879031411757048, 3.0836704479937143`}, {
          0.8977787074961123, 3.4240516649924975`}, {0.9135776874001356, 
          3.7624642630419243`}, {0.9269091054634058, 4.099351723065232}, {
          0.9381685624809293, 4.435528984971824}, {0.9476842041354462, 
          4.770567859979805}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -3.5141014837888207`}, {
          0.35743289232760705`, -2.56562299628426}, {
          0.49145737130227335`, -1.9480359238253089`}, {
          0.5851214709477729, -1.4529620008080009`}, {
          0.6567587600706483, -1.0231518681854284`}, {
          0.7137807775587136, -0.6237278746634924}, {
          0.7601678195751438, -0.24418864059568426`}, {0.7984020484572278, 
          0.11734824182025994`}, {0.8301820980957176, 0.4703812462464661}, {
          0.8567450091349373, 0.819363476846607}, {0.879031411757048, 
          1.162520028237906}, {0.8977787074961123, 1.5028622757460584`}, {
          0.9135776874001356, 1.841835960256209}, {0.9269091054634058, 
          2.1787568321597965`}, {0.9381685624809293, 2.5147394981733053`}, {
          0.9476842041354462, 2.849841222765693}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0020131718394753874`, -0.48275876590740124`}, {
          0.35743289232760705`, 0.5806806481668683}, {0.49145737130227335`, 
          1.2271639459427854`}, {0.5851214709477729, 1.7341759447197824`}, {
          0.6567587600706483, 2.175865393812202}, {0.7137807775587136, 
          2.5790715576134007`}, {0.7601678195751438, 2.9590107521600815`}, {
          0.7984020484572278, 3.32362673384947}, {0.8301820980957176, 
          3.6800703581834124`}, {0.8567450091349373, 4.028951267975635}, {
          0.879031411757048, 4.373313898649239}, {0.8977787074961123, 
          4.714621021462879}, {0.9135776874001356, 5.0534695402868435`}, {
          0.9269091054634058, 5.390587642965133}, {0.9381685624809293, 
          5.726607181448983}, {0.9476842041354462, 6.0615464956267076`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0020131718394753874`, -1.57602494657719}, {
          0.35743289232760705`, -0.46960612992269285`}, {0.49145737130227335`,
           0.18885414008862592`}, {0.5851214709477729, 0.6989684389478019}, {
          0.6567587600706483, 1.1432718540816107`}, {0.7137807775587136, 
          1.5490803192520426`}, {0.7601678195751438, 1.9292738921921684`}, {
          0.7984020484572278, 2.2954800678971536`}, {0.8301820980957176, 
          2.651433892210984}, {0.8567450091349373, 3.0016312014597126`}, {
          0.879031411757048, 3.345835127290243}, {0.8977787074961123, 
          3.686926756876236}, {0.9135776874001356, 4.02597221433983}, {
          0.9269091054634058, 4.363191652830499}, {0.9381685624809293, 
          4.699242220265987}, {0.9476842041354462, 5.0345018574668785`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0020131718394753874`, -2.532704394046849}, {
          0.35743289232760705`, -1.383591233529709}, {
          0.49145737130227335`, -0.716787853881314}, {
          0.5851214709477729, -0.200658285168047}, {0.6567587600706483, 
          0.24800871215257875`}, {0.7137807775587136, 0.6504680405586196}, {
          0.7601678195751438, 1.0351327093614429`}, {0.7984020484572278, 
          1.4004696890467232`}, {0.8301820980957176, 1.7569582391882046`}, {
          0.8567450091349373, 2.106076367530845}, {0.879031411757048, 
          2.4507854706373684`}, {0.8977787074961123, 2.792671574125633}, {
          0.9135776874001356, 3.131878908208776}, {0.9269091054634058, 
          3.468996759146501}, {0.9381685624809293, 3.805232728891376}, {
          0.9476842041354462, 4.14061770408333}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0020131718394753874`, -5.6891110110751315`}, {
          0.35743289232760705`, -4.407747829446477}, {
          0.49145737130227335`, -3.7117033954947303`}, {
          0.5851214709477729, -3.180845067818743}, {
          0.6567587600706483, -2.7299791161673537`}, {
          0.7137807775587136, -2.319019791939972}, {
          0.7601678195751438, -1.9364715589318044`}, {
          0.7984020484572278, -1.5684256003974875`}, {
          0.8301820980957176, -1.210162624732069}, {
          0.8567450091349373, -0.8610483734118868}, {
          0.879031411757048, -0.5152349728094369}, {
          0.8977787074961123, -0.17379536410081506`}, {0.9135776874001356, 
          0.16499892946527833`}, {0.9269091054634058, 0.5023928326531855}, {
          0.9381685624809293, 0.8389193974549972}, {0.9476842041354462, 
          1.1743495247743456`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{1., -5.6891110110751315`}, {1., 6.342108277404812}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -0.0069561370211418325`}, {
          0.3216448227696199, 1.0885675790012104`}, {0.4372921299804905, 
          1.8923518289681591`}, {0.5142737782657836, 2.6248524881292785`}, {
          0.5696906894102989, 3.352525984482866}, {0.6106645441849231, 
          4.11290976797015}, {0.6412037016281298, 4.920353084575322}, {
          0.663956463173621, 5.780778521151652}, {0.6808365358934269, 
          6.698146437241609}, {0.6932892683251286, 7.674571264423615}, {
          0.7024233239553717, 8.70615139305919}, {0.7090885834755537, 
          9.788907612123287}, {0.7139312487866998, 10.917938206595805`}, {
          0.7174374726356311, 12.088087525333146`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -0.8692612747887707}, {
          0.3216448227696199, 0.2360805816587396}, {0.4372921299804905, 
          1.047862922790702}, {0.5142737782657836, 1.7884843599812015`}, {
          0.5696906894102989, 2.5327735825415116`}, {0.6106645441849231, 
          3.3091379597239707`}, {0.6412037016281298, 4.134921853663428}, {
          0.663956463173621, 5.01953084522798}, {0.6808365358934269, 
          5.968905395379187}, {0.6932892683251286, 6.977407883715771}, {
          0.7024233239553717, 8.042659167050862}, {0.7090885834755537, 
          9.15983072497857}, {0.7139312487866998, 10.321480469095395`}, {
          0.7174374726356311, 11.519927951948755`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -1.5636512798311208`}, {
          0.3216448227696199, -0.44779002845568305`}, {0.4372921299804905, 
          0.37665369592102005`}, {0.5142737782657836, 1.1313447862411377`}, {
          0.5696906894102989, 1.8862162600092705`}, {0.6106645441849231, 
          2.6773385169914876`}, {0.6412037016281298, 3.5253819526404224`}, {
          0.663956463173621, 4.432670193316715}, {0.6808365358934269, 
          5.406314476189859}, {0.6932892683251286, 6.440448286059206}, {
          0.7024233239553717, 7.535208229221885}, {0.7090885834755537, 
          8.67602095651173}, {0.7139312487866998, 9.861453149153192}, {
          0.7174374726356311, 11.079211762587589`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -3.442764789249254}, {
          0.3216448227696199, -2.2692163459359054`}, {
          0.4372921299804905, -1.3893553988420035`}, {
          0.5142737782657836, -0.5875844552964463}, {0.5696906894102989, 
          0.21902354501807128`}, {0.6106645441849231, 1.066428970834061}, {
          0.6412037016281298, 1.9763795406405702`}, {0.663956463173621, 
          2.9509687150819515`}, {0.6808365358934269, 3.9936204068634042`}, {
          0.6932892683251286, 5.101180826879288}, {0.7024233239553717, 
          6.243503712998528}, {0.7090885834755537, 7.431573581078163}, {
          0.7139312487866998, 8.65762672821406}, {0.7174374726356311, 
          9.933960570019133}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0018301556883173991`, -0.4677335061370573}, {
          0.3216448227696199, 0.7655453864993637}, {0.4372921299804905, 
          1.6239290408983862`}, {0.5142737782657836, 2.39821836693886}, {
          0.5696906894102989, 3.1691522531554943`}, {0.6106645441849231, 
          3.9663061919621794`}, {0.6412037016281298, 4.805121665396336}, {
          0.663956463173621, 5.695541913714229}, {0.6808365358934269, 
          6.638797994882247}, {0.6932892683251286, 7.634015225536717}, {
          0.7024233239553717, 8.678926098726663}, {0.7090885834755537, 
          9.771681707154931}, {0.7139312487866998, 10.907421314716773`}, {
          0.7174374726356311, 12.081874709132034`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0018301556883173991`, -1.5527909539414435`}, {
          0.3216448227696199, -0.25290186422889727`}, {0.4372921299804905, 
          0.6379483202135177}, {0.5142737782657836, 1.4485983610441793`}, {
          0.5696906894102989, 2.255145402239036}, {0.6106645441849231, 
          3.092071187325786}, {0.6412037016281298, 3.9726499194645037`}, {
          0.663956463173621, 4.9033293977155745`}, {0.6808365358934269, 
          5.887653028724221}, {0.6932892683251286, 6.923853070449223}, {
          0.7024233239553717, 8.00872674148931}, {0.7090885834755537, 
          9.139119832901343}, {0.7139312487866998, 10.309253370258139`}, {
          0.7174374726356311, 11.514008711391352`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0018301556883173991`, -2.4999504575592844`}, {
          0.3216448227696199, -1.1314351166317853`}, {
          0.4372921299804905, -0.19921598017455205`}, {0.5142737782657836, 
          0.648308828094896}, {0.5696906894102989, 1.4972793472437242`}, {
          0.6106645441849231, 2.384239204797867}, {0.6412037016281298, 
          3.309647360914234}, {0.663956463173621, 4.284967290868036}, {
          0.6808365358934269, 5.3064813954956955`}, {0.6932892683251286, 
          6.380120465227136}, {0.7024233239553717, 7.495986655068681}, {
          0.7090885834755537, 8.655461185030182}, {0.7139312487866998, 
          9.84800746822921}, {0.7174374726356311, 11.071647858397933`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0018301556883173991`, -5.611135853046476}, {
          0.3216448227696199, -3.966364768953232}, {
          0.4372921299804905, -2.843259598130733}, {
          0.5142737782657836, -1.767653389166784}, {
          0.5696906894102989, -0.6565996499463226}, {0.6106645441849231, 
          0.4681889468168459}, {0.6412037016281298, 1.5919463153279871`}, {
          0.663956463173621, 2.7146962583456604`}, {0.6808365358934269, 
          3.8558255380757096`}, {0.6932892683251286, 5.01254031939222}, {
          0.7024233239553717, 6.192095445645146}, {0.7090885834755537, 
          7.40253654168249}, {0.7139312487866998, 8.64160120992175}, {
          0.7174374726356311, 9.925413326176423}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.7264446963482545, -5.611135853046476}, {
          0.7264446963482545, 12.088087525333146`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 0.059771750530697144`}, {
          0.23100094355466272`, 1.4876268918548932`}, {0.30791768974184225`, 
          2.6309334712452275`}, {0.3556462433731438, 3.7185229969579505`}, {
          0.38773657449697946`, 4.80677117789128}, {0.40999687428116466`, 
          5.916580873068171}, {0.4256664002966561, 7.056368278952149}, {
          0.43677996402518127`, 8.232835002761108}, {0.44469459928558186`, 
          9.438778079407298}, {0.4503442217976467, 10.672841337599738`}, {
          0.4543825701768184, 11.929540061025858`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -0.7691577347295079}, {
          0.23100094355466272`, 0.6961219478609095}, {0.30791768974184225`, 
          1.873329871535499}, {0.3556462433731438, 2.9913386999320433`}, {
          0.38773657449697946`, 4.117079170418703}, {0.40999687428116466`, 
          5.260997384589294}, {0.4256664002966561, 6.440712196635878}, {
          0.43677996402518127`, 7.650694043994511}, {0.44469459928558186`, 
          8.886133530566454}, {0.4503442217976467, 10.14509342133413}, {
          0.4543825701768184, 11.422474988552533`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -1.4259967374096838`}, {
          0.23100094355466272`, 0.07737004111853871}, {0.30791768974184225`, 
          1.2867474551350169`}, {0.3556462433731438, 2.4367692866372543`}, {
          0.38773657449697946`, 3.5887479966079483`}, {0.40999687428116466`, 
          4.766492764742894}, {0.4256664002966561, 5.9725064670334325`}, {
          0.43677996402518127`, 7.203980295127268}, {0.44469459928558186`, 
          8.460300376774914}, {0.4503442217976467, 9.734950784475485}, {
          0.4543825701768184, 11.025058085093933`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -3.1327580050219037`}, {
          0.23100094355466272`, -1.476000166884308}, {
          0.30791768974184225`, -0.17913434349847085`}, {0.3556462433731438, 
          1.0529587963375224`}, {0.38773657449697946`, 2.285564464796579}, {
          0.40999687428116466`, 3.5277897012053323`}, {0.4256664002966561, 
          4.787610833603336}, {0.43677996402518127`, 6.062694544048115}, {
          0.44469459928558186`, 7.35330247990291}, {0.4503442217976467, 
          8.65495108285702}, {0.4543825701768184, 9.964827485507644}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0013421133169455853`, -0.3955816633560524}, {
          0.23100094355466272`, 1.2269136503884717`}, {0.30791768974184225`, 
          2.4595766344010377`}, {0.3556462433731438, 3.6053820551809657`}, {
          0.38773657449697946`, 4.733411596600851}, {0.40999687428116466`, 
          5.870247846127199}, {0.4256664002966561, 7.0279346396549105`}, {
          0.43677996402518127`, 8.215953125688543}, {0.44469459928558186`, 
          9.429022172128208}, {0.4503442217976467, 10.667344786725835`}, {
          0.4543825701768184, 11.926873515626514`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0013421133169455853`, -1.442814782739822}, {
          0.23100094355466272`, 0.3172734280697024}, {0.30791768974184225`, 
          1.6337931963067596`}, {0.3556462433731438, 2.839213442245783}, {
          0.38773657449697946`, 4.022582138870084}, {0.40999687428116466`, 
          5.207256602749977}, {0.4256664002966561, 6.406879411905468}, {
          0.43677996402518127`, 7.631287542464854}, {0.44469459928558186`, 
          8.875250027976218}, {0.4503442217976467, 10.139114616979493`}, {
          0.4543825701768184, 11.419244200005}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0013421133169455853`, -2.3472734181216537`}, {
          0.23100094355466272`, -0.427078865656151}, {0.30791768974184225`, 
          0.980144672650655}, {0.3556462433731438, 2.249906461701288}, {
          0.38773657449697946`, 3.4764711413302716`}, {0.40999687428116466`, 
          4.700651083624671}, {0.4256664002966561, 5.93480505319747}, {
          0.43677996402518127`, 7.184382234045808}, {0.44469459928558186`, 
          8.448692411769079}, {0.4503442217976467, 9.728674431084144}, {
          0.4543825701768184, 11.02170926821269}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, -5.268571010188024}, {
          0.23100094355466272`, -2.4946004430180126`}, {
          0.30791768974184225`, -0.7040680809318998}, {0.3556462433731438, 
          0.776724393951554}, {0.38773657449697946`, 2.1317919409008605`}, {
          0.40999687428116466`, 3.444030843865048}, {0.4256664002966561, 
          4.742355116468824}, {0.43677996402518127`, 6.039937150656856}, {
          0.44469459928558186`, 7.341366789242574}, {0.4503442217976467, 
          8.648187070828497}, {0.4543825701768184, 9.961632427744545}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.46455905439753997`, -5.268571010188024}, {
          0.46455905439753997`, 11.929540061025858`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 0.16506198058594404`}, {
          0.17154219476784704`, 1.8027714202659593`}, {0.22680619609836244`, 
          3.12879292859619}, {0.26026511594128265`, 4.3804483050471426`}, {
          0.2823169849763376, 5.615563728712385}, {0.29737464106918876`, 
          6.857416541864834}, {0.3078458726049416, 8.114140611212306}, {
          0.3152044054377856, 9.385575003686974}, {0.3204089023499933, 
          10.671297162757314`}, {0.32410513164377713`, 
          11.967914998830459`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -0.6157169706029726}, {
          0.17154219476784704`, 1.0839735088026043`}, {0.22680619609836244`, 
          2.4567967807803104`}, {0.26026511594128265`, 3.7455417329973737`}, {
          0.2823169849763376, 5.023758478367372}, {0.29737464106918876`, 
          6.298631713799986}, {0.3078458726049416, 7.583072963837382}, {
          0.3152044054377856, 8.877097987768224}, {0.3204089023499933, 
          10.180691895467476`}, {0.32410513164377713`, 
          11.491159483248737`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -1.221333633481433}, {
          0.17154219476784704`, 0.5346774354562217}, {0.22680619609836244`, 
          1.9475121467393435`}, {0.26026511594128265`, 3.26912346588315}, {
          0.2823169849763376, 4.570053224797704}, {0.29737464106918876`, 
          5.871833249192883}, {0.3078458726049416, 7.174268018838749}, {
          0.3152044054377856, 8.482361095409196}, {0.3204089023499933, 
          9.796740323456145}, {0.32410513164377713`, 
          11.115361811980703`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -2.7210316969915525`}, {
          0.17154219476784704`, -0.8004813702909854}, {0.22680619609836244`, 
          0.7049269484699365}, {0.26026511594128265`, 2.096122332590104}, {
          0.2823169849763376, 3.450385844990256}, {0.29737464106918876`, 
          4.792941780692353}, {0.3078458726049416, 6.126318883177661}, {
          0.3152044054377856, 7.457554764329616}, {0.3204089023499933, 
          8.788205291320644}, {0.32410513164377713`, 
          10.120265476438908`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0010065846615003135`, -0.28176800940439617`}, {
          0.17154219476784704`, 1.5952045263410668`}, {0.22680619609836244`, 
          3.0113307509253713`}, {0.26026511594128265`, 4.312046187177974}, {
          0.2823169849763376, 5.575903083341116}, {0.29737464106918876`, 
          6.834795785772312}, {0.3078458726049416, 8.10148956736537}, {
          0.3152044054377856, 9.378623044541605}, {0.3204089023499933, 
          10.66753749248342}, {0.32410513164377713`, 
          11.965906456478814`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0010065846615003135`, -1.274061247172079}, {
          0.17154219476784704`, 0.8027996184056345}, {0.22680619609836244`, 
          2.306586473485023}, {0.26026511594128265`, 3.667195178991966}, {
          0.2823169849763376, 4.977341612400034}, {0.29737464106918876`, 
          6.273052979484814}, {0.3078458726049416, 7.56916795965489}, {
          0.3152044054377856, 8.869630481898861}, {0.3204089023499933, 
          10.176725660036233`}, {0.32410513164377713`, 
          11.489069918632625`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, -2.1193526000040435`}, {
          0.17154219476784704`, 0.18635483401164188`}, {0.22680619609836244`, 
          1.770226431550507}, {0.26026511594128265`, 3.174034479426281}, {
          0.2823169849763376, 4.523266478354468}, {0.29737464106918876`, 
          5.844291316373804}, {0.3078458726049416, 7.159570417861208}, {
          0.3152044054377856, 8.474579788097218}, {0.3204089023499933, 
          9.792652115479788}, {0.32410513164377713`, 
          11.113225546967833`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0010065846615003135`, -4.800824093293344}, {
          0.17154219476784704`, -1.3498051778486557`}, {0.22680619609836244`, 
          0.4631560511788864}, {0.26026511594128265`, 1.977225812042206}, {
          0.2823169849763376, 3.389941047255819}, {0.29737464106918876`, 
          4.7619131801895005`}, {0.3078458726049416, 6.110285412468063}, {
          0.3152044054377856, 7.449265025055284}, {0.3204089023499933, 
          8.783922121364272}, {0.32410513164377713`, 
          10.118057108593508`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.33333333333333337`, -4.800824093293344}, {
          0.33333333333333337`, 11.967914998830459`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.9128355509253249}, {
          0.06791830300260668, 3.015742809645646}, {0.0891061124071209, 
          4.641831256507334}, {0.10166172183047958`, 6.126262450848263}, {
          0.10980531605758165`, 7.5489736854206315`}, {0.11530038176652353`, 
          8.936636933922856}, {0.11908849746163111`, 10.306894844318547`}, {
          0.12173363847313759`, 11.665758851651296`}, {0.12359583390725856`, 
          13.016546165377498`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.30743122820391605`}, {
          0.06791830300260668, 2.4671271443116765`}, {0.0891061124071209, 
          4.120287718642066}, {0.10166172183047958`, 5.621165349682119}, {
          0.10980531605758165`, 7.055275683086036}, {0.11530038176652353`, 
          8.451020411106704}, {0.11908849746163111`, 9.827060674458869}, {
          0.12173363847313759`, 11.190080144626757`}, {0.12359583390725856`, 
          12.543908167757609`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -0.1659108913457279}, {
          0.06791830300260668, 2.033116758267044}, {0.0891061124071209, 
          3.7000566353601165`}, {0.10166172183047958`, 5.210534012498633}, {
          0.10980531605758165`, 6.651157097579611}, {0.11530038176652353`, 
          8.051439099161449}, {0.11908849746163111`, 9.430692752913597}, {
          0.12173363847313759`, 10.796017267993447`}, {0.12359583390725856`, 
          12.151486161718081`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -1.472093421929201}, {
          0.06791830300260668, 0.7907843879565934}, {0.0891061124071209, 
          2.4819581918697793`}, {0.10166172183047958`, 4.007090156564839}, {
          0.10980531605758165`, 5.457461022960817}, {0.11530038176652353`, 
          6.864452330690118}, {0.11908849746163111`, 8.248392402606237}, {
          0.12173363847313759`, 9.61701868189655}, {0.12359583390725856`, 
          10.97484434301685}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0004026337236781476, 0.6727897894643351}, {
          0.06791830300260668, 2.951600546535057}, {0.0891061124071209, 
          4.614520572053781}, {0.10166172183047958`, 6.11329435965351}, {
          0.10980531605758165`, 7.542568701031371}, {0.11530038176652353`, 
          8.933411460126306}, {0.11908849746163111`, 10.305258603254726`}, {
          0.12173363847313759`, 11.664925296919467`}, {0.12359583390725856`, 
          13.01612029401712}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, 0.01411805430663196}, {
          0.06791830300260668, 2.398028451461602}, {0.0891061124071209, 
          4.091287293971023}, {0.10166172183047958`, 5.607684886795528}, {
          0.10980531605758165`, 7.048708007945202}, {0.11530038176652353`, 
          8.447743333401563}, {0.11908849746163111`, 9.825408807090431}, {
          0.12173363847313759`, 11.18924237570279}, {0.12359583390725856`, 
          12.543481511060135`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0004026337236781476, -0.5017552360697566}, {
          0.06791830300260668, 1.9580930288919582`}, {0.0891061124071209, 
          3.6700590764670644`}, {0.10166172183047958`, 5.196784103131875}, {
          0.10980531605758165`, 6.644515818701402}, {0.11530038176652353`, 
          8.048143891531966}, {0.11908849746163111`, 9.4290380616731}, {
          0.12173363847313759`, 10.795180266749165`}, {0.12359583390725856`, 
          12.151060669245117`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0004026337236781476, -1.9028621466630578`}, {
          0.06791830300260668, 0.7084577479246777}, {0.0891061124071209, 
          2.450677528892985}, {0.10166172183047958`, 3.9931338804030183`}, {
          0.10980531605758165`, 5.450827409259459}, {0.11530038176652353`, 
          6.861194151631306}, {0.11908849746163111`, 8.246767180551979}, {
          0.12173363847313759`, 9.616200274753174}, {0.12359583390725856`, 
          10.974429586237823`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.12818843369794988`, -1.9028621466630578`}, {
          0.12818843369794988`, 13.016546165377498`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 2.0190818320042982`}, {
          0.03391080238023091, 4.298810768178842}, {0.04444381858618889, 
          6.0020700796575905`}, {0.0506685748341511, 7.535755566466119}, {
          0.05469811098037471, 8.992286403660765}, {0.05741332784412977, 
          10.406619454782913`}, {0.059283229038738276`, 
          11.792727454195003`}, {0.060587990349420834`, 
          13.162815305752114`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 1.5351410323338013`}, {
          0.03391080238023091, 3.8378930750256854`}, {0.04444381858618889, 
          5.549383115443722}, {0.0506685748341511, 7.087922882341091}, {
          0.05469811098037471, 8.547631403651634}, {0.05741332784412977, 
          9.964137762910505}, {0.059283229038738276`, 11.351721419442}, {
          0.060587990349420834`, 12.722957036205178`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 1.155061441872718}, {
          0.03391080238023091, 3.4710227325502068`}, {0.04444381858618889, 
          5.187122989006704}, {0.0506685748341511, 6.728346846097525}, {
          0.05469811098037471, 8.189809949888197}, {0.05741332784412977, 
          9.607505704055225}, {0.059283229038738276`, 10.995932925306947`}, {
          0.060587990349420834`, 12.367681775336317`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 0.15357626916812286`}, {
          0.03391080238023091, 2.4896869495286444`}, {0.04444381858618889, 
          4.212660927100023}, {0.0506685748341511, 5.7578618874156495`}, {
          0.05469811098037471, 7.221892489391095}, {0.05741332784412977, 
          8.641327100589104}, {0.059283229038738276`, 10.03096010472344}, {
          0.060587990349420834`, 11.403586083965711`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 1.9472135672520117`}, {
          0.03391080238023091, 4.280635206828683}, {0.04444381858618889, 
          5.99467338969857}, {0.0506685748341511, 7.532363259613235}, {
          0.05469811098037471, 8.990653893088258}, {0.05741332784412977, 
          10.40581481406184}, {0.059283229038738276`, 11.792324611666864`}, {
          0.060587990349420834`, 13.16261203560928}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.00020131685177322912`, 1.461759839723398}, {
          0.03391080238023091, 3.8193688257763796`}, {0.04444381858618889, 
          5.541882276909749}, {0.0506685748341511, 7.084496507266453}, {
          0.05469811098037471, 8.545987236466495}, {0.05741332784412977, 
          9.963329042048615}, {0.059283229038738276`, 11.351317118687922`}, {
          0.060587990349420834`, 12.722753244425592`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.00020131685177322912`, 1.0823796301846156`}, {
          0.03391080238023091, 3.4523819543012535`}, {0.04444381858618889, 
          5.1795750559560325`}, {0.0506685748341511, 6.7249036365490795`}, {
          0.05469811098037471, 8.188159808269663}, {0.05741332784412977, 
          9.606694843972146}, {0.059283229038738276`, 10.995527853993972`}, {
          0.060587990349420834`, 12.367477702174162`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.00020131685177322912`, 0.0913547655017941}, {
          0.03391080238023091, 2.4713157332671276`}, {0.04444381858618889, 
          4.205100946043851}, {0.0506685748341511, 5.754404227711243}, {
          0.05469811098037471, 7.220235706936109}, {0.05741332784412977, 
          8.640513588586542}, {0.059283229038738276`, 10.030554018028463`}, {
          0.060587990349420834`, 11.40338163140267}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.06376856085851985, 0.0913547655017941}, {
          0.06376856085851985, 13.162815305752114`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.620420782403086*^9, 3.620566316785573*^9, 
  3.620587765697025*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"reportplotln", "[", 
  RowBox[{
  "tppi", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620420779639748*^9, 3.620420779791613*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.0208474604736451}, {
          0.3333333333333333, 0.9250357443748386}, {0.6666666666666666, 
          1.5390114029257982`}, {1., 2.032460316043927}, {1.333333333333334, 
          2.468167579781832}, {1.6666666666666665`, 2.8679305742648546`}, {
          1.9999999999999991`, 3.2434666225098328`}, {2.333333333333334, 
          3.607603565963834}, {2.666666666666667, 3.9625204601169792`}, {
          3.000000000000002, 4.311698369061621}, {3.333333333333333, 
          4.654898389703117}, {3.6666666666666647`, 4.995782858624091}, {
          4.0000000000000036`, 5.334253419164017}, {4.333333333333338, 
          5.671426039689485}, {4.6666666666666545`, 6.007157396840252}, {
          4.999999999999982, 6.342108277404812}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.8904141321429278}, {
          0.3333333333333333, 0.05767698901736127}, {0.6666666666666666, 
          0.6707220367400892}, {1., 1.1677570919532414`}, {1.333333333333334, 
          1.5983475187911749`}, {1.6666666666666665`, 1.9996434498487283`}, {
          1.9999999999999991`, 2.377210373087845}, {2.333333333333334, 
          2.7398530570300954`}, {2.666666666666667, 3.0938584926703787`}, {
          3.000000000000002, 3.44200221708183}, {3.333333333333333, 
          3.7862258202471275`}, {3.6666666666666647`, 4.12638941344413}, {
          4.0000000000000036`, 4.46486727204403}, {4.333333333333338, 
          4.801882928199135}, {4.6666666666666545`, 5.137783101179958}, {
          4.999999999999982, 5.4730483662762035`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.5932232410867782`}, {
          0.3333333333333333, -0.6446908137322342}, {
          0.6666666666666666, -0.028398211483937577`}, {1., 
          0.46622329480081004`}, {1.333333333333334, 0.8996395059475433}, {
          1.6666666666666665`, 1.296310140231072}, {1.9999999999999991`, 
          1.6747527479261488`}, {2.333333333333334, 2.036553820292913}, {
          2.666666666666667, 2.3913801847460556`}, {3.000000000000002, 
          2.7399041116028453`}, {3.333333333333333, 3.0836704479937143`}, {
          3.6666666666666647`, 3.4240516649924975`}, {4.0000000000000036`, 
          3.7624642630419243`}, {4.333333333333338, 4.099351723065232}, {
          4.6666666666666545`, 4.435528984971824}, {4.999999999999982, 
          4.770567859979805}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.5141014837888207`}, {
          0.3333333333333333, -2.56562299628426}, {
          0.6666666666666666, -1.9480359238253089`}, {
          1., -1.4529620008080009`}, {
          1.333333333333334, -1.0231518681854284`}, {
          1.6666666666666665`, -0.6237278746634924}, {
          1.9999999999999991`, -0.24418864059568426`}, {2.333333333333334, 
          0.11734824182025994`}, {2.666666666666667, 0.4703812462464661}, {
          3.000000000000002, 0.819363476846607}, {3.333333333333333, 
          1.162520028237906}, {3.6666666666666647`, 1.5028622757460584`}, {
          4.0000000000000036`, 1.841835960256209}, {4.333333333333338, 
          2.1787568321597965`}, {4.6666666666666545`, 2.5147394981733053`}, {
          4.999999999999982, 2.849841222765693}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -0.48275876590740124`}, {
          0.3333333333333333, 0.5806806481668683}, {0.6666666666666666, 
          1.2271639459427854`}, {1., 1.7341759447197824`}, {1.333333333333334,
           2.175865393812202}, {1.6666666666666665`, 2.5790715576134007`}, {
          1.9999999999999991`, 2.9590107521600815`}, {2.333333333333334, 
          3.32362673384947}, {2.666666666666667, 3.6800703581834124`}, {
          3.000000000000002, 4.028951267975635}, {3.333333333333333, 
          4.373313898649239}, {3.6666666666666647`, 4.714621021462879}, {
          4.0000000000000036`, 5.0534695402868435`}, {4.333333333333338, 
          5.390587642965133}, {4.6666666666666545`, 5.726607181448983}, {
          4.999999999999982, 6.0615464956267076`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.57602494657719}, {
          0.3333333333333333, -0.46960612992269285`}, {0.6666666666666666, 
          0.18885414008862592`}, {1., 0.6989684389478019}, {1.333333333333334,
           1.1432718540816107`}, {1.6666666666666665`, 1.5490803192520426`}, {
          1.9999999999999991`, 1.9292738921921684`}, {2.333333333333334, 
          2.2954800678971536`}, {2.666666666666667, 2.651433892210984}, {
          3.000000000000002, 3.0016312014597126`}, {3.333333333333333, 
          3.345835127290243}, {3.6666666666666647`, 3.686926756876236}, {
          4.0000000000000036`, 4.02597221433983}, {4.333333333333338, 
          4.363191652830499}, {4.6666666666666545`, 4.699242220265987}, {
          4.999999999999982, 5.0345018574668785`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.532704394046849}, {
          0.3333333333333333, -1.383591233529709}, {
          0.6666666666666666, -0.716787853881314}, {1., -0.200658285168047}, {
          1.333333333333334, 0.24800871215257875`}, {1.6666666666666665`, 
          0.6504680405586196}, {1.9999999999999991`, 1.0351327093614429`}, {
          2.333333333333334, 1.4004696890467232`}, {2.666666666666667, 
          1.7569582391882046`}, {3.000000000000002, 2.106076367530845}, {
          3.333333333333333, 2.4507854706373684`}, {3.6666666666666647`, 
          2.792671574125633}, {4.0000000000000036`, 3.131878908208776}, {
          4.333333333333338, 3.468996759146501}, {4.6666666666666545`, 
          3.805232728891376}, {4.999999999999982, 4.14061770408333}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -5.6891110110751315`}, {
          0.3333333333333333, -4.407747829446477}, {
          0.6666666666666666, -3.7117033954947303`}, {
          1., -3.180845067818743}, {
          1.333333333333334, -2.7299791161673537`}, {
          1.6666666666666665`, -2.319019791939972}, {
          1.9999999999999991`, -1.9364715589318044`}, {
          2.333333333333334, -1.5684256003974875`}, {
          2.666666666666667, -1.210162624732069}, {
          3.000000000000002, -0.8610483734118868}, {
          3.333333333333333, -0.5152349728094369}, {
          3.6666666666666647`, -0.17379536410081506`}, {4.0000000000000036`, 
          0.16499892946527833`}, {4.333333333333338, 0.5023928326531855}, {
          4.6666666666666545`, 0.8389193974549972}, {4.999999999999982, 
          1.1743495247743456`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 2.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 1.2", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 0.8", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{
      0.7897820334791853, -0.6283154844123295}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.0069561370211418325`}, {
          0.3333333333333333, 1.0885675790012104`}, {0.6666666666666666, 
          1.8923518289681591`}, {1., 2.6248524881292785`}, {1.333333333333334,
           3.352525984482866}, {1.6666666666666676`, 4.11290976797015}, {
          2.000000000000001, 4.920353084575322}, {2.3333333333333366`, 
          5.780778521151652}, {2.666666666666667, 6.698146437241609}, {
          3.000000000000002, 7.674571264423615}, {3.333333333333333, 
          8.70615139305919}, {3.6666666666666736`, 9.788907612123287}, {
          4.000000000000016, 10.917938206595805`}, {4.333333333333355, 
          12.088087525333146`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.8692612747887707}, {
          0.3333333333333333, 0.2360805816587396}, {0.6666666666666666, 
          1.047862922790702}, {1., 1.7884843599812015`}, {1.333333333333334, 
          2.5327735825415116`}, {1.6666666666666676`, 3.3091379597239707`}, {
          2.000000000000001, 4.134921853663428}, {2.3333333333333366`, 
          5.01953084522798}, {2.666666666666667, 5.968905395379187}, {
          3.000000000000002, 6.977407883715771}, {3.333333333333333, 
          8.042659167050862}, {3.6666666666666736`, 9.15983072497857}, {
          4.000000000000016, 10.321480469095395`}, {4.333333333333355, 
          11.519927951948755`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.5636512798311208`}, {
          0.3333333333333333, -0.44779002845568305`}, {0.6666666666666666, 
          0.37665369592102005`}, {1., 1.1313447862411377`}, {
          1.333333333333334, 1.8862162600092705`}, {1.6666666666666676`, 
          2.6773385169914876`}, {2.000000000000001, 3.5253819526404224`}, {
          2.3333333333333366`, 4.432670193316715}, {2.666666666666667, 
          5.406314476189859}, {3.000000000000002, 6.440448286059206}, {
          3.333333333333333, 7.535208229221885}, {3.6666666666666736`, 
          8.67602095651173}, {4.000000000000016, 9.861453149153192}, {
          4.333333333333355, 11.079211762587589`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.442764789249254}, {
          0.3333333333333333, -2.2692163459359054`}, {
          0.6666666666666666, -1.3893553988420035`}, {
          1., -0.5875844552964463}, {1.333333333333334, 
          0.21902354501807128`}, {1.6666666666666676`, 1.066428970834061}, {
          2.000000000000001, 1.9763795406405702`}, {2.3333333333333366`, 
          2.9509687150819515`}, {2.666666666666667, 3.9936204068634042`}, {
          3.000000000000002, 5.101180826879288}, {3.333333333333333, 
          6.243503712998528}, {3.6666666666666736`, 7.431573581078163}, {
          4.000000000000016, 8.65762672821406}, {4.333333333333355, 
          9.933960570019133}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -0.4677335061370573}, {
          0.3333333333333333, 0.7655453864993637}, {0.6666666666666666, 
          1.6239290408983862`}, {1., 2.39821836693886}, {1.333333333333334, 
          3.1691522531554943`}, {1.6666666666666676`, 3.9663061919621794`}, {
          2.000000000000001, 4.805121665396336}, {2.3333333333333366`, 
          5.695541913714229}, {2.666666666666667, 6.638797994882247}, {
          3.000000000000002, 7.634015225536717}, {3.333333333333333, 
          8.678926098726663}, {3.6666666666666736`, 9.771681707154931}, {
          4.000000000000016, 10.907421314716773`}, {4.333333333333355, 
          12.081874709132034`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.5527909539414435`}, {
          0.3333333333333333, -0.25290186422889727`}, {0.6666666666666666, 
          0.6379483202135177}, {1., 1.4485983610441793`}, {1.333333333333334, 
          2.255145402239036}, {1.6666666666666676`, 3.092071187325786}, {
          2.000000000000001, 3.9726499194645037`}, {2.3333333333333366`, 
          4.9033293977155745`}, {2.666666666666667, 5.887653028724221}, {
          3.000000000000002, 6.923853070449223}, {3.333333333333333, 
          8.00872674148931}, {3.6666666666666736`, 9.139119832901343}, {
          4.000000000000016, 10.309253370258139`}, {4.333333333333355, 
          11.514008711391352`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.4999504575592844`}, {
          0.3333333333333333, -1.1314351166317853`}, {
          0.6666666666666666, -0.19921598017455205`}, {1., 
          0.648308828094896}, {1.333333333333334, 1.4972793472437242`}, {
          1.6666666666666676`, 2.384239204797867}, {2.000000000000001, 
          3.309647360914234}, {2.3333333333333366`, 4.284967290868036}, {
          2.666666666666667, 5.3064813954956955`}, {3.000000000000002, 
          6.380120465227136}, {3.333333333333333, 7.495986655068681}, {
          3.6666666666666736`, 8.655461185030182}, {4.000000000000016, 
          9.84800746822921}, {4.333333333333355, 11.071647858397933`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -5.611135853046476}, {
          0.3333333333333333, -3.966364768953232}, {
          0.6666666666666666, -2.843259598130733}, {1., -1.767653389166784}, {
          1.333333333333334, -0.6565996499463226}, {1.6666666666666676`, 
          0.4681889468168459}, {2.000000000000001, 1.5919463153279871`}, {
          2.3333333333333366`, 2.7146962583456604`}, {2.666666666666667, 
          3.8558255380757096`}, {3.000000000000002, 5.01254031939222}, {
          3.333333333333333, 6.192095445645146}, {3.6666666666666736`, 
          7.40253654168249}, {4.000000000000016, 8.64160120992175}, {
          4.333333333333355, 9.925413326176423}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.059771750530697144`}, {
          0.3333333333333333, 1.4876268918548932`}, {0.6666666666666663, 
          2.6309334712452275`}, {0.9999999999999997, 3.7185229969579505`}, {
          1.333333333333334, 4.80677117789128}, {1.6666666666666659`, 
          5.916580873068171}, {1.9999999999999982`, 7.056368278952149}, {
          2.3333333333333317`, 8.232835002761108}, {2.6666666666666634`, 
          9.438778079407298}, {3.000000000000002, 10.672841337599738`}, {
          3.333333333333327, 11.929540061025858`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.7691577347295079}, {
          0.3333333333333333, 0.6961219478609095}, {0.6666666666666663, 
          1.873329871535499}, {0.9999999999999997, 2.9913386999320433`}, {
          1.333333333333334, 4.117079170418703}, {1.6666666666666659`, 
          5.260997384589294}, {1.9999999999999982`, 6.440712196635878}, {
          2.3333333333333317`, 7.650694043994511}, {2.6666666666666634`, 
          8.886133530566454}, {3.000000000000002, 10.14509342133413}, {
          3.333333333333327, 11.422474988552533`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.4259967374096838`}, {
          0.3333333333333333, 0.07737004111853871}, {0.6666666666666663, 
          1.2867474551350169`}, {0.9999999999999997, 2.4367692866372543`}, {
          1.333333333333334, 3.5887479966079483`}, {1.6666666666666659`, 
          4.766492764742894}, {1.9999999999999982`, 5.9725064670334325`}, {
          2.3333333333333317`, 7.203980295127268}, {2.6666666666666634`, 
          8.460300376774914}, {3.000000000000002, 9.734950784475485}, {
          3.333333333333327, 11.025058085093933`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.1327580050219037`}, {
          0.3333333333333333, -1.476000166884308}, {
          0.6666666666666663, -0.17913434349847085`}, {0.9999999999999997, 
          1.0529587963375224`}, {1.333333333333334, 2.285564464796579}, {
          1.6666666666666659`, 3.5277897012053323`}, {1.9999999999999982`, 
          4.787610833603336}, {2.3333333333333317`, 6.062694544048115}, {
          2.6666666666666634`, 7.35330247990291}, {3.000000000000002, 
          8.65495108285702}, {3.333333333333327, 9.964827485507644}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -0.3955816633560524}, {
          0.3333333333333333, 1.2269136503884717`}, {0.6666666666666663, 
          2.4595766344010377`}, {0.9999999999999997, 3.6053820551809657`}, {
          1.333333333333334, 4.733411596600851}, {1.6666666666666659`, 
          5.870247846127199}, {1.9999999999999982`, 7.0279346396549105`}, {
          2.3333333333333317`, 8.215953125688543}, {2.6666666666666634`, 
          9.429022172128208}, {3.000000000000002, 10.667344786725835`}, {
          3.333333333333327, 11.926873515626514`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.442814782739822}, {
          0.3333333333333333, 0.3172734280697024}, {0.6666666666666663, 
          1.6337931963067596`}, {0.9999999999999997, 2.839213442245783}, {
          1.333333333333334, 4.022582138870084}, {1.6666666666666659`, 
          5.207256602749977}, {1.9999999999999982`, 6.406879411905468}, {
          2.3333333333333317`, 7.631287542464854}, {2.6666666666666634`, 
          8.875250027976218}, {3.000000000000002, 10.139114616979493`}, {
          3.333333333333327, 11.419244200005}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.3472734181216537`}, {
          0.3333333333333333, -0.427078865656151}, {0.6666666666666663, 
          0.980144672650655}, {0.9999999999999997, 2.249906461701288}, {
          1.333333333333334, 3.4764711413302716`}, {1.6666666666666659`, 
          4.700651083624671}, {1.9999999999999982`, 5.93480505319747}, {
          2.3333333333333317`, 7.184382234045808}, {2.6666666666666634`, 
          8.448692411769079}, {3.000000000000002, 9.728674431084144}, {
          3.333333333333327, 11.02170926821269}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -5.268571010188024}, {
          0.3333333333333333, -2.4946004430180126`}, {
          0.6666666666666663, -0.7040680809318998}, {0.9999999999999997, 
          0.776724393951554}, {1.333333333333334, 2.1317919409008605`}, {
          1.6666666666666659`, 3.444030843865048}, {1.9999999999999982`, 
          4.742355116468824}, {2.3333333333333317`, 6.039937150656856}, {
          2.6666666666666634`, 7.341366789242574}, {3.000000000000002, 
          8.648187070828497}, {3.333333333333327, 9.961632427744545}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.16506198058594404`}, {
          0.3333333333333333, 1.8027714202659593`}, {0.6666666666666666, 
          3.12879292859619}, {1., 4.3804483050471426`}, {1.333333333333334, 
          5.615563728712385}, {1.6666666666666665`, 6.857416541864834}, {
          1.9999999999999991`, 8.114140611212306}, {2.333333333333334, 
          9.385575003686974}, {2.66666666666667, 10.671297162757314`}, {
          2.999999999999998, 11.967914998830459`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.6157169706029726}, {
          0.3333333333333333, 1.0839735088026043`}, {0.6666666666666666, 
          2.4567967807803104`}, {1., 3.7455417329973737`}, {1.333333333333334,
           5.023758478367372}, {1.6666666666666665`, 6.298631713799986}, {
          1.9999999999999991`, 7.583072963837382}, {2.333333333333334, 
          8.877097987768224}, {2.66666666666667, 10.180691895467476`}, {
          2.999999999999998, 11.491159483248737`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.221333633481433}, {
          0.3333333333333333, 0.5346774354562217}, {0.6666666666666666, 
          1.9475121467393435`}, {1., 3.26912346588315}, {1.333333333333334, 
          4.570053224797704}, {1.6666666666666665`, 5.871833249192883}, {
          1.9999999999999991`, 7.174268018838749}, {2.333333333333334, 
          8.482361095409196}, {2.66666666666667, 9.796740323456145}, {
          2.999999999999998, 11.115361811980703`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.7210316969915525`}, {
          0.3333333333333333, -0.8004813702909854}, {0.6666666666666666, 
          0.7049269484699365}, {1., 2.096122332590104}, {1.333333333333334, 
          3.450385844990256}, {1.6666666666666665`, 4.792941780692353}, {
          1.9999999999999991`, 6.126318883177661}, {2.333333333333334, 
          7.457554764329616}, {2.66666666666667, 8.788205291320644}, {
          2.999999999999998, 10.120265476438908`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -0.28176800940439617`}, {
          0.3333333333333333, 1.5952045263410668`}, {0.6666666666666666, 
          3.0113307509253713`}, {1., 4.312046187177974}, {1.333333333333334, 
          5.575903083341116}, {1.6666666666666665`, 6.834795785772312}, {
          1.9999999999999991`, 8.10148956736537}, {2.333333333333334, 
          9.378623044541605}, {2.66666666666667, 10.66753749248342}, {
          2.999999999999998, 11.965906456478814`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.274061247172079}, {
          0.3333333333333333, 0.8027996184056345}, {0.6666666666666666, 
          2.306586473485023}, {1., 3.667195178991966}, {1.333333333333334, 
          4.977341612400034}, {1.6666666666666665`, 6.273052979484814}, {
          1.9999999999999991`, 7.56916795965489}, {2.333333333333334, 
          8.869630481898861}, {2.66666666666667, 10.176725660036233`}, {
          2.999999999999998, 11.489069918632625`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.1193526000040435`}, {
          0.3333333333333333, 0.18635483401164188`}, {0.6666666666666666, 
          1.770226431550507}, {1., 3.174034479426281}, {1.333333333333334, 
          4.523266478354468}, {1.6666666666666665`, 5.844291316373804}, {
          1.9999999999999991`, 7.159570417861208}, {2.333333333333334, 
          8.474579788097218}, {2.66666666666667, 9.792652115479788}, {
          2.999999999999998, 11.113225546967833`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -4.800824093293344}, {
          0.3333333333333333, -1.3498051778486557`}, {0.6666666666666666, 
          0.4631560511788864}, {1., 1.977225812042206}, {1.333333333333334, 
          3.389941047255819}, {1.6666666666666665`, 4.7619131801895005`}, {
          1.9999999999999991`, 6.110285412468063}, {2.333333333333334, 
          7.449265025055284}, {2.66666666666667, 8.783922121364272}, {
          2.999999999999998, 10.118057108593508`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.9128355509253249}, {
          0.3333333333333333, 3.015742809645646}, {0.6666666666666666, 
          4.641831256507334}, {1., 6.126262450848263}, {1.333333333333334, 
          7.5489736854206315`}, {1.6666666666666676`, 8.936636933922856}, {
          2.000000000000001, 10.306894844318547`}, {2.333333333333334, 
          11.665758851651296`}, {2.66666666666667, 13.016546165377498`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.30743122820391605`}, {
          0.3333333333333333, 2.4671271443116765`}, {0.6666666666666666, 
          4.120287718642066}, {1., 5.621165349682119}, {1.333333333333334, 
          7.055275683086036}, {1.6666666666666676`, 8.451020411106704}, {
          2.000000000000001, 9.827060674458869}, {2.333333333333334, 
          11.190080144626757`}, {2.66666666666667, 12.543908167757609`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.1659108913457279}, {
          0.3333333333333333, 2.033116758267044}, {0.6666666666666666, 
          3.7000566353601165`}, {1., 5.210534012498633}, {1.333333333333334, 
          6.651157097579611}, {1.6666666666666676`, 8.051439099161449}, {
          2.000000000000001, 9.430692752913597}, {2.333333333333334, 
          10.796017267993447`}, {2.66666666666667, 12.151486161718081`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.472093421929201}, {
          0.3333333333333333, 0.7907843879565934}, {0.6666666666666666, 
          2.4819581918697793`}, {1., 4.007090156564839}, {1.333333333333334, 
          5.457461022960817}, {1.6666666666666676`, 6.864452330690118}, {
          2.000000000000001, 8.248392402606237}, {2.333333333333334, 
          9.61701868189655}, {2.66666666666667, 10.97484434301685}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 0.6727897894643351}, {
          0.3333333333333333, 2.951600546535057}, {0.6666666666666666, 
          4.614520572053781}, {1., 6.11329435965351}, {1.333333333333334, 
          7.542568701031371}, {1.6666666666666676`, 8.933411460126306}, {
          2.000000000000001, 10.305258603254726`}, {2.333333333333334, 
          11.664925296919467`}, {2.66666666666667, 13.01612029401712}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 0.01411805430663196}, {
          0.3333333333333333, 2.398028451461602}, {0.6666666666666666, 
          4.091287293971023}, {1., 5.607684886795528}, {1.333333333333334, 
          7.048708007945202}, {1.6666666666666676`, 8.447743333401563}, {
          2.000000000000001, 9.825408807090431}, {2.333333333333334, 
          11.18924237570279}, {2.66666666666667, 12.543481511060135`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.5017552360697566}, {
          0.3333333333333333, 1.9580930288919582`}, {0.6666666666666666, 
          3.6700590764670644`}, {1., 5.196784103131875}, {1.333333333333334, 
          6.644515818701402}, {1.6666666666666676`, 8.048143891531966}, {
          2.000000000000001, 9.4290380616731}, {2.333333333333334, 
          10.795180266749165`}, {2.66666666666667, 12.151060669245117`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -1.9028621466630578`}, {
          0.3333333333333333, 0.7084577479246777}, {0.6666666666666666, 
          2.450677528892985}, {1., 3.9931338804030183`}, {1.333333333333334, 
          5.450827409259459}, {1.6666666666666676`, 6.861194151631306}, {
          2.000000000000001, 8.246767180551979}, {2.333333333333334, 
          9.616200274753174}, {2.66666666666667, 10.974429586237823`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 2.0190818320042982`}, {
          0.3333333333333333, 4.298810768178842}, {0.6666666666666666, 
          6.0020700796575905`}, {1., 7.535755566466119}, {1.333333333333334, 
          8.992286403660765}, {1.6666666666666676`, 10.406619454782913`}, {
          2.000000000000001, 11.792727454195003`}, {2.333333333333334, 
          13.162815305752114`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.5351410323338013`}, {
          0.3333333333333333, 3.8378930750256854`}, {0.6666666666666666, 
          5.549383115443722}, {1., 7.087922882341091}, {1.333333333333334, 
          8.547631403651634}, {1.6666666666666676`, 9.964137762910505}, {
          2.000000000000001, 11.351721419442}, {2.333333333333334, 
          12.722957036205178`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.155061441872718}, {
          0.3333333333333333, 3.4710227325502068`}, {0.6666666666666666, 
          5.187122989006704}, {1., 6.728346846097525}, {1.333333333333334, 
          8.189809949888197}, {1.6666666666666676`, 9.607505704055225}, {
          2.000000000000001, 10.995932925306947`}, {2.333333333333334, 
          12.367681775336317`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.15357626916812286`}, {
          0.3333333333333333, 2.4896869495286444`}, {0.6666666666666666, 
          4.212660927100023}, {1., 5.7578618874156495`}, {1.333333333333334, 
          7.221892489391095}, {1.6666666666666676`, 8.641327100589104}, {
          2.000000000000001, 10.03096010472344}, {2.333333333333334, 
          11.403586083965711`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 1.9472135672520117`}, {
          0.3333333333333333, 4.280635206828683}, {0.6666666666666666, 
          5.99467338969857}, {1., 7.532363259613235}, {1.333333333333334, 
          8.990653893088258}, {1.6666666666666676`, 10.40581481406184}, {
          2.000000000000001, 11.792324611666864`}, {2.333333333333334, 
          13.16261203560928}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 1.461759839723398}, {
          0.3333333333333333, 3.8193688257763796`}, {0.6666666666666666, 
          5.541882276909749}, {1., 7.084496507266453}, {1.333333333333334, 
          8.545987236466495}, {1.6666666666666676`, 9.963329042048615}, {
          2.000000000000001, 11.351317118687922`}, {2.333333333333334, 
          12.722753244425592`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, 1.0823796301846156`}, {
          0.3333333333333333, 3.4523819543012535`}, {0.6666666666666666, 
          5.1795750559560325`}, {1., 6.7249036365490795`}, {1.333333333333334,
           8.188159808269663}, {1.6666666666666676`, 9.606694843972146}, {
          2.000000000000001, 10.995527853993972`}, {2.333333333333334, 
          12.367477702174162`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, 0.0913547655017941}, {
          0.3333333333333333, 2.4713157332671276`}, {0.6666666666666666, 
          4.205100946043851}, {1., 5.754404227711243}, {1.333333333333334, 
          7.220235706936109}, {1.6666666666666676`, 8.640513588586542}, {
          2.000000000000001, 10.030554018028463`}, {2.333333333333334, 
          11.40338163140267}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Input",
 CellChangeTimes->{{3.620587806116677*^9, 3.620587808927875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{
  "tpti", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620420785158268*^9, 3.620420791823029*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 0.9138341022798376}, {
          0.35743289232760705`, 1.1913273838183067`}, {0.49145737130227335`, 
          1.4720952722503469`}, {0.5851214709477729, 1.7576688998931476`}, {
          0.6567587600706483, 2.05157630289834}, {0.7137807775587136, 
          2.343838109392049}, {0.7601678195751438, 2.636552450108431}, {
          0.7984020484572278, 2.9311647460375716`}, {0.8301820980957176, 
          3.22123026668136}, {0.8567450091349373, 3.509987517373967}, {
          0.879031411757048, 3.80557009500638}, {0.8977787074961123, 
          4.10672541143309}, {0.9135776874001356, 4.418529759805849}, {
          0.9269091054634058, 4.733990811517666}, {0.9381685624809293, 
          5.054558976873197}, {0.9476842041354462, 5.378031373490951}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 0.04426613954220555}, {
          0.35743289232760705`, 0.32385667069679686`}, {0.49145737130227335`, 
          0.604347616316246}, {0.5851214709477729, 0.8939356727381691}, {
          0.6567587600706483, 1.1810459994414386`}, {0.7137807775587136, 
          1.4787695027690968`}, {0.7601678195751438, 1.7733135627425465`}, {
          0.7984020484572278, 2.0710484974091488`}, {0.8301820980957176, 
          2.3687269787152982`}, {0.8567450091349373, 2.6663815555966024`}, {
          0.879031411757048, 2.9652830900910763`}, {0.8977787074961123, 
          3.274004469626441}, {0.9135776874001356, 3.5879697777978463`}, {
          0.9269091054634058, 3.9052508616755257`}, {0.9381685624809293, 
          4.2263816719599445`}, {0.9476842041354462, 4.549934031782248}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -0.6585434244467692}, {
          0.35743289232760705`, -0.37855609808384955`}, {
          0.49145737130227335`, -0.09500827882644937}, {0.5851214709477729, 
          0.19250788631111546`}, {0.6567587600706483, 0.47940011042537634`}, {
          0.7137807775587136, 0.7756050764059778}, {0.7601678195751438, 
          1.0725696653084622`}, {0.7984020484572278, 1.3750304731978746`}, {
          0.8301820980957176, 1.6765988276133825`}, {0.8567450091349373, 
          1.9783974325342522`}, {0.879031411757048, 2.2813074534968214`}, {
          0.8977787074961123, 2.593813889837296}, {0.9135776874001356, 
          2.9090975802641625`}, {0.9269091054634058, 3.227594987757217}, {
          0.9381685624809293, 3.549600381870234}, {0.9476842041354462, 
          3.8732880456726857`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -2.5794215538423213`}, {
          0.35743289232760705`, -2.299415503300175}, {
          0.49145737130227335`, -2.0147317882629885`}, {
          0.5851214709477729, -1.7265696450309405`}, {
          0.6567587600706483, -1.4383152572694216`}, {
          0.7137807775587136, -1.1418335539828073`}, {
          0.7601678195751438, -0.8392342244349046}, {
          0.7984020484572278, -0.537778458521736}, {
          0.8301820980957176, -0.23212992820032022`}, {0.8567450091349373, 
          0.07667951267623406}, {0.879031411757048, 0.3897154268909699}, {
          0.8977787074961123, 0.705626139161739}, {0.9135776874001356, 
          1.02475871896431}, {0.9269091054634058, 1.3455319268839643`}, {
          0.9381685624809293, 1.6683095769355076`}, {0.9476842041354462, 
          1.992543358228456}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0020131718394753874`, 0.633628029584145}, {
          0.35743289232760705`, 0.9106997584598573}, {0.49145737130227335`, 
          1.1959468579256816`}, {0.5851214709477729, 1.4793718146096075`}, {
          0.6567587600706483, 1.7683688956180563`}, {0.7137807775587136, 
          2.059679350084278}, {0.7601678195751438, 2.353426923417436}, {
          0.7984020484572278, 2.6443228623886084`}, {0.8301820980957176, 
          2.9331886698274556`}, {0.8567450091349373, 3.2195591679791464`}, {
          0.879031411757048, 3.518158712210434}, {0.8977787074961123, 
          3.8235769244543847`}, {0.9135776874001356, 4.136625146939952}, {
          0.9269091054634058, 4.454754236890192}, {0.9381685624809293, 
          4.776315599688947}, {0.9476842041354462, 5.100213223508059}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0020131718394753874`, -0.39403071866115663`}, {
          0.35743289232760705`, -0.11459684371838719`}, {0.49145737130227335`,
           0.16915649879278724`}, {0.5851214709477729, 0.4535831087021026}, {
          0.6567587600706483, 0.7448679452487621}, {0.7137807775587136, 
          1.0390244887395552`}, {0.7601678195751438, 1.3332772173934315`}, {
          0.7984020484572278, 1.6299735413231915`}, {0.8301820980957176, 
          1.9244397808511042`}, {0.8567450091349373, 2.2185347405057185`}, {
          0.879031411757048, 2.5231923514662062`}, {0.8977787074961123, 
          2.832993786853603}, {0.9135776874001356, 3.148729127312092}, {
          0.9269091054634058, 3.467850508324303}, {0.9381685624809293, 
          3.7899282972599053`}, {0.9476842041354462, 4.114050716597843}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0020131718394753874`, -1.2885296915399778`}, {
          0.35743289232760705`, -1.0087622770397708`}, {
          0.49145737130227335`, -0.726022497127473}, {
          0.5851214709477729, -0.43958988345263245`}, {
          0.6567587600706483, -0.15006324065846613`}, {0.7137807775587136, 
          0.14500501962559456`}, {0.7601678195751438, 0.4414796344323103}, {
          0.7984020484572278, 0.7424630973618024}, {0.8301820980957176, 
          1.0406447702995831`}, {0.8567450091349373, 1.3407477339308878`}, {
          0.879031411757048, 1.6493820438306568`}, {0.8977787074961123, 
          1.962219981002978}, {0.9135776874001356, 2.2788054123413204`}, {
          0.9269091054634058, 2.598965152976512}, {0.9381685624809293, 
          2.9213770979352756`}, {0.9476842041354462, 
          3.2456904272092255`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0020131718394753874`, -4.25620511635586}, {
          0.35743289232760705`, -3.976608407369692}, {
          0.49145737130227335`, -3.6926956464612997`}, {
          0.5851214709477729, -3.4032420126380822`}, {
          0.6567587600706483, -3.112339176474939}, {
          0.7137807775587136, -2.8155141896946594`}, {
          0.7601678195751438, -2.5174104197424114`}, {
          0.7984020484572278, -2.2143419190985574`}, {
          0.8301820980957176, -1.9086761381326443`}, {
          0.8567450091349373, -1.5991384611579795`}, {
          0.879031411757048, -1.2860257745563417`}, {
          0.8977787074961123, -0.9695481362336477}, {
          0.9135776874001356, -0.6502035176001707}, {
          0.9269091054634058, -0.32926683622808367`}, {
          0.9381685624809293, -0.006186061359933953}, {0.9476842041354462, 
          0.3181884431573283}}]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 0.932543981416437}, {
          0.3216448227696199, 1.3655352777052825`}, {0.4372921299804905, 
          1.846410742780978}, {0.5142737782657836, 2.383718294069157}, {
          0.5696906894102989, 2.9801177384822806`}, {0.6106645441849231, 
          3.648999275545725}, {0.6412037016281298, 4.38824930577226}, {
          0.663956463173621, 5.197398411169138}, {0.6808365358934269, 
          6.07320107396309}, {0.6932892683251286, 7.007860511415003}, {
          0.7024233239553717, 7.996596456918177}, {0.7090885834755537, 
          9.041686401290873}, {0.7139312487866998, 10.15350052276669}, {
          0.7174374726356311, 11.328471983083388`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 0.07291828690370479}, {
          0.3216448227696199, 0.5132426437203035}, {0.4372921299804905, 
          1.0016559587879832`}, {0.5142737782657836, 1.5462153010898483`}, {
          0.5696906894102989, 2.1602843933527014`}, {0.6106645441849231, 
          2.846421825445079}, {0.6412037016281298, 3.60753855660225}, {
          0.663956463173621, 4.444396519121204}, {0.6808365358934269, 
          5.355216471787036}, {0.6932892683251286, 6.328194468034262}, {
          0.7024233239553717, 7.357194201465564}, {0.7090885834755537, 
          8.442427936354022}, {0.7139312487866998, 9.59972504743219}, {
          0.7174374726356311, 10.816342189848214`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -0.618211988831129}, {
          0.3216448227696199, -0.1702839455202429}, {0.4372921299804905, 
          0.3298830094871655}, {0.5142737782657836, 0.8880140691474503}, {
          0.5696906894102989, 1.5141027826874887`}, {0.6106645441849231, 
          2.2157523041645235`}, {0.6412037016281298, 2.9970705365465697`}, {
          0.663956463173621, 3.8610178454495054`}, {0.6808365358934269, 
          4.8001016622870925`}, {0.6932892683251286, 5.80380189519167}, {
          0.7024233239553717, 6.865963560661128}, {0.7090885834755537, 
          7.981669659982886}, {0.7139312487866998, 9.168811733554696}, {
          0.7174374726356311, 10.412174607235055`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -2.4780930957274037`}, {
          0.3216448227696199, -1.9888819056981275`}, {
          0.4372921299804905, -1.4376677706422414`}, {
          0.5142737782657836, -0.8325403127256625}, {
          0.5696906894102989, -0.15501343220267744`}, {0.6106645441849231, 
          0.6038905797523931}, {0.6412037016281298, 1.4516601383840613`}, {
          0.663956463173621, 2.3820006269732543`}, {0.6808365358934269, 
          3.3925160772869516`}, {0.6932892683251286, 4.464816755691308}, {
          0.7024233239553717, 5.597250599426596}, {0.7090885834755537, 
          6.7658046463045665`}, {0.7139312487866998, 7.998748714159817}, {
          0.7174374726356311, 9.330238744929222}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0018301556883173991`, 0.6536370864435299}, {
          0.3216448227696199, 1.1054145510510633`}, {0.4372921299804905, 
          1.609321550085582}, {0.5142737782657836, 2.1739927197834836`}, {
          0.5696906894102989, 2.803627095055643}, {0.6106645441849231, 
          3.50326347251511}, {0.6412037016281298, 4.275935341384131}, {
          0.663956463173621, 5.114148487415094}, {0.6808365358934269, 
          6.014358915143683}, {0.6932892683251286, 6.967322671624046}, {
          0.7024233239553717, 7.969511074764878}, {0.7090885834755537, 
          9.024365442343683}, {0.7139312487866998, 10.14296091020365}, {
          0.7174374726356311, 11.32225135593385}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0018301556883173991`, -0.36268980614795454`}, {
          0.3216448227696199, 0.10812760916241206`}, {0.4372921299804905, 
          0.6330296482034835}, {0.5142737782657836, 1.2281317239694107`}, {
          0.5696906894102989, 1.8922169074564283`}, {0.6106645441849231, 
          2.6339211825595066`}, {0.6412037016281298, 3.4491364615853737`}, {
          0.663956463173621, 4.330454918859618}, {0.6808365358934269, 
          5.276339888717203}, {0.6932892683251286, 6.278478382847686}, {
          0.7024233239553717, 7.323971144939727}, {0.7090885834755537, 
          8.422290770500638}, {0.7139312487866998, 9.588317674880788}, {
          0.7174374726356311, 10.809764341121099`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0018301556883173991`, -1.243677792316081}, {
          0.3216448227696199, -0.7510866239089083}, {
          0.4372921299804905, -0.19576785933151283`}, {0.5142737782657836, 
          0.43306219710898713`}, {0.5696906894102989, 1.1411086684365448`}, {
          0.6106645441849231, 1.9309467281088266`}, {0.6412037016281298, 
          2.789300814251438}, {0.663956463173621, 3.715991605087518}, {
          0.6808365358934269, 4.7015618508612675`}, {0.6932892683251286, 
          5.741193506336248}, {0.7024233239553717, 6.827912463195413}, {
          0.7090885834755537, 7.959071569431295}, {0.7139312487866998, 
          9.158713200060205}, {0.7174374726356311, 10.407503628201207`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0018301556883173991`, -4.142754777414213}, {
          0.3216448227696199, -3.5340415874356483`}, {
          0.4372921299804905, -2.8189071225728273`}, {
          0.5142737782657836, -1.9750904116431434`}, {
          0.5696906894102989, -1.0111885641676857`}, {0.6106645441849231, 
          0.015900567853283462`}, {0.6412037016281298, 1.0724268062410847`}, {
          0.663956463173621, 2.1484140207077758`}, {0.6808365358934269, 
          3.2561514815559156`}, {0.6932892683251286, 4.386987396351721}, {
          0.7024233239553717, 5.546503595233798}, {0.7090885834755537, 
          6.743302999501193}, {0.7139312487866998, 7.986704310673806}, {
          0.7174374726356311, 9.326331103372343}}]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzknQfc1fP7/4/7nHOvloqWpuwRZSQh0ZKVVQhJJCurjOxNCUlkZUVDg5SW
SEtpyKjMBkpFQ6Hd+/95Xu/r+pzPfbpXGb/v4/H/Pr73rftzPuc9r/m6rvf1
Pr19l05XXNe+y1Ud2tdsflP7Gzpd1eHmms2uvyl4FN8tFstoHIvt1rFmjH+7
WMx+ueD//tfJ/OLxv/CgnvwnHvNdOv8TvlT6/5+XsnnnPDfYNXNj3THuE3ew
+8pVd0tcWbfaxd3WyH7k7NB42HRCfpfl+9bhVe5ZN8sd4Sa4k9w77kz3hrso
eHKVe9Td6u5wD7rr3VPuMveyO9e97Zq48a6+m+5KuvU60I1F9ZU40M0P++rh
ugTflSHUcZ+Hjx9xt7l1rpRb5iq7b9x+bqY7MuioiRvmznL9XHv3pLvBPeS6
BQN61F3jngkG+IYr49a6WIbvtpxb5Sq4FS7bbdBh/bTD0nV0z7ub3ePuXneP
6+luci+4K4LFPM/t4X512gxdrA7Wc4tLuFiuH30NtzgcJqviR5/Y330dPu7l
OrsMeVxiW/APWvjRVQte2N9Ndce6990pbpBrHXTfUebPAPZ0K23wmYe4L93x
bpI7zM11e7sf8u7n3Mg8EkzD722JHPeXzLi2+z7YulnuBPexa+lGufPdAMdM
b3GPufvc3Y73rKPbgnVmQF+4Q90iV1MGut3t5rL8lKq6n8Ipvera2UwZkj3u
6650SXmcvSFY7FWuXPDh3m6Oqxt0f4J7z52WtqQ5jOuKYK0h3OZujGvgpjkm
bBNNus26YxMK5ohqfhdz3Z/SNN9lzie6j9zpboS7xL3mMt0m7TL7cveie8l1
kJGMc00DSj/GzXMHCXH94UroBBLl3W/hvN50F9p0K7rl4eOXA7rPlsdJprsy
2DamC7Ow9rquJS92rwuz3OkeCJmF+cIsR7lP3b7uW7eX+1nmu1uw4tL24IKn
e7j8Tu7u1rgqbql8HZ5LBHSpXZY41Y10d7n7pVs25bVgEYa6s2UXGN73AWEw
XIYd87SZEFLQPoa4c2zCpQLOs8cDAvopIY/LwY6MwD663T0s32JNertrpWcI
ignDjmwEG1LPzZYNYoEy3Dalm4Ine5J/Bh2wPvKXn2Qp1o51hH6inAsjDXRt
giU4VSYM+bEvvwbUEbQu7cF0oSBSVs5yG8PpIFlUEIkg0cfPuU4BcR7ipriG
brRrITREd3T7QLDBsBXs1SYYAOzGjOFVT8KPFjzNNn5K7Ofh7jN3nJscDPB9
aYf2ugSS4e6AYZEP9Ie8oH9o16Y0NpD86VOCnKwP3tcpea7yj4e7VsFfyZBZ
PwsGMCkQODa9F93l7gl3o6wuq8xwpFm/C4magaxgQ+EXuEwavangmXbyTMGr
xqzQRCM3MRjIcGFWNA6i/MFAv9A1q66T7O/aCqP+7koH0sPz3l+BFEtpR+c+
dI0DFvCfIb+in7FIsbh8lgPxQxPMem4gXicHyx4Vxo8F26mLm9Uw2HL4FbmC
wmLWxq9+c9sVPOU7fBsoRcQHivloN0PaQ2m2D3RYLANG8Z1los7QtsapKwJu
YbCZfk5rA90WndP0gP1tvrBl9DPmFPPfy+QzFA/Cju+gQZmr7zUHWrva9QkW
uL87w70rtMt0USGVg0VP6fTTC55qTz9VOJvlwf5AnCPWmwbSlnZ1SXNuDPaW
ZX7LXSCaYWJAA8yY7fjFVRJZrFuV5O/otGBpmzJqKvrZtKA3JY0Eaoy2oSSI
Xl5oUfDwX/U0Dcsy/FpuYWBtfKMrVIrNuiEwNpCs3V3XkBMhKjgRycDoYSX2
a7GrEXLnV8G2h9zpR5fLe9GRY3KwGshS5CXdhwrhxIJH/Z78LhuVX/xgxMFS
bKjpfLi4T7DNKHBk3EfBNv/kqso32AAbLkMLh5uRoh8sL4bZObBqTgqIFBaW
1xoWPLxJnqptQe05AmNNoEO8qIovD3gDVRWR8HFPcuE4gt9HFNzNdN9NtYDG
sSSQVaj5GQGvISG8Wi/xurs4bJIFw5b7OVC/7CHSFfmDPEI++S4PK7jL2Z7a
2SPk2JmBfczeoSbZ75sCvWBTQaqHE/GWbxZ9YwW+HYiBe4KtOSfQoJCbaHJ5
98CC+57vSZWxougWBmuLsPOklQl52qvsUYtAnmNjyIN9Cm71G7+IKH14FrJB
Gn3gTg52q7xTkx2Lxr5yVkBHSiDsJgYkBHKde1oIBD0v71UvuNNF8juJkEFI
sGxonQPcgnD5YLlw+VQOIhYZGAPEpvKmGe9ULrivZb4vBBsqBnJAmGwMiCHm
bblsVJG9z3gQHghH5HYoRMpFuhDDe4WnBfYOBcEX8Bewur5z+zgsf7O0cEes
A2wlL+QyNwVE97mrI7YLZHRaILrQM/JeqYKntNY/w/xlWpj4xsawdLhsasej
OpGRLDG2jXy8o0sYNv+XJwmMPVTCtcGQEXw0QVN+M8Te95aO/xp6e1RgA0FB
lQJ5Lg/jBfey1S8f3IteRDnAvZ8GFjKKAKvEdPGSQK3YpFhWRsJeHhp4Ln7/
C3Gc1ddBQYmNrh/icKEX/WwScNNTge3aODAm2NEtRbSa7ZkRIcDIkapbg+Xw
MkeEKYTG8sU2FdFUCd8U0vFS94oI6T8DGek5Lwkf2PslgpXBYIz9WUSTHifI
xPvFMUDKIvL4GPHhlyTZLlAKSBB0MN3gb8bWRZvOpWUIu3Wg9lDl7BSWDL46
c2cVSwdUIb3m+uEgHCHLiM0YZ1LhADNSSw4ns0gs+eodJjU/YCxPbPK7InRh
ViviloEjDxCHZrk+464JgQqMaMgRfWhgBXadGTnmg0EbSvVxDCKYiN2MqWdI
n4AgrAIM9Gt0pFWiy4/+MiMXM+jIQH/SK5xtngv8BPUiLMx7wd9EcGChIVBn
B/vELJcG+21euS4CpjuPYIpvA1+QRcDpwbNlEfD8aJJFwOGnq06BRY3RyRBQ
DFA5i4DARUOzCAKVLEnRIiKf9mB5JWvk1bsBHchLKwqmwYr+N9qWlkFMgEfo
EVGLsmYk0N+VAXEyQrSh+a6YKvQ8JnjTbES0JtYVMxfR7dVeBf7GVjTUAavM
gCK0MiuBZHo4ELD0gxkDSdC/ETRuZTpBe0WfwChguDgkWE0quEcE1lqK45yI
AFpYWvCa1PFrAlOwJrCxeULHBlvOOM4OSODCgBQYHyqxW0AirMnTgW41cArb
lvlhlpn1iUuzPiA9XRNhE3R3lE34TkFsYk4ebIJFEmUTxpiHTcb6hakbrDb+
KW2jij2fZyGRbVkwxRk6zYlxtaTg1WnmVyfKPjRl7INtbOyDnVEY+6AcjH1w
HI19YvnwD9Ci8Q/2YGH8g2w2/jFPCf4xx1D4Z6CfGzhIKO48zSRw4lD0iFOE
yMKCV+PigvmHno1/GJHxD2Z+YfzDTI1/YOOC+IfVM/7BMymMf9gV4x92y/gH
W7KXJxNsCMiKibMAKlCxg/F38a341ncFr0WXovkGmjW+gZaNb7C0CuMbeKQ4
fGMoJnxjSFdBfMOYjG8Ya8g3d/oFwZw8OVBa2Brshzc/4lia4ZS/Lng1Hpff
FVjhwviEURmfsHPGJ+xoYXyiCwGBFMYiEJixCIRXGItAuHmwk6v8tHCPEPri
2HuLIAttFwWwsA7wXdns2Lx0+/v1vFxCJwVxCYOLcgmDNy5hUgVySVbK1sUY
QYIi0qBbtAcqHiv8Cj8nGBXtTkTCMHaGhwo1cQDeBJF8WfAmj5PfJQ1SMZJn
YnyT1UUQEiMBjICksVC8nMmGmzEhMFiQX2hZoglIcRb3Mt8jZMM0IyIqjhUL
Pi9vzC14gNPkdzbMzdZgWgE1IHuwQkCwkLIZxVu8i3wPmIDIRoIR6i/HkRHY
KvLGnIIH5LV1Nk1gzsBgf2OFWqfsWFSyUKgOiK8B08obswoe0Lx/dIXOSg2I
xwAcNiCoFrdA3vi04AF9v8srdH/gG8BDEAYRIUZxmncgYDHwxihtF7YqP+/U
qmDmLQhULE4lYhcjC8AFymXKzX0P0AffxmIxiJoICVKeOART9toovuCAAw74
KycnJ/fPP//UAeY7Tm/fZ+PdIlVANYghIUlRZLio6AldLHAshClIdX6L1cQL
AsKWtlDMtEPg7mIWPekH8FC3bt0Io58zZMiQwsa23o8NCwIbDL3T1XUXAxVJ
BvKwE2t4XIqyIAOxk1QYIPxxhsSu8Shv/IhZs2YxyDcvvPDCwga5eWcWMGkL
yADZMVyzWIOUmMKOFzRFR4a2wj4WuvcaMb6oZs2aa8uUKZO5adOmWN2CR3ao
34wWo0ePntKwYcMN2dnZG7OysqY1aNDg9BEjRiQ9/bQeNGjQb+XLl19dtmzZ
C998800FV074+OOPV1SoUGFbRkZGMBjajfNvnvFZbO/itJ6V3jpPk5s3b4Y0
AytVml1fsmTJ+NatHiSpuUuD1oBr5WXLlvXo0qXLVwcffDDfpP11pUqV+vSo
o4666/777y+7evXq4g18hx4SflnKrF279ue99tqLx7YsW+PxeO9rr71Wt4Df
pdJpFi2MBYI1yPYQn8SzwraCZCQQWfZvbFh28zFjxow89dRT+Wj7brvtxgrP
Peyww5h3qXXr1nnoJY7ZgDkgYX4lMgaDIYkzGCv9N5Yn+5hPPvnknTPPPNMG
AZlOOOmkk9oMHDhwt+3bt/+ttR983nnnQYLvnnHGGbEK/lV2/KeqVavyeoeX
XnrJL0bilPfff39J9erVafyVSy+91ENY8SduvPFG9qzlqFGjYvrMqFH2Misf
iqwa5TCxxqov+XNJ2dWbVpf+ffPvB/uJX/Laa6/x3ZV77rnnYXPnzj1y5syZ
v+6xxx48u/zFF1/0U0jAPTyyV/2Ek8zCHvNT6ZdffonV/lstKxg176CDDrLH
Nrs6n3/+eSgkqu9ML1npvfD04K+++orlDyxb6eSp66+/fs+VK1ceOH/+/Nn1
6tXjKSxT+/vvv1f23tVJZfrlQqdFl6vcqlWrYp6+SyIoMXAwgXHsUO9MFYwL
/BlGBB4CxkYVlPgHVjn3hieffNIef3b44Yfv891339VctGjRrCOOOIJn8w88
8EAGWdJvClYJ6TRidisPYp+G1tbfG5TngdzzBwwYALtsSSQS7fv161f6999/
P3bq1KnsBa/CF/Dk39sSfYwMtMc0uqffqepLliyxjxjLUZ9++qkZLvCnfQU5
ofx43OTJk3n0UocOHTThp2gq3msHLehig+UHqgx+B+p89azwdfVXLnt54cuD
z5t23hsXzbjo+Y6zOj51/WfXV/3pr5/8nDIPnP/7/Cbjl48/esaqGYd+sfaL
vX/444fk5m2b9/Djh8YRFAyn20MPPaTTuvu+++7j0Z+5ubkVly9frhIJNWRT
4N9CyrIutf+J5vRtpKU9Hte0adPEmObNmwfOzoknnggZXNm3b99YjV3oLzO9
P54ijz3PJxHmbLutsFgI/rP4e6eddlq48tX+iclmhWvnNWYJnNELAo8fpIHg
P1YhHQLDkOqBL4wrKUk2mbswhKz85h/aMX6iiShFoo11/r06d+4czt9LgEzs
ZbwfYrd8giQgOlTiH6QFlMgfJUqU4DFjiO9IIm379++/K+SwQ5cqBX6sVq2a
Pc7auHFjhZQ+R5fzGBNF296cTCZ59H3t2rVZL40zZWzbtu2XSpUqIXxQwtnF
J+1qRYoB+DhNDMQfue2L23b1vcM/W/NZuljp2v3r7l8eMvaQGUd/cPT4Jh83
GXbW1LOQHapDj/nkt086Pv/D8+cN/mnwae8te++kCSsm5Py19a+bH3/8cSMl
5LQ1e/ykSZOUzbp279497C34ue2RRx4xNpN/22eJdOlC47Z6NK5bQNv2mMZ1
e2nLHvNvfRsO79+2bVseoy689RJv9+qrrz7fsWPHiD2xc/1lpvdnc9Npn/nO
O+9Ep13ijz/+sGkLA6ZJl7/fOa5VMnvDhg2yhhn8KxaHMMOudpffpYG8AKrw
0UDYSEHiDbxLYA5MbXBr4o0WQWZ4u7zPmTZENmPmkUceydMPGzdurFuHi2Oz
gR39OOOkD5ABAjoaTRPkmaQWZP6DdIL8sMf1p0+frm8jP+zx5OOOO67GP9Gl
Sh6sBXuM4PNhuWy6xAnC9qixePFinuIciu4IVkrDuM916tSJR40//PBD9QuK
Rex5XINMtgczApOCH3i/0i8bflH35dmrZl+VLj7wJNLFTH7v7fvt+m/T38Na
SX/vkC/Xfpn+Xq/On3VOey/7gAXrFoxu0aKFLRkOSM+b5t70e+nhpdeWebmM
Mtek45scny7dLnjr87d6X/vhtffcO+9eJB2irNyqTaviociJxXGOMrZt99zi
7ctEene6zXv9/PPP9hiJLouVwRbqzqJH+ABVhlnhX2B3auxiw0r+R8+YMQM/
UewWpS4Y3b6EytvVLnx7CAys3FiuXxa843A5vYWcAxALSPC4u1kSb80iIB8N
jPqHFnu3MK1A1/Z9+tZdEkWYZ5ei08RZOuPdd9+FFWyaiS1bttjAYQ0/lkyQ
PBM6jIPAKUmOib+10Amkk70AEpHPINjcXV1rBQ1wLewFtraS17athg8fziNg
EJ48fd111/E3bkZM2b/puHHjeCYgTk5RZLejkREuvhcdyfjW7VthAbgbTsvc
tG1TTJ2KEz5e+fGtjy549L67v7q7R5fPuyAwYB8VEg91+7Lbz3u9t9fqsu+U
3UkhkV3txz9/jFpgEHPfK2dd6d/rbxpzaZVqVYrRXGK/b9Z9E1VCXhX6IW3I
Hppdc9Efi3QNZGbXPPPdM4i9fu0/bf/MNXOuefTWL24t/9um33TiLETDKb9O
qTtnzRysIb7OQqnJmz5w3facv/76yx7DSv7tJLszqHXr1psyMzPRH9CSmTrF
bKmMf4x+sscjTj/99Bo71Yj6rDf17NmTR1jLsZQg9LZQkjgoiUREKYlKbqmW
qGYsvXBDrQ2A6Xx23F+T/9I9Eqlha++z48Set76xjT3TxokGW0KrBhcleYUE
MxBIc7eLOSMlfwxwe8ziKs9WWLFihT3G6t651VL4g2Xm0RUvvPBCTNkUg2tV
uXLlvttnH0ngBA3kHXGeclMCg3cAMGDEnEJooVbBTOrHHMfkDnWUenmHzV0z
F7McYODa3t/1hlGzNm7bSNO2Ywj12x9e8PDUYyccO7ve2Hq6Y5syszLTueq1
S2Zcks5Ve/381887cFW8YEaHm4pjNTzXaXan9PdCDk29l33nA/MfmHXE+CM+
OvGjEzFQhp499ew9ft0oYSCmqbM84eMVH1/xwg8veCflp/d0luCpYYt+W5Is
yMO33347b3xx6KGHNpg2bZqC7AlaNArgPSUM3Dp7TJOewjN5Y79vvvnmk2OO
OYaPCHTUWrhwYY2dakztNyjq6/3333/N7rvvDmqfEa62H1tWtLlHt926DW1L
WoTbGttqsnJrVjwL7YyWjvmZxyE9pEaEcBJYhdYWASPv+MZB9Ul2BWC33BiA
d/AIYnWRBY86F8wovwX3/0rAeNYZJoWO4aI33njDHjPxnVs15U1AWlyqoWef
fXbMZxpnPXvVVVeZcV5y/fr1tGg8aCr01Xbt2tl4CiWMmhHGFDD9oBQX+JHR
rI1MxI8njgorNq6APxtM+20aqNw5Q34aAhoXsTsTqJ/3T5l0CsRdat2WdapU
B7X+pHU6b5RZu3ltOg+9eeH0C9Pf23PlxpXp773a7tN2Bb0nA9E9jfK/iw2K
RWaZ+fJlMy9bW2Z4mWWVR1T+Ye9Re8OTKWch86xhPw+beuzlx/KN7btl7PbW
BXddkPvn1j91RvSGhVFy/Zb1fpsKW0HdI6xAexSL0FeXHj16iEtds6iGFI5t
NnbsWP6895577oml8ZW3Evx7kPjh2z/bnurQ66ck6YV4y2QV4T1HDmrmmsHW
98orr9z7hx9+gI9BhwCbeQ6QBL7uFUccvB/nm0CpsRiJkdFhFzYbTzlJEHos
SJTJSRMmTFhesWJFWyMzHeWnWlFr5GVZvNNzzz0HozIFtfVzn7zhhhtwa/kL
ZuB18yXBsfi74ZQpU9L2q3vXrl0VOEwYP2G1E3WoUbCeO7hQ/uefO4jgeGqT
k7uv2bymytK/ltb+fv33gOfYarEIdaJIMPEev3nuzRix6FOlzj5Xz74aA/bP
3KG56fwWVaUDzp92fpQ/FP3II/OCn4FtPmkTSxTFtoOCJvYL6fqylwe8nPZe
ZpS9+fkrZ2gOs9RJde71bS+LBDx93ZzrmFyK5TJxrY+d+ttUED/sV+QR9kPG
Ti2z2K8eT0oSERrYpk0bPltWuXLlAxYsWGDecjGbU8sIaQ14i3mWpuYKaKlC
eksc2yB/nqwOUuYsjwsoHUgdtPqx9295n/eveeaZZ4jq4iEbSw44//zzYUsf
iYmDi5GSHj2D6zJjxZmTWqAGRvPzwJ133pn0Gzvp+OOPl+Xjpeo7T+KeYUGh
AZH5tw/nlMI//ma//fZDzqA+7VtmQ/A3wS/+Jrlm9zVr1phJwIAYL0i2cqpo
P+LaNgJJdinknJCyK8HsUEAF9nM+pjRmUYpdlWCg1N22O4nA0Iay2HGTl07G
hrv8xYUv3tTzy57+cS5NRFnswTu+vGNagwkN5h427jC00a97vLtHYsv2LcrQ
75w55UzPNV1DDptTt17ddE4E6U5XjATJi/Me+jr9vQHnf3J+2nsJONbei0x0
Tt2RdT84eeLJI06fcvrb50481z/OiU4UoP2Ct5a8deY7S9/Bgjhy5uqZItUU
+ySQbWuM619zp3ZEWbHajz/+CGYAzpDOisVsyS96CXIiyYojeYqD56Tpbpua
MZXXVs0uN5vTCbduf3T7QZvnbTYqILeWHD6ZcNWYLQ492CpIx34L81CBJ+Vc
Q0f5gaxJ1SCCx/PxTZo0ubpPnz4EvnZucXxSSZyYOMza8fnnn1elGAeGRQni
0lpGEPo+HFimGXGtW/MpsWnThgQGrBti7UWz19hmzZrZNwRC84+rLF261B6P
atmyZYq9au/U97zsyuINLOLhrVq1wrLCEYPazhr29TDjH4yDNHpP4nOi7Qw9
ntjoo0YxBZ7HNJ/UPC8v6AcjT518ajqTYBhb4wxd6cDF+sZSGvB508OM3N5+
77TJp3ldm529YesGBCT2z/T69euzeyjI38q/U35hrXdr5ReBUcaFmU0aqRtR
3CXUPCU8eZYIfzAWZaKd2omc+vOmz+PRwCFthhDv4BQnQ+XIHfmYpOypVI6T
oUiS6PZmuzWzpaEHmxxd6JyjK2Zu2cuXXXaZjaDqTz9pFkHeqFGNnZqDh6ji
cMfvpUuXFvj3AP+MhCpeu+/uu+82+ZVOddoqZoa1yooWzSSEW+wbEpXyjzFN
7XHnXr167cAkxfyeKvh+7du3t8dnDRs2TN+OwsLoVC86kiX+2PIHHg/4CdEQ
yefQ9CmE+l33z7sfiw3rDb/LIJ3omNaVerjUlsTbCU/+D4R+GoOyNfiw8cTG
Csdsjb8tjdSdM2eOvXrnAw88kOLEAcbMJLKl8UDm2+dOOxecdMEBow8Y3WJS
CzBRWKrCTi2WsgOrQmaR5L5F2WGn1rykoegWRASaJDHiFXepsAZhS7wn6jWA
eXisO+u57p3ydEIkE+vu5CkfTLEliC6isQTKw74HyK4uEzoEB2Zio0aNEP81
dmoqirmyE6JH5CX/jJwlXpPcIeUUEAu258tDDjnEOKWYpFc0p2A0mhUM+KsN
MTZPcKVKlf/tt99K7siJEbYpZiPKNjjd1oBk4PjH2N72mBCK18+56W3zlHDE
Q93u7RZtXKvONP5wxYftXl306lXPfv8s4OcNT34rOdtYNeRz8hWSsZ7rNLMT
iMWims/XNALAMk9XaLwTdbnWlxxW0rgWbu3fdnrbB+788s6L3lj8Bs6VYd07
ta6Sqg09yTgyIsyxcysLpfAYSwQJ7QNr2eOaN20+5byG5721/YLtHKEiPZtD
NBRy4QhYlfxXmhODLMbKB/bMr7Ooe0DcSRcMEvxh7733tq1sMn78eNMaxZyN
8sfZQ4cORdzDZDGfLBPqHVLy2FJlEQPkRdcmd4rM8rBIBdYfA4Jtx34Bi8OW
ATBDMHfv+nlXXA1IC3eb2PH5A34cAJaHRX78pF8nIdj3/3rd17UW/rEQgY/g
9xZENgm+dEy2KQgspqDBQqQyqaxkndCBkqAqsnKf4n3fm/C5JEoia22eJE+y
sJYNwB7Umz17dq2daTUHTW0tsmV7/Prrr29dcMEF/I2fKQFJL8eShOwnHf/h
8b9UGlEJtsEtM7aZd9CYg6IstXLPd/e0TcPTO3XkspGsH1yeLN4IvYpNgDPt
KJ6KOT+BxS3V0/v5sRxe5VAPh8k5i0dQmURcTmtyklby8TyQl2PdrCpfrvzq
6WWnu7mxuW7PmHQzsH+b/pI94/vKhHa/3XffffElSC5jLXG4VBLhCsjhiJTJ
VeQsFNqkJZu/ZZre8thjj4WCbT//3qWvvPJKqEiTO0c3eXimFF10e2j+Q/AH
fGIYNvwDH31eZ2wdXHJoAVBtW8bbGSQUBBZKjT9KDCvBs4W1RtX6Zr/R+/E+
dMN3h5wz7Rz8Z9qFnhC3dzw4/8FbHvv6MfgOMQ+9nPL+L+/De/Bdnc/Xfg62
BRBtORynjhw5kvROzHz0KGJe/DNNZQQxJW/muqeffhpLdeqxxx5LlG5f/3FB
X/ffzsZRBMfEv0DlIsaJLbxx0UUXkUBeuzitZJ323nvvIdvAaWiB6CWA1OGf
ffaZ5fkjR0juVWWuNOu2A8JHcQiy9sLd9u8ll1QfWd34DatwSsMPG+quB/T3
zqD8hqbxZSYIrGREsU9xJhSPZlnHPPKVRZA5HFjww2kNChdwZDeW4XPJOVLC
EV05TuINzRzrakNOds627Ixsd3zseDcmNoZWqIUmZYs8Y2WTnoFwImeKYaFA
ALwevOOOO/hs78JHrwL48zp16oSj96JA3Pd0JsIeogeO56hpViRBFAJ4+zlU
tuyLyss2LIOYCRod9emqTyFyhCNE377fon4wAYrIgGwwX5gFB5yoKEw0+bgP
j4OpYC6YDGaD6ZQBK+NN8GxplfeqwKSfHT7u8E+P+uAovotfDjMT6SENgz7u
v+uru+gTR5/+Ww/6cRBgOmPD/oEJ9/lu/Xc1Fv+5mDkAqse88EnCjER+ySCB
edsM/HGgGb4EqREMUUKecNLEk9IJmbFC8HPqjqsLCHfjE988EbvArzwIMFgT
BwwR0ghrih5ydFEqbirPBE4ChzYjyG4csFgKvfHGm9EdSrJBh7ovvtjb/fBD
YC2tDKj2dzXPKptPh6on24TZHzf518msxtlDfx6KacAqYSqwapgOj93y+S3s
0iuXfnopqzuq5eSWrPbMI8cfaeglMTVmKg6c36lK60oNKwVwwefzDxxzILsK
vMJ3aYfgAO0+ecNnN7BTtz2y4JGbH//mcfq/+PXFr0M1zcf8MgYQkXEe/NXv
X0FdROKAJG/3nIGDx9Bv6vlNT5JqxjX9uCk5PQmj+E2r0oHP4a2mtkr3Hdlr
lMBLHWZ2YCTnvv3T2yj1s/1WkbHJeUUOqmOOYpaSRcKZeJB3hdZAAznz4iKp
IexoWP3zjR2YiT/5kVBa4O/+6XJzV7uyZX9we+/NNtrJCffyy4PdeecFfuOl
fdzVVz/qbr21mvvxRz0GdqCbP7+JGz++vps+/XD32WdsfmW3bFmg71cH9KPH
wCozS/YfdcNaon5YW/YftcSaQ+nsAamGqC/2BnXGXqHeUHPsIWqPPf16/9H7
s8fsv3gbyqmbModk8uynqu9V5fPZ9cbX++SYCcfw3XfPmHIGNPDi5TMvZ9Po
4957vroHmru6z/d9AM8ZyxnvLn2XsZHBzTgZM0lXzEFyvPx5/0wwCmLO9EFG
JSMgu1KJACZOJwKJcaU5TzA1ORg4ZXQjgJo/SpHNAQIOuBKa4Vs474DEHFMm
7Fred8WBVg5FyGFXpQAqD1BAQd54vWAKyPQUwK7byB5xt92W8OQRfRwmyAcf
h19Pyu/cjS4rq45LHYy41vXuPdkdd9xY16yZUdBe7uef/drkHu1mzAgUWP9z
3JAhUFBDN2XKEW7WrH3cd99BYFBQhtu2zavRykQ9WH0AVkOFSDJjl5CryFeo
x5J5kL+GEpFZw64jp6EC5DbyG+pAnkMtyHeTIGt2H747xjaff3XwmIOhNtCi
sc0+bkY7r18842LaJSDKUQH6Q77Sf9v+S/pDQYyr0cSVExknx4ugIHLkCJKc
axboxl95FLVTEIrp4h2pki42yLGL+gYbs4ZkMV0lPCI6rJj85VNGs9H+lHAB
EKUxUlU4m0ZZCSIQvhRcJgRjue1O89upj5KHfqSEVg/XpcvzrmPH193FF7PB
gTppGsipE2a5I474xu23X3W3ZIllHbqrrgrpJcPTVQ3ns7SjdJXnPSXL/d3X
X9t7T7obblCy3M9980361wMGuD7t6zmBaPzK3rvTPfAA8m22q1cP0hzvmjQJ
lmWhKtfcRm7ixFvcY491dM8/f4l77bXz3ODBzdzYsTyHNukz023atL+nSdgU
mqy4fMNy9pejJOz3yR+s+KDF6F9GQweXvLb4NeiiS4+ve5BMxiaheaAfNBHY
ITT58QkfnQCdgSFCd6vKvVMOTWZSDXwROl1cY2SN7/Z5fx/eJTGN76JXoEva
tHxMUFLo8sq+P/Qlyc3OoNgxNwtuE/hnDlBMrHFKHEFgzcYuHws+hE1l9gfS
Ol2kobfSCZR14FM0NPFG5sp3lRipMUShFCuGhqhCfFGtEbvDH2ZI4jaSSOk0
T/kgNy8/SZZmGCbLuLVr0UJoI7QSe2Z7fIL7+ONb3aOPBr3fizJ7znXq1M+1
bw8Fv+9OOeUjd+KJldwvvyhJQXF/uBIlopQLYReHcqPv8blSbk23KD1ZL45q
Tafc6Ht8PbC9Sv/iKlWCgue6ww4LNMNPNqsL3ZtvPuZuueU+d/fdzO4q9+yz
qG4ouKUbNaqx+/DDwLTTqB1FFv8MPId1ERu9MhYolIBFimXKDmKpQjGthv88
HAqCksn+tbxmKI18RKwXKJCYLBSJa4XlCSVbkvPm5JBkLEcopuL23QbvxrPl
FUdU5J0vDh17aGFQEiKwKCgJSpY0T19cNROuRCvgcmNDYuHDAUrIfJROyCiP
9J0h+wPClXwUf1tDFmd8qNRFlSHepigYZZalpI+ewyFbl2Ik0bY4/y91k/jr
5YLJ2FtNccjY1GAsojYDX/B1RFRX1707Ig0yfsZdc82L7vLLIeOSbv16ZUMU
NfQSCPs9jYwruBUrdBHQyelUK2SlI3nJdeiQ+HtErzwD8WJeitTXuVzuXnzx
DXfRRSgRlMmD7o47IF4sh2DpXoB4oVRFJBkYHM34IV5fVbYSNMsmIc1I3YEW
sN2x4aFZbHpoBhsfSQXNPnHj3BuhLVBpaA3jnVRCaBDYDZrEh8CmyxTayMGs
/L72+7VxtiAnzMZLX1n0Cl3BLmIWHuVXnWeYmhgPOJG0AA1pghEYOI9Q9Bwf
ZCTIY6UuMsg5JGJamJovpKZKESl/DjbB7RhoZlJZObhRCDE18ouNGsXOOtsN
HXqBe+stCCiwK58ITIJHIKBernPnlITIvN09/PA016BBYC0cDgEtcdWr7+7W
aApV/E134YXpOx84G79Zr2yrEg7CNJ1w8vt6Fbd0qb0XGLiX6dcxGdO+nguR
oLuHurPPHuDOPx8CQlAzDz673j31VIQJAmWz4Fg3dWpdN2cOBAQNwlOSkBor
gSdnhzhwTtk9dpYdZqcx/SAIKEAlRQ4CDNMRFYxzAlHhQCBgcBglx8VnzcQR
ROLeR+y8/JK4MRvSFwr7MPzuCX46SBAq6wMH8TbVkqjS73GoTJwCBJI2JA4D
wuilgknkPL+sMFYg2ubizEEqZ7h334UHIZXr3NNPs7SB07lRl5VVftudey47
Aalg97HqlovrWrdO32MkmvUKDegeRx8XRiLACvbea+6SS/Tr0GU6iUAOgUdc
Z4Y7+mgGOMKdfjqy8QV3xRW93bXXQiop2ZIJeTBVps2/sfaSbvNmj+DmoFfw
9fA4LnxzyZvIEbYQTAJ5IUiRDyZnY7nhXZBKhf8KQICuwoqS1GbtMVCtBMSQ
Jxh6OCDAJCojOPMHwUFgSCt8HAjV00CSougUiWXSHCaTmryae0PNTuqNuQgY
AGbgr41xpIMIJYj8FMzuE36dHaWPajz53tWubVuA8kB+L3S1amHcs9lBxw1Z
22HurLN4HzZED7G2mFdmiCDnWdwz3TvvsMCBkTeN93H14EV0HHthAG4e2sz5
H3rmzcssHjFmXAdkC8QSbMBHp7j33zf87Vz39tt3ufvv592+7sorWRsL7KBV
l7nKlVnPQIjvJn0ILWvK+Eh36qm28H6HgGm2blXOgpbDjxS+iTr0EG5GPq+q
Kpaltmn593LucA8++I4780w8KPiarcJyZpoxpRItViK+H+noyLmWo5aNwkVA
/r11wfQLIFfkIvJRRaV41sH/wG3wnCF6cBa8C7wMqNq8i7+xU4I/Tq//QX3s
zPRQGh4StinvnPjRyo9gtEJ2eNfGoWcCya3V3ZDCT1KAOj/K1nM6ONwUuzV5
Te05qc+ky15ip4hz14beJsr7e/BJoGAmt3LDh5v8v8Y98wz8fK+75x74G9MO
WYpM5X3kwFR37LHIhe/cPvssdjVqQN/AiiqmoySqZFt5vStZ0lBHEyvmmfM+
SiQqVu52993HMDq5554zsYKaQqzwPqxY233/vYkVLBrLK/w/Ehc7RcCMGfRr
X/ftt8zFxElTN24c29DF9ehhYkWJOwuetWUPbMZqrOdml5T2PM+r0THatWiR
LgxC5k5RZBwgJ3xPN2+tK1OG12RB9T2QQcxKbALLUcwzMb/wOZjGmMgYVsRj
eAXvDos7NKxUe+IRgs+Bi4Cv8S5oLLEdjLSdUxFJe4YNhaMILGNnG0id5OCC
dMxrwX8JGPzTzJWjaxH8jwgL9fmB8ilNCAySH3VqShulq6ysFT8kbMk9Tv8n
ciHvRx4urIzBZ7oQeAyiBcqFIc9yw4a1doMGReUHAIXJD/NX33VnnBE1IrE7
TH785XJy5BqoQFisc6VKmbD42u2/P++a7MEVGOjatEFYmH0Ho5iw6OBeeikq
LAID6hPGij+Ay8ocAgNpgyWT5ZnrsalnvCeeijLmkW7mTJSluVTYO8YLn7qj
jgr5yKPkOcJH4YY64rLH8wl2wFJXpQrCz76Pyg/f9fHiHSxRMEUsUVATLFEZ
t+elHMxK/EsSdcAFSQgglsjBOtASCTP49LE4kTkiKihuc0hAddK0VSYxV7T4
dU9/9zSetuCGsbAyBr4JoWpqgXL+kaooZN7mp9/tuHjAA3aPg1N3hgjl4fl8
pUPB9HhIXnpkX5FN7DG6zFxfo0cwhig90hR2WZQeA3Y7xugR/zc/elzlypWL
0iP7yXeHuHPOMXp82l13XZQer3R9+xo9nu5GjLAAmtGjhT+EHksXTo/hM/8e
twf+CeRNu51dr14oB+YTOASHAm0q2f7kqlY10uQncBhrKtnlTHf16wcbshek
CLZ/v7vrLrDEk9yECQwvcDC3aHc5jIDAKKRANJQwCK4LBhcAICCKkSMxCqBr
Dm8QkqGuCEE/ol6AN4Kg+By7BLERTm8A/mFjKq2gBaJhD/G7gv8dqRLdbZYq
4SAnpEkQ3qDQdEY+66VJHdSgpji2UR+OE9R32M5Rny/1XxlYKvj2qij1He8m
TTLqa+MGDox60ywtlIGHYNSHyR6lPqjL1PoGl51t1AeiZtS3wB1wAO8SfjHq
M2DEqA+kkD7p36Dh09x77xn11XOzZ0epT7S6vyMteYN78kkg6vfcaad95Q4+
mDGalAJaTJdygY47KCrlrnZ9+lzqXnkFLwlYWySbl4M55kqQsQGEgisBpELU
wFwJlUhZIGbgyWC5SDRgGqIucrjH1+iJE+1Ih1bArNMkmQRn+b5Uv1CnHBeZ
jGjuZCLeQBElStKrNUH1OSQbDXGjgmSq9SmYKi71VEEmhFGF+YtGFYQ/z3cD
BkSp4gF3551GFSBhUaqAOQlfRamCyKtRBfrlN1e+PJ/PdwceGKUKwBqjCuA+
+sDxM6po7/r1i1IFWLNRBeArVCGhFF9gOYEgGOOaN2e3kYt+85M8im6+qDxv
78dR8WlWTvwo9+mnFd3y5fKXJ4oyhKAwGcHEMBnB4jAZCeQTCjPmJz8LeQPI
S5hVAgA+zzBJmBj5QkoOarDe7NWzTel0eGnhS9G8StBayYvzH3NlB7FSanWS
csGlmBT4VusTmUI9Ldn/Zwve/26p/Qccje4/YSjWGJzA9h95Hd1/9slCU3Ae
ewieZfuPEM9v/wNvco/o/k90jRrZ/r/lLriAdtELtv8W8rT9DzzYkYyNjTHM
FBg23H8fMcoE2QXLwfYBL8YfRFIYdhlM2aW5G6jENEbMBa7Y6uJCIZAR5DTK
tWyJwCHEwZAOcV9+6QMrpTDbQcvBELB8wOzxINhKLB5yfcjB4KwIJCBWjsoG
LJp02YA1FA5J95+9pog+ew8NUDMZmlBbmvNDlJeVM0UtrOkOHUhH5Sd2AL9r
FEwYXhhVBvcMxMuvLDCZNBAGsWYjDDMqjTAIkBDlixIGWJERxhxXt26UMAId
mKmEUWaN2313IwxWGMLAIOC7tAPeSruoJIIvzd2YMYxJHD4Pg2ay+YwP9cF7
WAeMT607phFuuAYxceBt2jSFLYJGutk9/jgaEWddzwKUxADg8Fyn575/jp0C
RbVTPOSyAZWSFUZUR5JX1YBcsG4BkTuCObiTyAea0lE1Hbd8HJl0Ihr8aY5M
ZDoMjIxH1pPmRuabP82ShK+5zZBhYxzI5dBamZ96di6mKY8H8LuQfR4mv/cE
oLZ9PsjNmxfdZ6jb9hnkjX1+yHXrZvtMiM72+UPXuDGGppgBXqJms6cIhOGu
VSuE+k2uZ09oB5VODLxmileRK/1d27bgtvga+BwKH9KbjZpdV68fjk5jV8Hw
IUi8HibkeaIkMB7pUuwEURMkLml5bB6QOMkzhHGxElG9vm5f3CrSRBRCkq/y
NZJxQQvZYNs5RC/VyjDvKC5ByUXYUc050mHBw0374FhQCN3bZ1JogaNEcpzo
AH7n2TyBNleXLet+2Htvt+CAA1zAxtRrcGOaN6cIrnvl0ktdrYUL1aDMbTRx
orv10Udd0JBr9+qr7rzBg6kH60786CN3xKxZbv+vv3bZGzY4X9Mym/gK/iJ0
j5wkRoHfOtMdeeRyV7Gi34scxDlYzgR30kmB/9QOyA2OAwPCqBS3wAu0JEYa
bjdZKrgVAq2r/OX9dPkbCLKH0jY0B1fY3uMHgw42RTWQNyCJArrLAKfkKF3/
1LdPcUKUdBXLV1pR4d0KuKGkXgHZ4GLqLlMKLF3uirdqQ/G7m0SgcqUEriMX
ghDaNEsd+Ru9CJILFjg1/eQO7GdzkYzkgGIP/eKL0Bh55LbbSGcNHpc6bO7c
PI/XlSrlfitfXjb/6/33l82f0rChG9+kiRt21llu70C6mc5qMXq06/bQQ65L
jx6y+5e+8ors/mnvveeajB/vjp4xg/PX5nnIP7dp4P9Fv+xsowVl2V62GWZn
2791++4rWl2ZPJBRFaASqAXNDfVARWY6KTUgYDEwWrjRowEiUN4GrZMhElKD
t9Qyt7mMDGLAtgrId4w63Wxy1chhI3KORY7zhjVueT0g6jhxOGgEOTWDDNlL
HJR4AJU3eJ2ETh0ItrpUs+Evj7YkCFlx7R85aeDhuuWcKOEEiW0512twK9QT
0S0XYI29+ma//dziGjUcDLwhO1sOrAZt7/vtt+E2P33ddbr7BT0+5Msv83lc
KkpCPbp0kYXcFOhD+lpSvbr7dt99hV4C7SD0gpAwWjlr2DD32C23uPvuvluk
xVXPPusue/lloZeWo0YJvZRcvz5KK2VXrxby0YtAshHkCHQEOwIeQY/AR/Cj
AFRyoBdA0dHp2AcE4XC7TnYffACiLC6d0gpkA8CPIiZaD8ihYG8O4IHNFt0E
iA+wgcHId3BmFH+U6jFY6aTnkEqxqOaomsriyR+rjawGEsDuk44h2Y6aH0OE
HPeLdCM7DYWqBpElR1a8fsAln2yXJCRCmX8S1rlLQ7Ih1JonE9qi4fxQDZxM
sp4Fa2Ylxt3XrHGVfvnFJTgPqvt1wIIFsidnDx3qzh8wQPj7hkBYs3eP3nqr
e+r66125VavsdsAbn3jCTT32WNl+yADxAVn8Xrq0kzOKQWfVlywJyefZq64y
YivgcZQ0I4/RJvb4iRtvVPrOXFumjFtRoYL0+3mdOm7G0UdzgN101IUB2z9z
zTUy8nvvuUdmcW3v3jIrZgd1pqgvscevv7qqP/0kFJi1caPzl77nIFmwC7AK
ibtg/RGBx4LEohRLU4UVOWpYo7gbgQN9E1YNVIMrSQTfn/FL8k8IDaP2A3fy
yRLczy+RU1UX6izcPj0rDkFBWOR4QWgQnBEfhEgUAcIkT0zKiaiIwkCJ4khU
QSErUmkN2uIuF9QQdIU7YLSGsfGOOzOkNVwE7v98vGBa82erS+dRAsEPMuL4
SZOE1s4ZMsS1HjRIduXqPn1kl5AX0Kdu5JV9+7r3TznFTTjpJKG1eQcdJHu+
qlw594fP7HIQVFiS8BKXrgir/fhj2PvzHTsWQYbpjxPyOLm+ZEmh70U1a4qa
3IuD5jrGy1980b1x0UXSOCQK0d3x4IMyHcaPmsz980+7q5ceDv7qK9Gs5QNn
ETqMXe0pjgQdgHYsGmAzIl84DgAhJCUBfSnF5eA14uySak5QgSgh+bvATTgY
4rR6UyQTfYefFOytSDuMYBxb3d6H3e238zHxCUQn5jpD0UtHUHNIJtQe6g81
CAGhFlGPqElSfVGbYBha7xCUHtfE6A0hhwD0KWwJsjfsvkquELQAldssN0sZ
qXGBMjd594iSWmkojXW/+fHHhXwuee01US2nvP++kNaRM2e6wz/7TBaZvYKz
Mzdtct7Vza2wYoXDEsJi4fXARJav0xRygq1DEOgOd3ruObGEMYhQdNMaNHCz
69UTSlxapYpQRko4xt9MJfGEVFiZK3B0Uv3atzdyiz5++bLL7DGiLPp20j+G
4ulrYa1aUWl3/VNPydAY4gtXXOF6X3ttSIRmq6WkXRai/qhPPxVjPbo+cUom
+tNSOUQUoAKyOzCxkVc4vihEolQSavUyKseiOGC3eL5kNeIrEXUinUJS5HwK
H/Xs/sAJpE3DUkHq0uReEkQH+Ui/IDOCnfpoUC4mNjA5JjemNyY49EXeIkqU
JFfoTEvvAoUQBQU24fiL9tr72jnXkllLdpKVKqAmBJkIHP7i7jclSTxjkE8j
ST7mGujuUZKUqCuW0LLKlWWTtnJYOFc2rjLqyqxsc7E+DmYNMQ055xw3sE0b
ER+2c3ffd19oNV3xwgtCm62GDxdabThlimzdft98I9vH1pVat86CQbkQIs/R
nLyHv9Zs7FhpAzaBGiK0jVEG0UTpe9Lxx8sQ5x94oEi80r//brTNSNNpu8za
tSG1QvtKxAwkn8d7rlwZPkZe+0a4ZkyWTUhfx3bPvffKeIa3aiXje/Hyy13f
K6+UJXrwjjtkiVKSNbvunDmyQvWnT5eZ1/7+e1dz0SJZIejfg1Y50BLILhFb
DD3AB1ItQBuJGAEamVonAwzgiCwCgAniCWQi44NgWCpZ8zH2YsTPyIKEJYlZ
5wp0ALgM8qekLIXqUdWkjiNNiRZxYAeYD8L0ZmMmx6PM4QQbIgMPDvAp01KB
mQtW6YdbciXnTWEFYpM84zPgA64MjEUJV9KU/A1Du23fLmuFdISC0FKsI549
6woFXfDWW0JBnXv1kuV/4M47ZTvYlpc6dJBteveMM0IxCRl9X7t26KP8SYEH
zxVV8Fd49mO1asIZvDu9fn357nunnSZtIf3gDHyJh7p1kz6xSxlD2/79ZUxQ
90kTJshY8VkYO/atCTWvcHJL/PGHKNwoc8BMTO3Md94RwxAdocR38euvu8dv
vll679+2rXv73HNlZPA4I/3ykEOE75QxGGw6Y0Cbtv2wefaO/DKodev8Hqf4
JTfKRqw0fX9w8sluVMuW4Qo916mTy+DDWE60z2OnTpUFMrGBjQ3rxxrKG7uD
0QMyI2FxnUmcBxIlCEqcxQBqpD3mB9E6olp4ZRjHXtFzFekW7Fw+wj7GG0Mp
8FXSapQU8dl4hI9P1pSk9GgTRPeJV3EWAgoHRON0EKFVTr9p2VHg7fSTYpIw
Y7JZK6NQkQEblctQgVfsQHxg4sIoJJbH8hgU+dmulSEYaAgZss933wnBNJg2
LY/F0OGll8TIgy7vfOAB2aFenTsL1bx1wQUh1Uxs1CiPAbtyzz2F9o0XtmVk
yN/LK1aUz6Eu3v+wcWM3rmlT2WmIgnbxxaJGJrxgvvXpI0bI+I755JNQBmJx
mnPtsYfs5ObN8gjj2KZmvEATesnauW+/7e66/37prc/VV4sAZiRwJ7NihHCY
8sCgVPJzyANwlC0sgkGJXTSWPn7nzDPze0xravigU5EMA84/X1g4PKaywoX0
7vMDSiFeyecGXSKYglWCqcygMH/JjwZxIheCpGdJDFXywsXH4sGENq+MfN00
60QSTENisRtF3ccfh6eLfMgsm9wtzsJxFt2SrkgQuPu+efcRwVU0AYMGLcCB
IF6RW5fUV5f6MMs2+IsxtCAoySNcBQsyxKV6WqaTaj1clyt/PVwwddeX31Xw
/iEBTFBEYp3PPxcyOPmDDwTPhZoueuMNoS7cfSjt4dtvd927dhUqfLVdO6EF
5BC08OlRR7k5desK9f5UtapQ88asLKcmkHlQ2K4GHIEg8FUIwPQ7ogxyu/+u
u6TL655+OnTbIUcoFJOGoR44f74MHf8dp1FhkyxkHFPDsuVzPAE8Ar6r+5UD
CEX7wAP0B1zAtDBwkNWMy/YW8W/T8XStH4yMpCzHPK2WhpOjRE9jfPJLpUoC
UyAR0CtoUKQIg8NDPsbTL8KUHEP8MFw/JKWZFsjjL90hhyBkARjI8cFSV/rN
RJ4DefI98rCQ27iFejUXSQ40AwJKQgNoGWlisIuSbA4HaEm7p8gch9WgR04A
kZNC9r4ElDQiKCGKvGyQoNwEB9M5KAeUqpdEgGOT+0cOIOXh5UCYXrzCtc+E
LDgWCfh5of8K980FG/QotzNSxYwCHbrB+ZK1T+WvjK2abgIfN3my7D2wj7l5
BjjY/iPe2P+oHWyqHo/fUAdBuFRobw5ML+gCH5DP5x52mLzPd0e3aCFtvX7x
xdJuz5tukn5ue+SR0Cmz8ElRXqsPPScRjjwCQ0GVMzUj56bjxkmTOMRg9GAX
DAFvAzsLjjRyhgrTqLYEuG4Up2FZYImu3bu7NgMHit5DUmAjauZRKQxp0q5A
HQCvMBvIbTYaA50AZQV9QDxKcQwtAUMgQP6OiFCA3lDUajCOHK3H3c03Y6YY
jYKQAm6RDENiDDRK/SByHgDGJKdKa+cQarMiBQZ6cThFUFaVp1QaoBA0dylS
PMIu9nGNQ5cP96+pnzWlzaBLCr9aBWXKiVGSiVAblfiohcSVIIFjdQU1xSxN
PlpfjJ/Amn6rMJr2ly5XMXkGRglt4OjgwUMzyDFoCJQJAmDDbn/4YaE10Cho
D3QKWiSih+kIjYKaQrPmrm5JJFwh3iouIWQ99OyzRTHTrCGsuGk77a16RD47
at3yA/434vTThZXW7L674W/f7bNPntcwj5R0KfLv+BxBa6QEF8FBQtJ1deMC
Zww4lwIMT7gbbyRDhHwyI1fMVjJFCA4QApQDWlqxDzIHJSNOxXe8j5dACNuQ
wNuUQIEcQFbJ6iK/FMKjvgLnwYnjR09ikKRNqECqeahJS3ZHWF9WiZRbfzkw
TmiecJCiiZXcL3mypSlxE/P31Je22y0p2BzIi2+h0Gt79+7NFR4UbeL6Wu7P
ClTtXbwHNXPNhiYEUPIs0Na1jFgh5sKI1R+Hr8wO4+Oz2wfNm/ePeJBsL0AE
hAoIpgK4UroHCSiHdOO76GYLX0Ot2C0740FiWKqBhmfGYyxj4EGMfqO03z0B
RYVpKYz8KLVi81jwDGcYNJthwTjwLYB47PAUlRLcBplA8JH+AJTgFLYlSE5C
EflLhLjksJIfZ5ac73Tz5mE7IHj5HpRNJM0yGYCUEardXdeuoBieDLPJIyOg
QKEhkAjyScB6yUNDhuq1M6S9cv8BuUeIYF8kMAEVEqYGGeP8txInmp3QlVMc
l4inHiePBzqzClRFdUZby8A0OpdCZ/KXjpdbJXiP+pwUmdfaq9yfYYQJLRdC
l695Icp+Qps1Fi/eZW8OeoK2SI+ALr86+GChO0JR0GEwSJclNJCDrfDZ4YeL
MAPWu+Wxx4T0EYh4XYK2avFE0iUQkJAhZImZTXeQP7YFERDzR5Bo2B0RH6sE
pneU3sDLcJUYPnYOAXrAHBG8mlNCoSJ8G8IMJMKAtoJ8KQBLfItYFielCUIJ
iKt2H8AX+jyyTZmkaIZ84HxuNZEM/QrJL2TPS9WuDKlcFeckDAis3PekPkzo
6kTMAiSppDHyl7+AIYvzvuQycRyc6r52zPNO90B4/PNrt7+vFMc3fJWPuN2l
EFhlF1v7lFmn/ntkOkkKTNslYZT7o46vnuxJYoxGlbgU0d6vYPobr4Z9Pv4W
SCWaElmIgQh9fXLMMbLp0JKGUnNQzsg4DFJQADb2mmeeEYFEO6JF1QmAmLDe
8M9AD6BPBI+PnCZFS+rQQAEEplYMFqUPnBRZiTi0g+zDrvanZ2NJMqBI4QIv
AuCRsJQSDhtPxgaJNKRkSIRTdR2+DVEEzhCYLy0heFsqhUWJcBImJ0HVkinQ
iehJsqY1MxlfhHQ55BV5F+TOql2RebYbKpd8UPgHxxiHY6xr5pQ28EXCXk/0
o+OSHIYklX6VNqjhh+RBVaZcHF+Rlh/uwVGy4MaM6D3x1NAsjCz8XZk52PcY
9Pi0QI6AOqhC3GrEi/gbfu9y8KHRLRj2YPaIKCB91CtAj2B74eJsEywdDBDf
GfWWygJfIkBsFKdBXtjYkBMaaEeqYYshxkgNwXWhO48jkbu0iGxukvcAwUmj
MkoAQSRfA5yPcixkglmJatBDvke8CEpRVxAFRnSdSDtOsCon7CVOk5PsiB0F
PVCzEHogwu0blXt7ogFulBSlqpQkAq0q2XMUFcPPNNNJSeIa90yKJBr58ZgF
xV3e1E5VqqB+JTUjo3rqkC9JovFbT8Vj1VPUC7XH3GNTCEHM9QQBkAHDwXhY
1GRpYcDD+6DoCH+TC8gIDHjDFQJl6YgGksWBgwAKbsUvwc3QeUTd8RJRSuB4
mNIQnZ1vDLpOw/ByMctsmJh2xIUCPS0OAPYLugV95suW5XK0jNwHUi/JaSbN
z8wXciTIx8OgVquFUwFR1YHbyAklKWKlV06Q/8zZaYJ45Dvj0j18+xe3S/RO
oTIsZmJ/hKTNkiYGHS6w1x05AWFJsgw3jBDai1ophEiOcLNMJiQoehsseg22
jx1XAuB6IMp2RgmASrG209xjpVa0kZAZ2EiU2L4FU4Ev+5XDcuLAGPvCd/Af
ljFmxa977BGKBRwgIDWkPVIfH4rgOCgeFrhApH6xMysuXy4UgmuIKsB0AHPW
vDEkig2F4Ljirwge4pV8C2PVUzG3+/5MRh7nNexEDPIcuxUDQaK2qtlJoDEc
1px7Imuka0n5HD0xSg1J8FHSZ8FMqVtK/EslBH47B2Y4Lkv2reJLFBmyw0/p
dsBCV8sfII0wNpeh4aRT3pW64Er8XMfIdbjRfYUEbAO5I9DPJ4erAO0x11fI
bXHBJ9wqw2dF3dPp6wVJuAYYE9MP69M0N246e4qHY/scNSmhBUxKaAOTEmhA
TEo11AXrX7BA2sXatWJMgRbAkMCgUO7Oiu45sBKRVeJhEomtreQY7CQ7ys5a
hQziOew8gU1B0bVMN4gkpzuokMGO+81OYAxYN1iQfqCZZEWSPEJSCQKbHHhO
MKjhSJCf45viDusZl4CUpJ1rXW/R62RL2mb3Dp6mS/FAtU5kiwLvsB4FePXw
caDGPgo9kBBa2rKFV3nOdVfcpBUYZjdZ0frAa7u0sF31lVpy4DLAPABH4zbk
MzEM5HW6bUc2pdl2yHtsO+Q/th02owUUMNjqzZ7tSEjBUMNA2OpjdA4EUJOb
CQZFBKqYk2DsAIMQhJiLPlSWDbCGBibTFgEN1kxRDOIn2G6pHPN1uKQodDIu
OWmRKrmRIHMIZBq0GYwly2zRrRvgVtLSMPqx0gh8qGykcpWly2Pf4VHalblc
VYNUPiOQ0xhwHG/kUkXhZF/5l5zBbynUzLUhgBua2kHdeR5H7zDjUrfAar5V
bt/Tm/gQAibcTTwXtrnrUhYb1hYWG9YX/IODiJfGhiAs0y02PsvPYpNAgeov
rC5YmbBj6ubqsNaY8WsSwrAxodTFMq/pdxOJTBgWq5z0RCIGwLJ4/STDRnaT
DHhrBsOcdGs9sEasNzyHrcYVGpiDZRQLwODGNq8/fdV0XXMwVUuTNuULnhAu
ni/aK1mG1OUBDqgfmGIcbdAT97nc+gMWRTFsTpygYSlez3VDXNKFFTbsrLPO
KmSLtvgtgmfgHZYKXoKn4C14DF4T8acOEYAMvAkwj8aU/BTNzWVL2Ga0L6gn
GFTMQ5K5SFzrF4cdniYbm2ARPM9WIt21mhJoIlIR7MZQR4IwWM6kheCPW0YU
ljKHESQbXv0kDKlwmio7cYConUxMkSUnes7BYh09xZco8mZpI4hVZa8EGZ0T
3EmSfL6PC/UD4pSrb6SG8l0Fr7OnGs+pqB0WgwmjjlhsrENC3CrkkugcTBcS
m3BaJX9SVTrROyIgfMYmpWysFOmrecK+4Y0QKGRvdG2BXknSRQqRicZ3+C9n
SVE7kgKuvXEsiTN/rCf7YcVjAw4gDSKyDVnoHCrYcd6SNeRwLjn+ooviplBX
TOCogPxVOdxqOVL9XbCyiC4OXuF7sm7EGCSL+84iFlehR1w1lDE2HdZ6wBPh
omK34QqisLHqJf9elRvUjAsJMqWwZA64fjTGA4qAHYFAwk4U+8GfRc9hHSBL
yBMyZay47ZzKAkCX8mPqarKcfE7yFOUvZA1VbJATyikoK06ELodsVSxjzpHj
ISEbf1VlkuLP5qeRkbfEVQ/VO+dTw3XqFllCXwuKf/nDtElcH6gK14aghbBu
RsqpxcACEgaTA3tjYbQSFQgh68nH2NS44FCjhtoI5Ea1KzKe8AhKHkAZc0uX
MRuZi+xFBiOLichyUIHsA6zeSNELiowJqyvDc8whPJOgqwlHk/KNpMUBBp1F
MKvlRc00FpqCVGTU+AXNxuEhG4aTBNTQI9bFEqJeCSvcUQQpetFdCqsBsBSz
kyg5wm67z/KRY0SsAakpRDU5URI5XsDd5xKlt4bJ3MC09WBpZjqASVALyvfC
Ss6QUTuCvAvzIVgefAcyTA0oDOiVc9h+/fxvwuCh5amrCIQElIBM5LgdiUeE
YXSsYJCGMlhokbOUfjUTGCSsHAYKojJSdzwYp5/C7UWsqKeOUmjuwN2QcARx
YlxxM+f+CqaJuYgFQFANs0+shQzTx5slDshnWB/A0UADnsRzgZCsTzbONopN
g+9BB4jl+gRxqaCBJ0dmASfpeZc8X5BhbApVD6RMEgKLrjCBhnB2WvyIW5Up
8IlBT3EjirDYDagUXZEyZWolkPUiWQV80xd2T3D5FC1yCwBuuq4xx1PDrm4r
Yo1r+DVGBZMMBQ5OhjUpKoaf819CRuAbfM574iyrVct6s1DAMOyTrgImdLpm
Ir6OLG384YdC+BVVNwaMTTYRpx7xl7DJyKKTQt6KNZMPHc2BJpweS+nj1PWK
ehEPnE01bUoB4CVjeqGSSN0gFZ9Tw6Rm+BstQkOacphWXZU0DCnRVhShekSn
FAsBdgSxkaADYcK+jBiChXAhYAgZfEBMUoVLkaY39ewpDghErVFbfJGwLz3U
THY4mePUnSFuRUUPzo7qYhDu8hUwA9danxEGIyld4hFeqWQRpCL0Cn9jEllQ
QYpe+I1JRO1Q7jJTChNX0kZ1axGL49Hwcmw3qBlyj2ARcnC9z4JwJAPBcqCr
yE2SqyzkjZ1PRhM2D6Fuz7lZaGLrB+VETIDzTJIeWkGZP/C82rlXXwVAoR+C
N6yOJqxj3lu2pX1MrpBikpjt5PSQC8GZVVNCW7dvRc7JX1pyN2omUsNLlyno
K7VMtxSxTHVSKgBEgjmR/4RGTU07jhkOnghzxTJE0nFRroRspQE9vYBRY8xH
WAMDiJgZLrfdRA/XgEqQ+8eL+LagzcZNnEBFf6gE42OxWVISLEnuEjlQyChO
DcjFAkrRZJyigclxkks+/MzN7IvaK9R1EnOvOAvl02pyCA5BF4hpGMv0K04K
NCYOipI/tEeKhhdC/jc0xxFemJFF94tSAjEDRI+TT6oDChXDmZlzVINVoB2s
YCv6SclxxAlOn2QlBk8JxUULZhElDm+t1nOOtd33EgvGAral4OKmcL5di1gK
nwxXEouWBEAyYNlsZA1TIz5rfMI5HgLp+AWaLQJIFjUnxDD26jsHe4F6MFhj
FHwi2wN+YRlgISEEdQqIj4e3e6i3w9FNKvGQqm+SlxxPAubRJQn716r+3DzP
kiB65wbCF9S5SAnj87RLI04JT3Nc4ldla/gFawuJgi0A1QDrszxQAGm7qmAg
GFYO2B5fQfLGvKbN5KQYbhKYDmE8MPsU7JMArodgMPtBivwi5CAquGwBCYt1
zxU3VJLBmgKa5zIfPXaYINRCaWbyA3Avi9LbvthvCZwR8vZI/J/npZzDgcHy
xMpGimLji1Wp3ADoHSpmPYWKu886gbjQpmdWKQ3ByV5ccSAvyudJiWy/y5xP
D5tyPnOYcyIR6sikhgrn2yilgxglakmdVU9o8VZuuMyJquVFGise0CoJJATb
Ihvxddk1MsfBH3BS5NUJE0QUkAejuhSaAP6LSG7BGwjeE3zB6yDuSkQFGUg9
OKpnmQlHmY2wkHk8JQApdgCrIwClIHfkNLtEXoQ6/fs4tiQlYwN3d13loosi
2dyn1JVEtZFkiCYE5DZDFTXBvuHqEyYnDBbRlNi00fOaBCwQkOJ4aKEt8gzJ
cSWfAULGhSDtm2XA1IhCLIgDglERdk9w4gAJSOEGLnBSV4NaO6Qeokp1BTLJ
vQ6aC+vaUmcFX7ZLEYvgjyWVZNRgTZy0Z/LMkcVgUVgcuBjliLGP0tN9Gqdl
S8kxInVFYsB+8tlYn4C24Hm8hJVJJBa5hrup88bglzTi1LwzOXQB7oGYw0FH
zHHkSCUcS3LQvN/nycs+8SD5sLtd5m9zo6ZFrKjJ+wuf4hA30ovEmliGh+dg
ApgBpjAO5z1zZZTD40AiGJiCm+q2w6dk8ptdTa4fkhz4mr/JelFzMRMMgogT
wozLr3FeuCFPp4qlFN6sqLdCItOwpbEenXrSlOW4uYjZnullG7ILkw5ZBj0z
D2QcGh+Zh0oDRozAlMLjoMdiPapOweglHwwhBghD1qIBU6jxMElHLy4jgZt7
/pBYrYYvHU42jt1bjORSVj7PDY4oz5gb5Vq6WFFT8+nXuVAxEopINFl7DJ6h
A35DvfilxCvj+XgBfu9K4AVw1o7v4gFQRIhPyDUgQwnNTU5B5IaQTKQVLj3S
CscTsx9DRReKS/+ipCn2602RGaXgI38tQBYxOQx25gDBgb0RzSFLJ5YhEH9S
jhxom0R7OCekk0hSTg7RS8lzCJGMBhO3AEDhBREqZ7hCC2+ZScBrevKPox4c
yLeBB1ar2JM3FrEb5/tZYP6RC0AiGQtOngDBISq5mPsJCoDtBLEhYAnmm0jD
EoBlkJyAq5ThQGKq4CDIH/arugFNSEwHnaG6KGkuqI0wkEkuVtQU2vop4E6C
HGPTYPPgi+Ojg+0Zb/AZOW/46jZ04lcAlpi6nNikugynPLWaHesNseAnmnDB
2qW8rCdD3wwHF3B+bGRUQuS85Q1FjP5iP3ocHtAFSB42wJuB5rFK1F6PI8ER
/BEBIxlWVKzC7iDvGJ6wXAhKzzN0chss7ALpAEXb9zkAF2VhSW4pasztfPtY
VQQ0kEw47LAscDLhaBsz/kn4ZYWq0TZUxAPjIB0Q7NNLowyEkdIHB52QOdwU
EYtoE8KC0dYo+0x2H32ABpPxF7u+iBm090IIewHNQboMtMF5Duxhct4ZPxoj
dQQ6joIJcXG9JZsqQnjX2IbYDygU7EO7vgDbERxCpS25KOyDz2/0s8IYDq8x
0Uu6uMsLD4CZcb6gsltW9Kx8CdYsrHwOZH3mlbngDCRPy14oM+M3Q1ucWGnf
r59HDLVvTCGOaTB8oh+crTeRBIQSXjqjbXG8Ak4GoCMLj/QqOyn3ortcIGVC
G0XSVUc/fixUkmcZO+Ozg+gIJONk4kQE7GQ7dNzY4hT3A9HgRB9boiZbNlwd
vSAF0UmlZvgBPtFCwtQyYbi3uMeKHm4nP1yOEGB7IReB/AEnOEAhsXsdLtGB
sL6IRkNIyOYYAX0gOxFANlyKbETvfcGQBs8n0QV3Qq8qf851cmStcHSVMiud
ixixrx6SBdKG3gUswDsghRjUTcwINZYIfVBzJUKUCUxE6JqEPUBfHSy2k+R1
aF/EaNCrcCtggHIP1UHC4eg5FxK9eQKpMxGBQK4rYhb+sEsmBg4ikjVn5Kw5
Oaw6AXhaqkSlJiAH28C4sAwMvebkPnaulZUHwCEugu2De4oxC4KKIrCFiAp6
KnIVNWK/L3LcEGQUqx1BDzqK54brYsYx8oNjeQyR0CRHqC3OyC1r5LESaLDS
jxAwJplSVYKb16xryqMUNTRP5EnMMeKqIN3IDamypBsHsIJUlLCfdsMwKSaD
DEdoqzuc59pKRxLgxpUcbJFK1yruMCzlWhP5hu+eGlXR1DoRF9cWMXRvl+Vg
BGOXkKiKMCfYwepCBoAcYm2pSsQUpGogKAbZ6kDuGMVS+U9FNDY8eSiQr42Z
Crph54qORo993ewed0UN9+aU5EW7Q7IALZK4pTRLAJHc3giLJNCW5AIQz2LY
ynRSSj+y0uQ0U+AEAUxyo8pETgDZS4GA8Qx2TREj9d54gqRzMENEBPJWZRn5
DZJrlFoL0uy3kMzNAO1EP/8lAmzripkN1aLYVXknAqs37BkBVtTIPDKahK8x
sNHZ+LP819aQkQpDpYZHSdpNaDIpDao2KblMYeN2c+9tX9zGAkoChPJ6YKmE
Q3jTXZhniClvwAN0CZwyjE+WDJ9cxxTNpTfyQcuSfcO+kh+vQBqc8e2+7+/L
oQeUlCoL8k8tHAs6SBV2LQZV8GrpZdz4u0QHUUhkeJEOQD6QThDRjdtLYibA
j94KBMKPpcLVy2h0PF+jSRw964iK4EUNxAeOEyh2toeVAabUVSfmQVRNjoxq
3jcwAyeaKZdGDEwH5WOFb0s5Y0wOSmfagmIyWacAp0UNyidWJMFMsbzZKUIo
IARGS/gTYTRao2qoZYLFWBqAopyNYR/NukBIExVWyUHFljBqqZMD+EfjUaqV
wMlVRYz0bv+1U0eOlKRAnEooXgeJ5yn526lB5lCggFtQ0SCWcEtNY7MpxETz
Nw/EKSgc9qchHrBInggmWdRC3uOHhz5mK52mOujwvjj0UBeW8tHmWStK9Uaq
Q2Uhlq1dS0Yi8ISzZTdEBRQh5eXkr6JW7T7/AQkaeFSRdPg4sdywioqOCUcb
8A9Pyk4mUDiWT4GtsQHeuGj6RaYBCVPgceNBIWU7FTGc+/0HJDTQvRyn0eFg
B6QNJ5fCQxC/U2CZ4zKGvVHEH9bEkVOOpAizeUGcWSlqNA94eqRXGw0dYUPh
NHuWysUzs1Jw/OAV8AmCiYsqgLzwXHQQWM50sCoQTwisK/0gfBJ7dvMxY8aQ
Jvtb+fLlOSoTuIw5gd4+LDAt7ufMfn53JMlvL6al7A3JCyhMqSArj0ugum18
GE0kd/AJ6BzmMgUJ+FugOWXAke7UsAcSXXSgeizhBooPi2CPxQJb6HAOYwdG
xCLKlvOM8z9k5+d3bYv89smMWQyYyhVQH04C8g1bSpBXFWjYURj+dM8pTNKi
zK8i29kCJ8xEzr+pmjjfDQi7JGKkM/BZ2MnAA9zM8tosKJFguQpsgz3v1blz
5wJn4c9DZCEfMaM484U8ZKlJLBePUfcMGQgvY7haXACXZWmVEVUsO2ZQ609a
2+iJgCIA6YrIZ57RJzhPPPPII49khIHj1FijqRyts4EHWqRagQP354slTTZo
JppDLYpYUH9p0b/H2WyIPHqjGPlTlqVKHSFQbhs8ZpRTn4X0x45R4olzTprT
/RWXL19ucWCSxW3kgeDOKHDkj6ZGTvpJdORYXWKA+68KR2HNkjBGPh1Rfs5h
WnwagFpVUI8un3cJ+7HQdGCyWs8kfOgkfM3pRKBOfrEBB9S7R4EDfsx/QNE0
vIbogEnzSBvwDvKE0DKf4CawzJ/XGVcHfEdXOmq8Ulgh70pDJoGJOj06rXav
vvqqDZzT6wUOvHtq4PgO0YGTLy+mSKrdHNJybNBEP+WIGpze7YtuKHsp2aws
TezS8H7K50sJkyvySJhWw4cPZ4gcTt77hx9+ICcdvly5J6mwUmW9LFKnwOH7
mlRxLDuwqujwQUvClzXPHx8CgNmmQFybT0h4wYHkxK3JRktA5Ycru/OMPOeU
94FTYzHS5DncxNkYG3Gg/M+XIhayEMnQNvZrzVFZhzHAGAjfRARIgqpg+As4
46AMYZnWGZdwSksMKH2VC7RsfJQ6zjO+TA7eMJ56s2fP9ppq+3akYX4348lv
XwVZKrChCIkco1w0O5ZS0ri4nDE0AWrl2gEGEHIKzGORmwZ+3V2cd1zxg+aR
hRCLcTI938vp5Lcv3Z3JYFghBkOqGVWV5Oic74ndJN6OQYfjpeMi63hxjZE1
OCCDN6jE09ddKXaKnIfIOygOJDOo2x555JGCB/VkalCkxW9R9iVEAH+rd8cK
sVLiSeuIOJJl4h8hpCMilZ+V4r6/vCNKBPy43oQOB/wTgUHSXGrmncdORlgy
n4H6ChsSbTH/nx8JHWk+AsdOiEvg5wCdl/hj6x92sAQ+loIbOkxCKMCXAihf
voPosSO8ctoikLKHzZ07N43v8hljLz9GMqltfIxVKqhrVjE5W5gEhLBIbgOj
GNtsUjOV5vhj6f0QUydsJWk0OlRvdckRVJOIkt8d4wxGz55FD/VpP9RJ/go+
+cH8Al02BUR2sn3IWSDO6TBKbqaiwI6yRhQpIfpZyFVh0Z4RGH/5JF75AZ+K
qr5oCSEsEHBoE8bas50A4+cm17PInnv7ns9N1RcSv0EuQ1B8kHoY9iH2Th4Z
qt1C4dYs8rSobp9R0dusWdgtOeU6V85Am9ZkzqTURyWjdkrwwyk8AM1eVrxO
EcNEcEhMxTLV9CUSeWwwBGuiUs+mSV6ktUhl5qJ69JeBxcEWAUhIYDDGJKZg
wBGaCsRmSsMJDecfOPpALEc8MBMrFA6xZqm+W1S3HidLEi7AbSY6S8JIJO08
yc1btIEEIwGS27QU+0twmMka5MivpqkFqiGlZy8t3hAwK9AyDIO15cyBDQHz
E/Vnt8pI1oTe7Ab0bw0SVLRILzWIY0VN3zv3SeKjlhFBipyIHC2IS7Vaoyye
/Fb+3fJWiTuV8J4gbYdWsW7w79oX3LMXQkAWI036cDJLPvQFbEoTQzZqx9oV
wRJ8QoIRg2FQHBG07EqAuVQ4IfGyuyycJlfBFjIYr2MSgWHX3gaz/9d6X4C/
206qIPyaSoT1skYz6DlhhXeDnGm24KuxSDfOl8d3lDGBFZ5nIAIQ6lpgVFtZ
EY6IR9YiC5PDNgcc20AnErMUjEggbMgoJVyIA67rAElyCxfnCvBlC1kHbz/H
ORpHi5xV9STiC1+VjNZsBvDnKcIHjWnCp+XU70axG6C5qom5HypQVh5bLrL7
XOpd2DZw/j0wJI6mlAbuNXgAZTOwAxKe2kVv4TUFBPuFtdVwypQpXpv5o1Tx
qMcby5Lf2etLliwZWCjhLbGtBw0aBPiArXrhm2++6a9WymKtjSEhAeqi8Anh
DQOLb9nW/TFiGNy0ZwYIi03DUkqzyGmTXLmSadjUAx3ztkm000eMGMGhRZCF
ysuWLYunpi67FbZld1A3bdo0VOrSoj8oEp93EBWl9AO/DAlx/rUBrAF/qDWO
rxG26+OicStBSa0Gy6OmJhS4Obn2ZNggGmfXG19P8vp0/CXcHxK+4VY4QjeF
iEPv6ucpd0FBBF1TK+LEqU6zh4xfmowfP75Ljx49+Jsj2Xp4seWoUaN4FMjS
B/l3MIdzPCRcUhr3/bHf1h+rp4ZlYGWfGBi0iSv79u1rk1lXqlQpe5V/r/JD
w94lpzyyDzkcGGKiXMPwzDWzrzG4wHIe8awtrRnREK7CJUUuEDa5jYKiMips
AkExwx7jMary4Og5/+IkM9iIsLb5o9u2baMG4bLKlSuX/+2336hTsOMCYdL2
b9u2LY8C6/Q1/TIO9fMdO3a04YmroBQk/7Zhe2bKQbkiyMC7TKADSQBGk6NF
JRYLqlG5h8853murFAi5nVklc6v4Yai6SuZG8PPYLbfcohb9Sx2oTxILfJEu
Xez8Y2BndeWZFHoSL7EkWJ8impAmlEJlPOo9SEMZrJXPV0Gmr/YzR4MQfiar
AjvZIATgJWI8dResmKMzzzR9zq16hoORx1II33hAN271BV675JJLDPSgkoTN
looy+phT6+CsPEYPq39vHjw/wCd2V1ow00GtW7dGQ938+OOPS1mKjfJZWUsk
4UfSqYKnRHp5wGEwQuXeXBiWy70efI4r4tQalZtA2xU5t6euv/56RhVYolVt
bg2mTZsWlZj6ONBUbexxjcWLF+vc+Kc9ZjLVUhyApuHxF4ceeiiNxnz8ufTx
kZoyVC4RrR041aRLkjQy59redS0NyU4vgEUpvXJkMpzHxQVP0QNrJFAL4MlP
LOF/P+juCJvg85KFPY5HH9tRhZMmULPJT5siJeObNGnSdNy4ccF8TuAZfG02
O0XKooI3c0caQkem5INPFEvY+qHCAMj98uVa6iY/lKABm7AqxL9s2avS9Abj
61PNUmUr5/RcxFYqhCh0xYiV2TekHEzwmzCsvcfnJQt7HI8+1hXjUOTmtWXK
lGFGlOZ658wzz2RmKtmu7tOnT5rOTRjSJbZYwBy6cFFsl1fSF06Ib1qDwL3Q
lwQB8rlemaRc2uqBqfOUVCANPz3/ylsdyULg5C4fHe1mhIKS8vQ7QXj/8DJ6
yyFubAg+Y+tE+SvMuTRphJVnSwA2rstXYcWKFfaYWEtWKIG1oCpF9+wFLERd
OaTrcl8tSvQN54jJMtXsiJdX3nAZXMvda3yBsn+WX/KxO6EYdEeBIMqI8BNL
+N+dXa9wCfi8ZGGP49HHumAJTFBjMSgnIyWqbZLnDR48WB+379evnz3GRNQ1
i0ZwgHL0VnjQvFfbtWs3vFWrVpQl1EaIVNnbmDrKuBwBMNLDE4uCDBz5ILTX
q/NnndXiNNcv8FALFeU+KJuAvz6vU6cOnTLn1DnZTTaWZ6655hp9jD6lNAuP
Pzj55JN1nuanYCvSoM4z6sZRYjFjR0bE8vfzzMTLt9KreFaggySsKYu9ec/w
Czl4zEUqfIGUKWOx8JQ2PxcVPGcfH8+k+ggkjP2FIuJp4w8//NDLlBwp8xfy
oK//xHbxKVOSIjRqzhFEwkjhM4rBicnmi4glqB9l84TvdPrRitGjW7Ro4VV3
kmwGENsH1d+UiIvOfWmDflXMYgUzE9Wic2/ophRr7j4bhpTTzchRQgKE7JCt
lMqkirBaWtnHTZ48GbMFJwcBMbFRo0ZoYywv1skr61zmyjLaZGACzFYzThGy
oPubfM8cpCUpAuiKqIyBSEtv61rFLrsjleWSQGvb4hNCKMy47OcHTAkoVN30
+vXrQ1EoCErNUHbmwPnz52/2I+BkEYAKHIVYIhpHy5OH3HycjYD0a1L0ubYV
y0iubo2OIJVJ5KvQZlLdE5CMOAAuGHmXT/z44I0KSkk0NXiRkuSE2wthSfnt
s9dKfeULdIi/S31RDntx6IerAIl3Hjh/3XzePN2NkK+WdasLXalo25yCMIlC
8WMsQ/64ZeVzj7mSr8ck7Tx489TAnOGrAqAVr+0kOXzWNufcKFxsuMiaK27d
3SoIcfBfKVhSCK2ttkV084ZnIjtOxfI0/23MTO3hp0lNqkoaevAS+ZXawzGB
zb6TPeSSH28Tueq5Z7fb6esNG0pl/1Ll3UrKo9aFOJA72QWHWK0LipdwqbX8
8WntmKvwYoxLRrhTT7sghlbsLvp74iTDnxZJG7lk/WtDCYkuv/DhikqcJyya
v8i+xeGuQsyTaKuUrqFFzjmQTET9g8W9r6yhrbYdsHCAAZ8kAhXSamHo43G+
MziVELUdAUYwbp5+UFI7o0IKFw7SIOf0CumsMHTRd5ZD2WjWC+Sb0JPbkIxt
jQ+WsBO5TnJwSveDgyRh2xcW2W2+qKJ2i0wkE4tjDSdP+GA7CSZDn37hbLrl
FG5Pd1PYrVR5KEa3BWKI2idnJAzJHH5eq80EKudsPbLuprO6ZV7Z94e+eADW
pwQAi93nPwwcenUax6sHFePFmA/ocUwog2dS4VHDPungofShoGMs238vD+Do
D73GrQjQhlrZywxNXDXxuHJcssp1lbYWt7pHd2It/mU0Uf1mvmwf8AOtWRg+
GlcEStS28gEg41EAMuaPAGQTgDEh9ftfpcWQ/2PtniU4PlvLLTThRPy1OKvy
X6OKEiwXalFbNR001K0oDuzosdcEBwNtRX6aUfVsNdK2Ve+bUW7thrU4FgTN
OShcmEH2X8OHO6xEtGf+HbHxd8QX43nwRb8SuZQiYxU23p7VU/7Rr3HMVe0r
1wsds3HWRmYK7hJdBbGffCv/HiiYmqvMX9A/hVUKBgo9MJp8SVOM3bGxqfKP
azqE9Q8bzPtxHpNq6UYVurf/GgZYPZyYnuzNFw30lTuSBAdkJtmxDdu2ZSTc
Uy1tJonbpg6dio7+wJ3suJO8EHtC/WwOX3EiQE4FZMjv+Okjlo5IF1L/S++F
B9r50ZNj/zx4mdqUMilO3AHG9OhzkhusTHqsWlSunhtZL9yUj2ZdNksHK5HS
ojeFEKMl7hiRguKlL87/0nvhgdzUpvy7wGhKGmgNpHSI1AeOsrE0UXdYRS9t
6HC1W7CXDHxbcmDGyAm3TlBVR2XqcPwX/P+yRf8JEpu+U/ljsn675FQzXHTt
pN5zv9hW59BZL3Q9gizsdltf3xrLzy37/2CvvAD6V+He1B5pOaB04NcLukzK
c3J8joKDP007qSqjvfTHET/qzoCHFGdnFKf8V/DYlODW2EkxkVklQFxfcBop
YnRPmwVuVUnZmasnfjTRCJArbXZimv8KHLvDNIsJzOo0ySe1YycLuh0wjH9s
/fjQ+IMvfvSkTZNAW3Gm+R8hsNV33LfI9IsJzHo6jlvBti29EzcYkjXwoYFt
DOEgZ7IQRf0P4q5+VnG4FAKVvJDIthYbkNU4OICsWCJXx/q4eVVjrkW32Kay
/TPXr99jPYPntqXCcCYPvmaighnddU8//TQOAlSHitZ7oIvCZteE/O0H0yI2
msGocFu1aP9FdEfWUpGY1yC/DFSulqZqxBa7zYGYSwwQtlw1pcEUXsU5Izev
EC9Vfg/285Nks91i29c3LjnT1egjTf3Vv2l/pXzqGYffO794TXKE32xA1+h2
uUX41z5t+2iTcl3JzjWZQ/gAJv2xZrVt275IHrym0uDdH+s7ru8cV1eOmUlu
dPFmnE1eFTWpOG9B9YDFx79a44UrZl1ByGWEO70wapffb3uSx/1gSBO2nNTs
h8t67D2x0UeNCIZ+6o7Ku5cpSF0HQL1lVzm2bOmaKgdtWlYhc91TbaqNd02k
4AM5pUXNww8gSfmp7eV3WxWu9btHljOBNcSdU6w1Lgyg9PfeZZOuKj2sipVz
rW+MuT1ejrlNyU20QBihaGgwX0TSF5DL5iiutD4t1sA1vVPIzy3aU7iCoO8u
Ao/aejV/fzDw/cXukmt86zP2mUEL5KnvCr7omxbcVrL774g96G5p65sedvQw
3QCczrCtNkV1838KKSbSIUV/RjhbynS2iQ10zzeJuQOejG0aeOLLtnDUyyxE
D/6vgoN6+lmufT889plxzuJRrahyUhjn/88Be34qSWIVrkTsD7cllnArc7KX
v3RBRYNuKhWTDPSOjRajR4/mFhKuGOJmERyTlHX5P47u6XKQyMIB0WX1Ky9x
XU845NeKw/ew5ahSCL2oiQIgaLTCOZojZ86cyREgnnGtd35Hg//tDMD8wD7f
c5KzGQtOOGCFG9AwRtRU8nOUiPdKXzGYEQuFR90eeugh5UO77gvrCdMrv6N+
/wHeJx1pjQmulSKQvXniYUnEqlyTWNC0QAWtSQ7d6bSOn8QVtf5x1+7du+c3
LfWKudaAM1j8xDLld8LOVfLD5wl5HI8+Du8m3MWva9XVfxOviy4ql524K2Iv
bD/11oTL7R/7vdyQ0gUuKv6BNQm/6KLaOT1+AJkLWVSytE28BrJQ3Io33YWh
y8/neqla9HGIBOzi1/+LRMQS+a1vnNub3U2xnq7ZHSF2YTmo8nN+AWuNJLSO
6FTXGsfCHnMz+//qWv/HwFl0yftcfbU3UC69OlxyqU1Q1JKbucgPikeHRcjU
HqMA//eW/D9Id8x/qbkfyjWMTXG3tg2XmtoERSy1/EtHApoT1buFrC6FvLiu
l59YpvxOSP0xfU+qM8rjePSxre6ufv3fzI3MVyhjcnFlxXfuuUY5ru4jidVH
9S3L2dULd45w+ecOhCvn3tU4+Zdxt6ieiWZIudoHvjK2+cfNCtQzKD0bAAIv
H9mHUZgfqfzfQm3RGXPgAnNFZlxlz2lfHfb+wQXOmMPk1gjqVGdcZSl3V/rH
o1q2bJnfjP8LqE160npcdk2Dy0muWb3n0LIFTQnzysaO2aVTwh21x5179eqV
35SKwNgio0lSzzikq9gbuXIBl/JJlfw3ScfHLE3jYO3q+OxWbJwpPI4Ca1wM
8wOgYCKJu1uvqnybi71ekuLqNoBKBa2nP9SUHVi0L5lIwe7Ft7AaG1wYWGDJ
IV+tOLHkoep9t590z24uY1Bs7R5DyuTptsDl00v3sL/x68gQwreDIBBP+fl1
kU6TX/Q99BnX/A5BNrZnqHdRiNMfWSy55mPSE8cPK1A1FwKJRNrJlHDy0bEZ
bsxhMff0KbHBw3qcR4pw8YYBSwcGeGyJUQ63vxYJE+qary9XcpN9j7pqxfya
HERZEZPMEUqLFfK1wsC35v4z6rW6ubHDaIKsuV0E25qFnznXL9beTY/Vn7Oh
boNdBNe0NUr5Gkd2nPn87F0B07Qpqu5ZU9yb8F/n4OmF6wUhIIompeNkCv6g
dp7r1KnTwlq1asUyKMcRi6O1KKqDRRXzBWkxIKTuzP9r7lxe6y6iOH7tvXm1
NE2KEo2KaBobqYJRCtnrpotufCwCCiU0gsUibtSWUitiaReWIlhoJAgW8ge4
8F8IaEkXLUTTbKxU3Kj1sbNQ8znnfH/33Jv7+CW0qYubx8zc+Z1zZs7rO/Ob
4bBN9sZmJg0jdpnfY9TMscGuSEckR61319WQ4h9DQ0MUc0LWtrHV1dVKTQeT
4ZJo4oxXOZub2wLsv//R5rl447QkMBJhbJsNdjljTk6Qm5xV/O2BAwdCImDq
nHVRUiJb/Q5uSUylup66tNEuJ3kptmPdWcVsUguJvBMHuKD9JSRyz9C2vvXD
2Q0AMUQuCMgBeptknibB9C9xEhZHRHdi+p7hbxE4lYQg4sBJLGSL2ZHjPeLN
4JFjRuCRCLkEj3cfDhtdPzIdcv6B+lTXN1ja3fb4jRs3KjX+pAhzgYjDsnNd
q9wXB9p234nDAVa8pM2n0ms/a5yErnbU92+iuMoO/+JhW7H7zP7qlOd7/F6d
WlxclIPRKgSug2PnrEXIEr44bIlXYFi+K7OrqcBSdOV4jXPw1Y76/k0UV7nx
pkmWW4J29XWcsc3JfkAJeGAZCLJXEB7b/eGEcVV5Qdg/Ljidi9DNC22pnLdg
i1fItyT4EPLNifvzV67YzYL8DvkScxY82M9XugqUe8fZiMCn0ms/a6x9qB31
/ZsornKKT5NA7+kbvyVBjZBknteYGErN67gk2YFWWpJb8JpvSXgjmMvKDlNN
zBHxlGZua9/nLQmTtFAHnXFJHhF8kneU5vOuA1td8Rb3SQMvXr58WSwz+oiA
kIH/yQFRDqf+tfbUu/Dboiy+ea3v2atXr2LLcIEEZlDGCLgpoc3r7R9hP+2H
e6FU8NJWFvivKhMSJWajoTfyN80qL3s9g0FsUaf934Z6UjG+j6VtqI9dO6gt
idhaWPyEvBzvc5FcUBf6iutF0jyOc7utp99zTwMcvUsPqB35KlKX2bfXoHid
JFIjRT7oO5PAz/mk7reGPqGGxxIRQpHlo2s1pHo3R0dH3zt37pz6VKjMRMID
E3019PmU9zm5tLQ0PzMzszI+Pk7/fIeZAo2zc3NzcB0XQQ+wu9ABlDt32GGI
vQT55H/sE+qg87A5V1s8+XN9P2LlSfu1Y3phYUFQw/U9e/YQKSJKgCOSZcrX
AvgXrH8zCBG5wSjDQ6aoMJOHQTx6TAkGmaScv2GAOhH25tfcLuJuQStBuHT6
NPQ07Mjq2NhYoxr8nBlo8OEIOUICZpZS+i8PHz5spEeXZDJFl3H7IoYN84oS
U4L9+HNwcJADtJEdZGlPETKXQWT+9NRdkCiBauv/ZgOxzEI1QSApYGZQKWYS
ZmIb+Pcr9vqZRGBL1mwtGPz86NGjMPvryMhIQqvIbPRERNPbrtv1Yu3HDGse
vnv+/Hn8BP3h3D8+efJkK1fdqmvH1fqYUqROqA2tmL78b+KulaErkvaF6elp
8RQvu+4EMq1/hyuqbt9GZ9BLxhBry1ihi29dvHjRXowNTAnRM9YgenpLlKSk
I1MxXQGVUAMTQqgFNgYY0FQgbtlei8s+pNboLDUIHp/uyIef82GbMRMVJ85m
bjBHyvE04eC5hPi2QhuYx9QifX7zP+XUmxACIxQ6YlT5IcI1Rgp/KvpakRwX
j79x6dKlTKYhrF7X+9WhQ4fQP0gmGsStM58iAseRMKT4YJr0lJdOT3OaaSJP
w0oUYUF5xDEMvdp+cObMmRbgFTMhAiUmhIrXMtGnCXcq2/ylWSKFT06cOGGY
Z7WLdHIWohhbdbBMgMMD8EwGT0a6TFzAd+szrptc+gvzHM4H40UCo9YoQEzo
nn3Xrl3LSmODFgFl3XW7U8OhUAPmRnBpc6evHUkxtDxYPBNxRvHE8vIyCowF
2HXr1q3hTXFG1kA8r9aotzjzoKLOGZBg1PUSUeY6MAmi/dBejDBYCGFhe5kH
Jxl9QgMf2xgnA8VfPpUzWRj1IHkn1kvlYF/y1mA4AJOErDhRylh64H2X9pMy
dIcQRbSjexYGDXdW2Q3OwcDRMloO8tsCp2VQQkfdb9bXrqIYh6diopRu7Ons
fX0sxh7uoHOl7M463jIOiv4Eb/ypYlQpmGDVJtuqKM5hA0268cb0xuPoO/bm
/u7WyrU5tvCd6p0ovIWhnJmfnw/6hYjywahEccbnmZ5t2YrzLbVyxIdA+NHN
kG7ej/V3ioiIeHWP9Jc4QzOR+uT9+pgsOrCX4xDAI8my8R+hhLYKhr4XCtqe
kS+OHDkiRphnG2QkElMIRMjMH/QDK8BvDA1eyhjwOGQ7ijI3OztL77htZtHy
xMQEy0CMJU4L1982rIzFMjMCyQqxrKL4h+cbVkBdhA20LyzXgxtj031SlWim
aNmBNEJ2VulUzkSPkKuXlCWTjbcaX1lZeWhjFI11lk4vC0L5nFlstFkup+LY
6dOnMxV0ARBViop08m02W5kk1ussCayTxLLqMWL+BPDU8novMz3GCrfN3OAr
sW+zxtfUtDlhCWPTHIHicDxl9SXn7ay9ZrYFMrJwjhfF5BP/hpTgAlIYS7I9
ShGs269qdqldE8DICLjrRRCOvgOnZGw2o5/xdkyJom9vXUV4jX0HDnGf4BXX
hSrKC4EO7FH2akO9Xu//5uDBgy3qOcDle+oRgzvaOwX8FmdIa8HPotFc/yO/
4rxulpclHhbYrTgmlIAFovcwfYMs0wGn4oKwqGBz7KiglqN3qCOpZLi+279/
P9gBEyQ2TwHnFCMUd5lQVjcQPinxr7gLoh0gBrATBf5d+3DdTbxGI0COpgcV
4+DSqDNfY4cB/2JV63jUEIiwvPzi1NQU40DeRd9AZUxJAFlkAb6u1TBCZZTF
52KVHgm8LJKrOXn8TZmZgDCKS5OTk1k5LdmpluzDGK0lOXj2y5QhrCFFFMJL
8Kdnvn/27FnKcI64dTyca11aThVfLDYHVEcQKTpZeUwvnhOEUQxpMcJgpcry
tdLqFFj+GpqfzaU0vyGSDppztMTH8vWekn20kBOBhBYt8QLICv8IA/FMjmL8
id6QoQ7iAnf2J/izCXP4n2BbWxXz6kGxvYeL0xyyt91EXsaBmp+pKYmLeYFq
ISSz4LXir0pPPmZCJtofG9JB8TOjvTZ5QhDaDMNcDvnzJ0XYd93fYXMl+QNt
bbOtQ2uyCmgqA2GILdgEcKCICEds4i5AWdT80+PHjwebP+zdu3cdmwAj5EY8
EYNj94C1ZvO6E0MAqDuUEHQMBdtHKGJoUfggndRToSQvz0Ux9kwk0jo4wrzR
AfZKK+xAB2qK6j9cELe7JZkrzhhqmy1SBhI4NkTlJEim4jHF5VTZWCEIU2qs
4YuAQsvHGC3JP++94GPp9Ug5knMmwQe9FsnkCrkOxFEkK4pIqGsPIBbhA+UK
I6RJrKNQbsBF0E20qr4ZXYsFStKdN6Dx4cJH0Z0vfyzUKMSKsxVqikGPYnyg
0nbw8KCawJXgxzLQSLJyNggO2WqidyQ9X7bJx9gO0nPnfOzEwFBm33fqm+lk
jHT9KCY4XUXAuoe6wI21sjkdacxGrhuNtBWNJESUsfanmBmDg2wZBmZ9FIOU
aEZgdzZMY05rrTELIEFj8zZz1mYlMzIaGROylKCH8IkkBnQJeoIjXAeUW++P
lKOMTd756XbzZFCmyE+fj06dOqWrx+WCLVN5rtyzMHbZ5th341l5jyCBtClJ
PEs0GpTe7VluhntYVlHkgD8z3K5Wp0PGCd9hG3djOoIha6cbU3Ofk5D3dbln
H25XkYlZ9QeCOCm+AhRg3UPxJ8mLEDdWJS3+DNRWboANAdrlQfu3L1y4YA+0
iTHUriJT4puitjNbsIeAzqwssNmF4BIzj91jBQ8FilsThdJAtFIfreDbc0z8
u9pVZAL+cvkKfGNWswFnwor7ECMAOAtOwOksyjPcLGBF/53b5Ef97fTozE7z
/1bvCzv3Kx+rPPAfQEFvTA==\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 1.0242569052954362`}, {
          0.23100094355466272`, 1.7870034505327144`}, {0.30791768974184225`, 
          2.6224625023598183`}, {0.3556462433731438, 3.531283020370705}, {
          0.38773657449697946`, 4.501440969852333}, {0.40999687428116466`, 
          5.537183366459227}, {0.4256664002966561, 6.628404595904568}, {
          0.43677996402518127`, 7.765802545810638}, {0.44469459928558186`, 
          8.945127271991508}, {0.4503442217976467, 10.147455953612006`}, {
          0.4543825701768184, 11.349922668554388`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 0.21263066230768124`}, {
          0.23100094355466272`, 0.9966630842357795}, {0.30791768974184225`, 
          1.8631397024645975`}, {0.3556462433731438, 2.802078330721139}, {
          0.38773657449697946`, 3.8099973715723934`}, {0.40999687428116466`, 
          4.884089889935048}, {0.4256664002966561, 6.012598019273426}, {
          0.43677996402518127`, 7.185436327618113}, {0.44469459928558186`, 
          8.396912957039616}, {0.4503442217976467, 9.626723444116845}, {
          0.4543825701768184, 10.859871344398794`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -0.4227670083275559}, {
          0.23100094355466272`, 0.37919796275568735`}, {0.30791768974184225`, 
          1.271073197275461}, {0.3556462433731438, 2.2458199651558726`}, {
          0.38773657449697946`, 3.2851685652361424`}, {0.40999687428116466`, 
          4.388579310983008}, {0.4256664002966561, 5.5442464444245205`}, {
          0.43677996402518127`, 6.741025686660627}, {0.44469459928558186`, 
          7.972780947001816}, {0.4503442217976467, 9.219479956014}, {
          0.4543825701768184, 10.47975386530083}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -2.0026807845338572`}, {
          0.23100094355466272`, -1.167569305755993}, {
          0.30791768974184225`, -0.19391929817221262`}, {0.3556462433731438, 
          0.8577430787265535}, {0.38773657449697946`, 1.978504117585549}, {
          0.40999687428116466`, 3.1478164703611657`}, {0.4256664002966561, 
          4.358611263175441}, {0.43677996402518127`, 5.600034950553328}, {
          0.44469459928558186`, 6.8658064489459285`}, {0.4503442217976467, 
          8.146487412112052}, {0.4543825701768184, 9.442068165521311}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0013421133169455853`, 0.7522899317912632}, {
          0.23100094355466272`, 1.582110911358356}, {0.30791768974184225`, 
          2.474273875587516}, {0.3556462433731438, 3.4282200419092064`}, {
          0.38773657449697946`, 4.437113066388224}, {0.40999687428116466`, 
          5.496380362778294}, {0.4256664002966561, 6.600721988910641}, {
          0.43677996402518127`, 7.750900015336561}, {0.44469459928558186`, 
          8.935746888608168}, {0.4503442217976467, 10.142394291321416`}, {
          0.4543825701768184, 11.347234734754657`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0013421133169455853`, -0.2077167449899275}, {
          0.23100094355466272`, 0.6930740476637092}, {0.30791768974184225`, 
          1.653510647087682}, {0.3556462433731438, 2.662898685195353}, {
          0.38773657449697946`, 3.725591612072697}, {0.40999687428116466`, 
          4.8290801415710405`}, {0.4256664002966561, 5.979984546666439}, {
          0.43677996402518127`, 7.167966967788226}, {0.44469459928558186`, 
          8.386267623173714}, {0.4503442217976467, 9.621052466031237}, {
          0.4543825701768184, 10.85708084770449}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0013421133169455853`, -1.02065957082584}, {
          0.23100094355466272`, -0.03127566052385306}, {0.30791768974184225`, 
          1.005201129830561}, {0.3556462433731438, 2.073854484155215}, {
          0.38773657449697946`, 3.1788102528246815`}, {0.40999687428116466`, 
          4.325323980422738}, {0.4256664002966561, 5.507609198610966}, {
          0.43677996402518127`, 6.720361519978133}, {0.44469459928558186`, 
          7.9614048693622355`}, {0.4503442217976467, 9.213589361481764}, {
          0.4543825701768184, 10.477196553825202`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, -3.5642912409505225`}, {
          0.23100094355466272`, -2.031294578579812}, {
          0.30791768974184225`, -0.6646412361113067}, {0.3556462433731438, 
          0.6012108430649015}, {0.38773657449697946`, 1.8322206198531348`}, {
          0.40999687428116466`, 3.0669014669114856`}, {0.4256664002966561, 
          4.314449032439303}, {0.43677996402518127`, 5.57621158293963}, {
          0.44469459928558186`, 6.85317823055107}, {0.4503442217976467, 
          8.139936773140336}, {0.4543825701768184, 9.438651268363728}}]}, {}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], LineBox[{{0, 0}, {4, 0}}]}], 
                {0.08, 0.08}, {Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], LineBox[{{0, 0}, {4, 0}}]}], 
                {0.08, 2.4}, {Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 1.1543176736912848`}, {
          0.17154219476784704`, 2.113762370476246}, {0.22680619609836244`, 
          3.1347777015393508`}, {0.26026511594128265`, 4.213026237725955}, {
          0.2823169849763376, 5.340880511171475}, {0.29737464106918876`, 
          6.512736008488708}, {0.3078458726049416, 7.722009649559869}, {
          0.3152044054377856, 8.959680977609912}, {0.3204089023499933, 
          10.220540616716447`}, {0.32410513164377713`, 
          11.486532097903504`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 0.39507096185657586`}, {
          0.17154219476784704`, 1.3947881516257228`}, {0.22680619609836244`, 
          2.460689943783075}, {0.26026511594128265`, 3.576368388261732}, {
          0.2823169849763376, 4.742939936884535}, {0.29737464106918876`, 
          5.952766249672621}, {0.3078458726049416, 7.190288432762434}, {
          0.3152044054377856, 8.451821044683758}, {0.3204089023499933, 
          9.731614459953844}, {0.32410513164377713`, 
          11.013282469138348`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -0.18978143456865054`}, {
          0.17154219476784704`, 0.8479667416452173}, {0.22680619609836244`, 
          1.949749201052653}, {0.26026511594128265`, 3.098206417719095}, {
          0.2823169849763376, 4.292559500516364}, {0.29737464106918876`, 
          5.5251058919109655`}, {0.3078458726049416, 6.779089075195236}, {
          0.3152044054377856, 8.057588299999502}, {0.3204089023499933, 
          9.34859283068931}, {0.32410513164377713`, 10.638850859918097`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -1.6258209592680062`}, {
          0.17154219476784704`, -0.48444393283023457`}, {0.22680619609836244`,
           0.7034664632309515}, {0.26026511594128265`, 1.9216920519545644`}, {
          0.2823169849763376, 3.170550645545575}, {0.29737464106918876`, 
          4.441772694699166}, {0.3078458726049416, 5.730764433695572}, {
          0.3152044054377856, 7.033032085942648}, {0.3204089023499933, 
          8.340086392872909}, {0.32410513164377713`, 9.651952096194183}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0010065846615003135`, 0.9154455544255125}, {
          0.17154219476784704`, 1.9581516321354544`}, {0.22680619609836244`, 
          3.0349749585131764`}, {0.26026511594128265`, 4.151382520190896}, {
          0.2823169849763376, 5.303576002198792}, {0.29737464106918876`, 
          6.4910304302919215`}, {0.3078458726049416, 7.7097750562741325`}, {
          0.3152044054377856, 8.952955926380769}, {0.3204089023499933, 
          10.21690619590481}, {0.32410513164377713`, 
          11.484704808112584`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0010065846615003135`, 0.04775726217276231}, {
          0.17154219476784704`, 1.185792129754846}, {0.22680619609836244`, 
          2.332850192777801}, {0.26026511594128265`, 3.5004754359862185`}, {
          0.2823169849763376, 4.703815247915139}, {0.29737464106918876`, 
          5.9281943514185595`}, {0.3078458726049416, 7.17678807942549}, {
          0.3152044054377856, 8.444514574361493}, {0.3204089023499933, 
          9.727721452354016}, {0.32410513164377713`, 
          11.011321666671089`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, -0.6530434283854633}, {
          0.17154219476784704`, 0.5876703180428103}, {0.22680619609836244`, 
          1.799003988638929}, {0.26026511594128265`, 3.0119353000679516`}, {
          0.2823169849763376, 4.244305948186104}, {0.29737464106918876`, 
          5.498709827736805}, {0.3078458726049416, 6.766968290802621}, {
          0.3152044054377856, 8.049958334259948}, {0.3204089023499933, 
          9.34457788485847}, {0.32410513164377713`, 10.636885023386302`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0010065846615003135`, -2.6096429198752773`}, {
          0.17154219476784704`, -0.8810537964976681}, {0.22680619609836244`, 
          0.5004671077909545}, {0.26026511594128265`, 1.8144216463448506`}, {
          0.2823169849763376, 3.113861982534016}, {0.29737464106918876`, 
          4.411929863353497}, {0.3078458726049416, 5.715144043844574}, {
          0.3152044054377856, 7.024902186520278}, {0.3204089023499933, 
          8.335936700582879}, {0.32410513164377713`, 
          9.649854546362143}}]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 2.031733563769318}, {
          0.06791830300260668, 3.342914949002338}, {0.0891061124071209, 
          4.657377127394847}, {0.10166172183047958`, 5.974684341532335}, {
          0.10980531605758165`, 7.296553055113372}, {0.11530038176652353`, 
          8.61946767389653}, {0.11908849746163111`, 9.946082565848368}, {
          0.12173363847313759`, 11.274017508169653`}, {0.12359583390725856`, 
          12.601865054047831`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 1.4513130743461868`}, {
          0.06791830300260668, 2.79671903510014}, {0.0891061124071209, 
          4.134893921009652}, {0.10166172183047958`, 5.468794948656603}, {
          0.10980531605758165`, 6.802332373602606}, {0.11530038176652353`, 
          8.133489643611107}, {0.11908849746163111`, 9.466201654886392}, {
          0.12173363847313759`, 10.799218898995216`}, {0.12359583390725856`, 
          12.129622953458808`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.994568702938096}, {
          0.06791830300260668, 2.3616253086822563`}, {0.0891061124071209, 
          3.7141127097066806`}, {0.10166172183047958`, 5.057711320083855}, {
          0.10980531605758165`, 6.397940242040059}, {0.11530038176652353`, 
          7.733831337226127}, {0.11908849746163111`, 9.070049272846765}, {
          0.12173363847313759`, 10.405813699857434`}, {0.12359583390725856`, 
          11.736537161495953`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -0.2827326943177901}, {
          0.06791830300260668, 1.1201112955149424`}, {0.0891061124071209, 
          2.4951586581868}, {0.10166172183047958`, 3.8536007420939584`}, {
          0.10980531605758165`, 5.203884819321748}, {0.11530038176652353`, 
          6.546754898789678}, {0.11908849746163111`, 7.887934194714682}, {
          0.12173363847313759`, 9.226538632869957}, {0.12359583390725856`, 
          10.557540967793962`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0004026337236781476, 1.955776321961562}, {
          0.06791830300260668, 3.3042933209791503`}, {0.0891061124071209, 
          4.637560789194157}, {0.10166172183047958`, 5.96447526930115}, {
          0.10980531605758165`, 7.291293867122632}, {0.11530038176652353`, 
          8.616757683540916}, {0.11908849746163111`, 9.944685344135854}, {
          0.12173363847313759`, 11.273309827562123`}, {0.12359583390725856`, 
          12.601497100221046`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, 1.3734539109831194`}, {
          0.06791830300260668, 2.7585053211466923`}, {0.0891061124071209, 
          4.115748414035984}, {0.10166172183047958`, 5.459092906544793}, {
          0.10980531605758165`, 6.79739148412578}, {0.11530038176652353`, 
          8.130962726093104}, {0.11908849746163111`, 9.464912761561342}, {
          0.12173363847313759`, 10.798556683783422`}, {0.12359583390725856`, 
          12.12928604702964}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0004026337236781476, 0.9209651292899396}, {
          0.06791830300260668, 2.3262494823100526`}, {0.0891061124071209, 
          3.696630072689561}, {0.10166172183047958`, 5.048933807506457}, {
          0.10980531605758165`, 6.393499281064697}, {0.11530038176652353`, 
          7.731569638491514}, {0.11908849746163111`, 9.068895560077648}, {
          0.12173363847313759`, 10.405224530562533`}, {0.12359583390725856`, 
          11.736244624505101`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0004026337236781476, -0.31604362245247175`}, {
          0.06791830300260668, 1.1045065998543895`}, {0.0891061124071209, 
          2.4875795511010392`}, {0.10166172183047958`, 3.8498416182753434`}, {
          0.10980531605758165`, 5.201999585077063}, {0.11530038176652353`, 
          6.54580083646076}, {0.11908849746163111`, 7.887450987375357}, {
          0.12173363847313759`, 9.226309126934234}, {0.12359583390725856`, 
          10.557464655035988`}}]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 3.2083181389451094`}, {
          0.03391080238023091, 4.629558769857738}, {0.04444381858618889, 
          6.017731787780184}, {0.0506685748341511, 7.3854796740140385`}, {
          0.05469811098037471, 8.742430505131312}, {0.05741332784412977, 
          10.092749780645645`}, {0.059283229038738276`, 
          11.435547832294047`}, {0.060587990349420834`, 12.77455625148727}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 2.7350381899000777`}, {
          0.03391080238023091, 4.168923493066179}, {0.04444381858618889, 
          5.564762564084856}, {0.0506685748341511, 6.937411318055254}, {
          0.05469811098037471, 8.297601093487621}, {0.05741332784412977, 
          9.650168511423532}, {0.059283229038738276`, 10.994856194713844`}, {
          0.060587990349420834`, 12.33607436065487}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 2.3611349732265197`}, {
          0.03391080238023091, 3.802212173032609}, {0.04444381858618889, 
          5.202343334941239}, {0.0506685748341511, 6.577726626909801}, {
          0.05469811098037471, 7.939742277799625}, {0.05741332784412977, 
          9.293624874376427}, {0.059283229038738276`, 10.639426138988682`}, {
          0.060587990349420834`, 11.98180451379274}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 1.369154685400149}, {
          0.03391080238023091, 2.82111500574375}, {0.04444381858618889, 
          4.2276449559668166`}, {0.0506685748341511, 5.607066027722892}, {
          0.05469811098037471, 6.971764617405163}, {0.05741332784412977, 
          8.327540561100506}, {0.059283229038738276`, 9.67482402483363}, {
          0.060587990349420834`, 11.01785022449533}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 3.1026899699813435`}, {
          0.03391080238023091, 4.608366045195879}, {0.04444381858618889, 
          6.01011808503057}, {0.0506685748341511, 7.3821278934194865`}, {
          0.05469811098037471, 8.740833182873432}, {0.05741332784412977, 
          10.091966659102827`}, {0.059283229038738276`, 11.43515217408791}, {
          0.060587990349420834`, 12.774374392719105`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.00020131685177322912`, 2.5780252041562677`}, {
          0.03391080238023091, 4.142521338968842}, {0.04444381858618889, 
          5.556245518608468}, {0.0506685748341511, 6.933865103886615}, {
          0.05469811098037471, 8.295956462126984}, {0.05741332784412977, 
          9.649368064838066}, {0.059283229038738276`, 10.99446246821597}, {
          0.060587990349420834`, 12.33587693413369}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.00020131685177322912`, 2.140114223752224}, {
          0.03391080238023091, 3.76978635103548}, {0.04444381858618889, 
          5.192816006187167}, {0.0506685748341511, 6.573971041927624}, {
          0.05469811098037471, 7.938049027973646}, {0.05741332784412977, 
          9.292812324113957}, {0.059283229038738276`, 10.63902335444262}, {
          0.060587990349420834`, 11.981601814420836`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.00020131685177322912`, 0.7728973993373203}, {
          0.03391080238023091, 2.7581633981916442`}, {0.04444381858618889, 
          4.2134873746202155`}, {0.0506685748341511, 5.6023763713867085`}, {
          0.05469811098037471, 6.969861312650016}, {0.05741332784412977, 
          8.323670604078078}, {0.059283229038738276`, 9.674408626934317}, {
          0.060587990349420834`, 11.017645960437145`}}]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], LineBox[{{0, 0}, {4, 0}}]}], 
                {0.08, 1.24}, {Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.6204208000718*^9, 3.620421511353042*^9, 
  3.620587835928056*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"reportplotln", "[", 
  RowBox[{
  "tpti", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620420799133216*^9, 3.62042079933845*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.9138341022798376}, {
          0.3333333333333333, 1.1913273838183067`}, {0.6666666666666666, 
          1.4720952722503469`}, {1., 1.7576688998931476`}, {1.333333333333334,
           2.05157630289834}, {1.6666666666666665`, 2.343838109392049}, {
          1.9999999999999991`, 2.636552450108431}, {2.333333333333334, 
          2.9311647460375716`}, {2.666666666666667, 3.22123026668136}, {
          3.000000000000002, 3.509987517373967}, {3.333333333333333, 
          3.80557009500638}, {3.6666666666666647`, 4.10672541143309}, {
          4.0000000000000036`, 4.418529759805849}, {4.333333333333338, 
          4.733990811517666}, {4.6666666666666545`, 5.054558976873197}, {
          4.999999999999982, 5.378031373490951}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.04426613954220555}, {
          0.3333333333333333, 0.32385667069679686`}, {0.6666666666666666, 
          0.604347616316246}, {1., 0.8939356727381691}, {1.333333333333334, 
          1.1810459994414386`}, {1.6666666666666665`, 1.4787695027690968`}, {
          1.9999999999999991`, 1.7733135627425465`}, {2.333333333333334, 
          2.0710484974091488`}, {2.666666666666667, 2.3687269787152982`}, {
          3.000000000000002, 2.6663815555966024`}, {3.333333333333333, 
          2.9652830900910763`}, {3.6666666666666647`, 3.274004469626441}, {
          4.0000000000000036`, 3.5879697777978463`}, {4.333333333333338, 
          3.9052508616755257`}, {4.6666666666666545`, 4.2263816719599445`}, {
          4.999999999999982, 4.549934031782248}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.6585434244467692}, {
          0.3333333333333333, -0.37855609808384955`}, {
          0.6666666666666666, -0.09500827882644937}, {1., 
          0.19250788631111546`}, {1.333333333333334, 0.47940011042537634`}, {
          1.6666666666666665`, 0.7756050764059778}, {1.9999999999999991`, 
          1.0725696653084622`}, {2.333333333333334, 1.3750304731978746`}, {
          2.666666666666667, 1.6765988276133825`}, {3.000000000000002, 
          1.9783974325342522`}, {3.333333333333333, 2.2813074534968214`}, {
          3.6666666666666647`, 2.593813889837296}, {4.0000000000000036`, 
          2.9090975802641625`}, {4.333333333333338, 3.227594987757217}, {
          4.6666666666666545`, 3.549600381870234}, {4.999999999999982, 
          3.8732880456726857`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.5794215538423213`}, {
          0.3333333333333333, -2.299415503300175}, {
          0.6666666666666666, -2.0147317882629885`}, {
          1., -1.7265696450309405`}, {
          1.333333333333334, -1.4383152572694216`}, {
          1.6666666666666665`, -1.1418335539828073`}, {
          1.9999999999999991`, -0.8392342244349046}, {
          2.333333333333334, -0.537778458521736}, {
          2.666666666666667, -0.23212992820032022`}, {3.000000000000002, 
          0.07667951267623406}, {3.333333333333333, 0.3897154268909699}, {
          3.6666666666666647`, 0.705626139161739}, {4.0000000000000036`, 
          1.02475871896431}, {4.333333333333338, 1.3455319268839643`}, {
          4.6666666666666545`, 1.6683095769355076`}, {4.999999999999982, 
          1.992543358228456}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 0.633628029584145}, {
          0.3333333333333333, 0.9106997584598573}, {0.6666666666666666, 
          1.1959468579256816`}, {1., 1.4793718146096075`}, {1.333333333333334,
           1.7683688956180563`}, {1.6666666666666665`, 2.059679350084278}, {
          1.9999999999999991`, 2.353426923417436}, {2.333333333333334, 
          2.6443228623886084`}, {2.666666666666667, 2.9331886698274556`}, {
          3.000000000000002, 3.2195591679791464`}, {3.333333333333333, 
          3.518158712210434}, {3.6666666666666647`, 3.8235769244543847`}, {
          4.0000000000000036`, 4.136625146939952}, {4.333333333333338, 
          4.454754236890192}, {4.6666666666666545`, 4.776315599688947}, {
          4.999999999999982, 5.100213223508059}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.39403071866115663`}, {
          0.3333333333333333, -0.11459684371838719`}, {0.6666666666666666, 
          0.16915649879278724`}, {1., 0.4535831087021026}, {1.333333333333334,
           0.7448679452487621}, {1.6666666666666665`, 1.0390244887395552`}, {
          1.9999999999999991`, 1.3332772173934315`}, {2.333333333333334, 
          1.6299735413231915`}, {2.666666666666667, 1.9244397808511042`}, {
          3.000000000000002, 2.2185347405057185`}, {3.333333333333333, 
          2.5231923514662062`}, {3.6666666666666647`, 2.832993786853603}, {
          4.0000000000000036`, 3.148729127312092}, {4.333333333333338, 
          3.467850508324303}, {4.6666666666666545`, 3.7899282972599053`}, {
          4.999999999999982, 4.114050716597843}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.2885296915399778`}, {
          0.3333333333333333, -1.0087622770397708`}, {
          0.6666666666666666, -0.726022497127473}, {
          1., -0.43958988345263245`}, {
          1.333333333333334, -0.15006324065846613`}, {1.6666666666666665`, 
          0.14500501962559456`}, {1.9999999999999991`, 0.4414796344323103}, {
          2.333333333333334, 0.7424630973618024}, {2.666666666666667, 
          1.0406447702995831`}, {3.000000000000002, 1.3407477339308878`}, {
          3.333333333333333, 1.6493820438306568`}, {3.6666666666666647`, 
          1.962219981002978}, {4.0000000000000036`, 2.2788054123413204`}, {
          4.333333333333338, 2.598965152976512}, {4.6666666666666545`, 
          2.9213770979352756`}, {4.999999999999982, 3.2456904272092255`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -4.25620511635586}, {
          0.3333333333333333, -3.976608407369692}, {
          0.6666666666666666, -3.6926956464612997`}, {
          1., -3.4032420126380822`}, {
          1.333333333333334, -3.112339176474939}, {
          1.6666666666666665`, -2.8155141896946594`}, {
          1.9999999999999991`, -2.5174104197424114`}, {
          2.333333333333334, -2.2143419190985574`}, {
          2.666666666666667, -1.9086761381326443`}, {
          3.000000000000002, -1.5991384611579795`}, {
          3.333333333333333, -1.2860257745563417`}, {
          3.6666666666666647`, -0.9695481362336477}, {
          4.0000000000000036`, -0.6502035176001707}, {
          4.333333333333338, -0.32926683622808367`}, {
          4.6666666666666545`, -0.006186061359933953}, {4.999999999999982, 
          0.3181884431573283}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 2.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 1.2", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 0.8", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{0.02106085422611151, 
      0.035101423710185965`}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.932543981416437}, {
          0.3333333333333333, 1.3655352777052825`}, {0.6666666666666666, 
          1.846410742780978}, {1., 2.383718294069157}, {1.333333333333334, 
          2.9801177384822806`}, {1.6666666666666676`, 3.648999275545725}, {
          2.000000000000001, 4.38824930577226}, {2.3333333333333366`, 
          5.197398411169138}, {2.666666666666667, 6.07320107396309}, {
          3.000000000000002, 7.007860511415003}, {3.333333333333333, 
          7.996596456918177}, {3.6666666666666736`, 9.041686401290873}, {
          4.000000000000016, 10.15350052276669}, {4.333333333333355, 
          11.328471983083388`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.07291828690370479}, {
          0.3333333333333333, 0.5132426437203035}, {0.6666666666666666, 
          1.0016559587879832`}, {1., 1.5462153010898483`}, {1.333333333333334,
           2.1602843933527014`}, {1.6666666666666676`, 2.846421825445079}, {
          2.000000000000001, 3.60753855660225}, {2.3333333333333366`, 
          4.444396519121204}, {2.666666666666667, 5.355216471787036}, {
          3.000000000000002, 6.328194468034262}, {3.333333333333333, 
          7.357194201465564}, {3.6666666666666736`, 8.442427936354022}, {
          4.000000000000016, 9.59972504743219}, {4.333333333333355, 
          10.816342189848214`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.618211988831129}, {
          0.3333333333333333, -0.1702839455202429}, {0.6666666666666666, 
          0.3298830094871655}, {1., 0.8880140691474503}, {1.333333333333334, 
          1.5141027826874887`}, {1.6666666666666676`, 2.2157523041645235`}, {
          2.000000000000001, 2.9970705365465697`}, {2.3333333333333366`, 
          3.8610178454495054`}, {2.666666666666667, 4.8001016622870925`}, {
          3.000000000000002, 5.80380189519167}, {3.333333333333333, 
          6.865963560661128}, {3.6666666666666736`, 7.981669659982886}, {
          4.000000000000016, 9.168811733554696}, {4.333333333333355, 
          10.412174607235055`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.4780930957274037`}, {
          0.3333333333333333, -1.9888819056981275`}, {
          0.6666666666666666, -1.4376677706422414`}, {
          1., -0.8325403127256625}, {
          1.333333333333334, -0.15501343220267744`}, {1.6666666666666676`, 
          0.6038905797523931}, {2.000000000000001, 1.4516601383840613`}, {
          2.3333333333333366`, 2.3820006269732543`}, {2.666666666666667, 
          3.3925160772869516`}, {3.000000000000002, 4.464816755691308}, {
          3.333333333333333, 5.597250599426596}, {3.6666666666666736`, 
          6.7658046463045665`}, {4.000000000000016, 7.998748714159817}, {
          4.333333333333355, 9.330238744929222}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 0.6536370864435299}, {
          0.3333333333333333, 1.1054145510510633`}, {0.6666666666666666, 
          1.609321550085582}, {1., 2.1739927197834836`}, {1.333333333333334, 
          2.803627095055643}, {1.6666666666666676`, 3.50326347251511}, {
          2.000000000000001, 4.275935341384131}, {2.3333333333333366`, 
          5.114148487415094}, {2.666666666666667, 6.014358915143683}, {
          3.000000000000002, 6.967322671624046}, {3.333333333333333, 
          7.969511074764878}, {3.6666666666666736`, 9.024365442343683}, {
          4.000000000000016, 10.14296091020365}, {4.333333333333355, 
          11.32225135593385}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.36268980614795454`}, {
          0.3333333333333333, 0.10812760916241206`}, {0.6666666666666666, 
          0.6330296482034835}, {1., 1.2281317239694107`}, {1.333333333333334, 
          1.8922169074564283`}, {1.6666666666666676`, 2.6339211825595066`}, {
          2.000000000000001, 3.4491364615853737`}, {2.3333333333333366`, 
          4.330454918859618}, {2.666666666666667, 5.276339888717203}, {
          3.000000000000002, 6.278478382847686}, {3.333333333333333, 
          7.323971144939727}, {3.6666666666666736`, 8.422290770500638}, {
          4.000000000000016, 9.588317674880788}, {4.333333333333355, 
          10.809764341121099`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.243677792316081}, {
          0.3333333333333333, -0.7510866239089083}, {
          0.6666666666666666, -0.19576785933151283`}, {1., 
          0.43306219710898713`}, {1.333333333333334, 1.1411086684365448`}, {
          1.6666666666666676`, 1.9309467281088266`}, {2.000000000000001, 
          2.789300814251438}, {2.3333333333333366`, 3.715991605087518}, {
          2.666666666666667, 4.7015618508612675`}, {3.000000000000002, 
          5.741193506336248}, {3.333333333333333, 6.827912463195413}, {
          3.6666666666666736`, 7.959071569431295}, {4.000000000000016, 
          9.158713200060205}, {4.333333333333355, 10.407503628201207`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -4.142754777414213}, {
          0.3333333333333333, -3.5340415874356483`}, {
          0.6666666666666666, -2.8189071225728273`}, {
          1., -1.9750904116431434`}, {
          1.333333333333334, -1.0111885641676857`}, {1.6666666666666676`, 
          0.015900567853283462`}, {2.000000000000001, 1.0724268062410847`}, {
          2.3333333333333366`, 2.1484140207077758`}, {2.666666666666667, 
          3.2561514815559156`}, {3.000000000000002, 4.386987396351721}, {
          3.333333333333333, 5.546503595233798}, {3.6666666666666736`, 
          6.743302999501193}, {4.000000000000016, 7.986704310673806}, {
          4.333333333333355, 9.326331103372343}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.0242569052954362`}, {
          0.3333333333333333, 1.7870034505327144`}, {0.6666666666666663, 
          2.6224625023598183`}, {0.9999999999999997, 3.531283020370705}, {
          1.333333333333334, 4.501440969852333}, {1.6666666666666659`, 
          5.537183366459227}, {1.9999999999999982`, 6.628404595904568}, {
          2.3333333333333317`, 7.765802545810638}, {2.6666666666666634`, 
          8.945127271991508}, {3.000000000000002, 10.147455953612006`}, {
          3.333333333333327, 11.349922668554388`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.21263066230768124`}, {
          0.3333333333333333, 0.9966630842357795}, {0.6666666666666663, 
          1.8631397024645975`}, {0.9999999999999997, 2.802078330721139}, {
          1.333333333333334, 3.8099973715723934`}, {1.6666666666666659`, 
          4.884089889935048}, {1.9999999999999982`, 6.012598019273426}, {
          2.3333333333333317`, 7.185436327618113}, {2.6666666666666634`, 
          8.396912957039616}, {3.000000000000002, 9.626723444116845}, {
          3.333333333333327, 10.859871344398794`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.4227670083275559}, {
          0.3333333333333333, 0.37919796275568735`}, {0.6666666666666663, 
          1.271073197275461}, {0.9999999999999997, 2.2458199651558726`}, {
          1.333333333333334, 3.2851685652361424`}, {1.6666666666666659`, 
          4.388579310983008}, {1.9999999999999982`, 5.5442464444245205`}, {
          2.3333333333333317`, 6.741025686660627}, {2.6666666666666634`, 
          7.972780947001816}, {3.000000000000002, 9.219479956014}, {
          3.333333333333327, 10.47975386530083}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.0026807845338572`}, {
          0.3333333333333333, -1.167569305755993}, {
          0.6666666666666663, -0.19391929817221262`}, {0.9999999999999997, 
          0.8577430787265535}, {1.333333333333334, 1.978504117585549}, {
          1.6666666666666659`, 3.1478164703611657`}, {1.9999999999999982`, 
          4.358611263175441}, {2.3333333333333317`, 5.600034950553328}, {
          2.6666666666666634`, 6.8658064489459285`}, {3.000000000000002, 
          8.146487412112052}, {3.333333333333327, 9.442068165521311}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 0.7522899317912632}, {
          0.3333333333333333, 1.582110911358356}, {0.6666666666666663, 
          2.474273875587516}, {0.9999999999999997, 3.4282200419092064`}, {
          1.333333333333334, 4.437113066388224}, {1.6666666666666659`, 
          5.496380362778294}, {1.9999999999999982`, 6.600721988910641}, {
          2.3333333333333317`, 7.750900015336561}, {2.6666666666666634`, 
          8.935746888608168}, {3.000000000000002, 10.142394291321416`}, {
          3.333333333333327, 11.347234734754657`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.2077167449899275}, {
          0.3333333333333333, 0.6930740476637092}, {0.6666666666666663, 
          1.653510647087682}, {0.9999999999999997, 2.662898685195353}, {
          1.333333333333334, 3.725591612072697}, {1.6666666666666659`, 
          4.8290801415710405`}, {1.9999999999999982`, 5.979984546666439}, {
          2.3333333333333317`, 7.167966967788226}, {2.6666666666666634`, 
          8.386267623173714}, {3.000000000000002, 9.621052466031237}, {
          3.333333333333327, 10.85708084770449}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.02065957082584}, {
          0.3333333333333333, -0.03127566052385306}, {0.6666666666666663, 
          1.005201129830561}, {0.9999999999999997, 2.073854484155215}, {
          1.333333333333334, 3.1788102528246815`}, {1.6666666666666659`, 
          4.325323980422738}, {1.9999999999999982`, 5.507609198610966}, {
          2.3333333333333317`, 6.720361519978133}, {2.6666666666666634`, 
          7.9614048693622355`}, {3.000000000000002, 9.213589361481764}, {
          3.333333333333327, 10.477196553825202`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -3.5642912409505225`}, {
          0.3333333333333333, -2.031294578579812}, {
          0.6666666666666663, -0.6646412361113067}, {0.9999999999999997, 
          0.6012108430649015}, {1.333333333333334, 1.8322206198531348`}, {
          1.6666666666666659`, 3.0669014669114856`}, {1.9999999999999982`, 
          4.314449032439303}, {2.3333333333333317`, 5.57621158293963}, {
          2.6666666666666634`, 6.85317823055107}, {3.000000000000002, 
          8.139936773140336}, {3.333333333333327, 9.438651268363728}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.1543176736912848`}, {
          0.3333333333333333, 2.113762370476246}, {0.6666666666666666, 
          3.1347777015393508`}, {1., 4.213026237725955}, {1.333333333333334, 
          5.340880511171475}, {1.6666666666666665`, 6.512736008488708}, {
          1.9999999999999991`, 7.722009649559869}, {2.333333333333334, 
          8.959680977609912}, {2.66666666666667, 10.220540616716447`}, {
          2.999999999999998, 11.486532097903504`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.39507096185657586`}, {
          0.3333333333333333, 1.3947881516257228`}, {0.6666666666666666, 
          2.460689943783075}, {1., 3.576368388261732}, {1.333333333333334, 
          4.742939936884535}, {1.6666666666666665`, 5.952766249672621}, {
          1.9999999999999991`, 7.190288432762434}, {2.333333333333334, 
          8.451821044683758}, {2.66666666666667, 9.731614459953844}, {
          2.999999999999998, 11.013282469138348`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.18978143456865054`}, {
          0.3333333333333333, 0.8479667416452173}, {0.6666666666666666, 
          1.949749201052653}, {1., 3.098206417719095}, {1.333333333333334, 
          4.292559500516364}, {1.6666666666666665`, 5.5251058919109655`}, {
          1.9999999999999991`, 6.779089075195236}, {2.333333333333334, 
          8.057588299999502}, {2.66666666666667, 9.34859283068931}, {
          2.999999999999998, 10.638850859918097`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.6258209592680062`}, {
          0.3333333333333333, -0.48444393283023457`}, {0.6666666666666666, 
          0.7034664632309515}, {1., 1.9216920519545644`}, {1.333333333333334, 
          3.170550645545575}, {1.6666666666666665`, 4.441772694699166}, {
          1.9999999999999991`, 5.730764433695572}, {2.333333333333334, 
          7.033032085942648}, {2.66666666666667, 8.340086392872909}, {
          2.999999999999998, 9.651952096194183}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 0.9154455544255125}, {
          0.3333333333333333, 1.9581516321354544`}, {0.6666666666666666, 
          3.0349749585131764`}, {1., 4.151382520190896}, {1.333333333333334, 
          5.303576002198792}, {1.6666666666666665`, 6.4910304302919215`}, {
          1.9999999999999991`, 7.7097750562741325`}, {2.333333333333334, 
          8.952955926380769}, {2.66666666666667, 10.21690619590481}, {
          2.999999999999998, 11.484704808112584`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 0.04775726217276231}, {
          0.3333333333333333, 1.185792129754846}, {0.6666666666666666, 
          2.332850192777801}, {1., 3.5004754359862185`}, {1.333333333333334, 
          4.703815247915139}, {1.6666666666666665`, 5.9281943514185595`}, {
          1.9999999999999991`, 7.17678807942549}, {2.333333333333334, 
          8.444514574361493}, {2.66666666666667, 9.727721452354016}, {
          2.999999999999998, 11.011321666671089`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.6530434283854633}, {
          0.3333333333333333, 0.5876703180428103}, {0.6666666666666666, 
          1.799003988638929}, {1., 3.0119353000679516`}, {1.333333333333334, 
          4.244305948186104}, {1.6666666666666665`, 5.498709827736805}, {
          1.9999999999999991`, 6.766968290802621}, {2.333333333333334, 
          8.049958334259948}, {2.66666666666667, 9.34457788485847}, {
          2.999999999999998, 10.636885023386302`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -2.6096429198752773`}, {
          0.3333333333333333, -0.8810537964976681}, {0.6666666666666666, 
          0.5004671077909545}, {1., 1.8144216463448506`}, {1.333333333333334, 
          3.113861982534016}, {1.6666666666666665`, 4.411929863353497}, {
          1.9999999999999991`, 5.715144043844574}, {2.333333333333334, 
          7.024902186520278}, {2.66666666666667, 8.335936700582879}, {
          2.999999999999998, 9.649854546362143}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 2.031733563769318}, {
          0.3333333333333333, 3.342914949002338}, {0.6666666666666666, 
          4.657377127394847}, {1., 5.974684341532335}, {1.333333333333334, 
          7.296553055113372}, {1.6666666666666676`, 8.61946767389653}, {
          2.000000000000001, 9.946082565848368}, {2.333333333333334, 
          11.274017508169653`}, {2.66666666666667, 12.601865054047831`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.4513130743461868`}, {
          0.3333333333333333, 2.79671903510014}, {0.6666666666666666, 
          4.134893921009652}, {1., 5.468794948656603}, {1.333333333333334, 
          6.802332373602606}, {1.6666666666666676`, 8.133489643611107}, {
          2.000000000000001, 9.466201654886392}, {2.333333333333334, 
          10.799218898995216`}, {2.66666666666667, 12.129622953458808`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.994568702938096}, {
          0.3333333333333333, 2.3616253086822563`}, {0.6666666666666666, 
          3.7141127097066806`}, {1., 5.057711320083855}, {1.333333333333334, 
          6.397940242040059}, {1.6666666666666676`, 7.733831337226127}, {
          2.000000000000001, 9.070049272846765}, {2.333333333333334, 
          10.405813699857434`}, {2.66666666666667, 11.736537161495953`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.2827326943177901}, {
          0.3333333333333333, 1.1201112955149424`}, {0.6666666666666666, 
          2.4951586581868}, {1., 3.8536007420939584`}, {1.333333333333334, 
          5.203884819321748}, {1.6666666666666676`, 6.546754898789678}, {
          2.000000000000001, 7.887934194714682}, {2.333333333333334, 
          9.226538632869957}, {2.66666666666667, 10.557540967793962`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 1.955776321961562}, {
          0.3333333333333333, 3.3042933209791503`}, {0.6666666666666666, 
          4.637560789194157}, {1., 5.96447526930115}, {1.333333333333334, 
          7.291293867122632}, {1.6666666666666676`, 8.616757683540916}, {
          2.000000000000001, 9.944685344135854}, {2.333333333333334, 
          11.273309827562123`}, {2.66666666666667, 12.601497100221046`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 1.3734539109831194`}, {
          0.3333333333333333, 2.7585053211466923`}, {0.6666666666666666, 
          4.115748414035984}, {1., 5.459092906544793}, {1.333333333333334, 
          6.79739148412578}, {1.6666666666666676`, 8.130962726093104}, {
          2.000000000000001, 9.464912761561342}, {2.333333333333334, 
          10.798556683783422`}, {2.66666666666667, 12.12928604702964}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, 0.9209651292899396}, {
          0.3333333333333333, 2.3262494823100526`}, {0.6666666666666666, 
          3.696630072689561}, {1., 5.048933807506457}, {1.333333333333334, 
          6.393499281064697}, {1.6666666666666676`, 7.731569638491514}, {
          2.000000000000001, 9.068895560077648}, {2.333333333333334, 
          10.405224530562533`}, {2.66666666666667, 11.736244624505101`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -0.31604362245247175`}, {
          0.3333333333333333, 1.1045065998543895`}, {0.6666666666666666, 
          2.4875795511010392`}, {1., 3.8498416182753434`}, {1.333333333333334,
           5.201999585077063}, {1.6666666666666676`, 6.54580083646076}, {
          2.000000000000001, 7.887450987375357}, {2.333333333333334, 
          9.226309126934234}, {2.66666666666667, 10.557464655035988`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 3.2083181389451094`}, {
          0.3333333333333333, 4.629558769857738}, {0.6666666666666666, 
          6.017731787780184}, {1., 7.3854796740140385`}, {1.333333333333334, 
          8.742430505131312}, {1.6666666666666676`, 10.092749780645645`}, {
          2.000000000000001, 11.435547832294047`}, {2.333333333333334, 
          12.77455625148727}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 2.7350381899000777`}, {
          0.3333333333333333, 4.168923493066179}, {0.6666666666666666, 
          5.564762564084856}, {1., 6.937411318055254}, {1.333333333333334, 
          8.297601093487621}, {1.6666666666666676`, 9.650168511423532}, {
          2.000000000000001, 10.994856194713844`}, {2.333333333333334, 
          12.33607436065487}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 2.3611349732265197`}, {
          0.3333333333333333, 3.802212173032609}, {0.6666666666666666, 
          5.202343334941239}, {1., 6.577726626909801}, {1.333333333333334, 
          7.939742277799625}, {1.6666666666666676`, 9.293624874376427}, {
          2.000000000000001, 10.639426138988682`}, {2.333333333333334, 
          11.98180451379274}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 1.369154685400149}, {
          0.3333333333333333, 2.82111500574375}, {0.6666666666666666, 
          4.2276449559668166`}, {1., 5.607066027722892}, {1.333333333333334, 
          6.971764617405163}, {1.6666666666666676`, 8.327540561100506}, {
          2.000000000000001, 9.67482402483363}, {2.333333333333334, 
          11.01785022449533}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 3.1026899699813435`}, {
          0.3333333333333333, 4.608366045195879}, {0.6666666666666666, 
          6.01011808503057}, {1., 7.3821278934194865`}, {1.333333333333334, 
          8.740833182873432}, {1.6666666666666676`, 10.091966659102827`}, {
          2.000000000000001, 11.43515217408791}, {2.333333333333334, 
          12.774374392719105`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 2.5780252041562677`}, {
          0.3333333333333333, 4.142521338968842}, {0.6666666666666666, 
          5.556245518608468}, {1., 6.933865103886615}, {1.333333333333334, 
          8.295956462126984}, {1.6666666666666676`, 9.649368064838066}, {
          2.000000000000001, 10.99446246821597}, {2.333333333333334, 
          12.33587693413369}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, 2.140114223752224}, {
          0.3333333333333333, 3.76978635103548}, {0.6666666666666666, 
          5.192816006187167}, {1., 6.573971041927624}, {1.333333333333334, 
          7.938049027973646}, {1.6666666666666676`, 9.292812324113957}, {
          2.000000000000001, 10.63902335444262}, {2.333333333333334, 
          11.981601814420836`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, 0.7728973993373203}, {
          0.3333333333333333, 2.7581633981916442`}, {0.6666666666666666, 
          4.2134873746202155`}, {1., 5.6023763713867085`}, {1.333333333333334,
           6.969861312650016}, {1.6666666666666676`, 8.323670604078078}, {
          2.000000000000001, 9.674408626934317}, {2.333333333333334, 
          11.017645960437145`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Input",
 CellChangeTimes->{{3.620587873738783*^9, 3.620587876319869*^9}}],

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{
  "j\[Theta]i", ",", 
   "\"\<Log[\!\(\*SuperscriptBox[\(J\), \(\[Theta]\)]\)]\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.620421652894613*^9, 3.62042165306147*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -2.0715820145044654`}, {
          0.35743289232760705`, -2.072165713239475}, {
          0.49145737130227335`, -2.076347010192549}, {
          0.5851214709477729, -2.0807464185493445`}, {
          0.6567587600706483, -2.0854124887962633`}, {
          0.7137807775587136, -2.087168494497203}, {
          0.7601678195751438, -2.0864063907654145`}, {
          0.7984020484572278, -2.0893264701369834`}, {
          0.8301820980957176, -2.0886883171546637`}, {
          0.8567450091349373, -2.090307225348381}, {
          0.879031411757048, -2.0903786673048828`}, {
          0.8977787074961123, -2.090869521764887}, {
          0.9135776874001356, -2.0914476493658904`}, {
          0.9269091054634058, -2.0915980352171974`}, {
          0.9381685624809293, -2.09200052681786}, {
          0.9476842041354462, -2.092300029091079}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -2.5368969248985582`}, {
          0.35743289232760705`, -2.5384480930165476`}, {
          0.49145737130227335`, -2.5415200517375407`}, {
          0.5851214709477729, -2.542661093381406}, {
          0.6567587600706483, -2.5487543881279886`}, {
          0.7137807775587136, -2.550565119171374}, {
          0.7601678195751438, -2.5517473395377586`}, {
          0.7984020484572278, -2.551979975239201}, {
          0.8301820980957176, -2.55393692201328}, {
          0.8567450091349373, -2.5556562062666766`}, {
          0.879031411757048, -2.5559562329443573`}, {
          0.8977787074961123, -2.556402541272494}, {
          0.9135776874001356, -2.5568895190192307`}, {
          0.9269091054634058, -2.5567795065491405`}, {
          0.9381685624809293, -2.557078967886521}, {
          0.9476842041354462, -2.5575204868572823`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -2.92529745210823}, {
          0.35743289232760705`, -2.9258186475962495`}, {
          0.49145737130227335`, -2.9269560032826663`}, {
          0.5851214709477729, -2.9306194416818836`}, {
          0.6567587600706483, -2.933955712247165}, {
          0.7137807775587136, -2.937742641666329}, {
          0.7601678195751438, -2.93924516904464}, {
          0.7984020484572278, -2.9414455905094883`}, {
          0.8301820980957176, -2.943531568849173}, {
          0.8567450091349373, -2.943937834501248}, {
          0.879031411757048, -2.9446625854846684`}, {
          0.8977787074961123, -2.944923362892633}, {
          0.9135776874001356, -2.9453052364991477`}, {
          0.9269091054634058, -2.9456008946312}, {
          0.9381685624809293, -2.945728743492467}, {
          0.9476842041354462, -2.9458855828531596`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, -4.096097395864137}, {
          0.35743289232760705`, -4.0961266626558865`}, {
          0.49145737130227335`, -4.096881768241975}, {
          0.5851214709477729, -4.101470330143902}, {
          0.6567587600706483, -4.1053723928354815`}, {
          0.7137807775587136, -4.107549084573754}, {
          0.7601678195751438, -4.1101744628197805`}, {
          0.7984020484572278, -4.11051325312386}, {
          0.8301820980957176, -4.111822710997045}, {
          0.8567450091349373, -4.113170014090551}, {
          0.879031411757048, -4.114799546224888}, {
          0.8977787074961123, -4.115957725417185}, {
          0.9135776874001356, -4.116147995313166}, {
          0.9269091054634058, -4.116907309235283}, {
          0.9381685624809293, -4.117065453411994}, {
          0.9476842041354462, -4.117161884589154}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0020131718394753874`, -2.4644128534877447`}, {
          0.35743289232760705`, -2.46522214041448}, {
          0.49145737130227335`, -2.4708413879540907`}, {
          0.5851214709477729, -2.470734181569324}, {
          0.6567587600706483, -2.4765382280543036`}, {
          0.7137807775587136, -2.4762405174236446`}, {
          0.7601678195751438, -2.480859650458751}, {
          0.7984020484572278, -2.4803231634395804`}, {
          0.8301820980957176, -2.481764119386797}, {
          0.8567450091349373, -2.482492188382465}, {
          0.879031411757048, -2.483483987394085}, {
          0.8977787074961123, -2.4836250606619656`}, {
          0.9135776874001356, -2.4840373471903052`}, {
          0.9269091054634058, -2.484270580117757}, {
          0.9381685624809293, -2.4845023642261435`}, {
          0.9476842041354462, -2.4849043361805783`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0020131718394753874`, -3.146855827209064}, {
          0.35743289232760705`, -3.1470303698868674`}, {
          0.49145737130227335`, -3.1487616998403802`}, {
          0.5851214709477729, -3.156073926587321}, {
          0.6567587600706483, -3.158035238825872}, {
          0.7137807775587136, -3.157675894165414}, {
          0.7601678195751438, -3.1615054351345035`}, {
          0.7984020484572278, -3.161461634654334}, {
          0.8301820980957176, -3.1638956723798977`}, {
          0.8567450091349373, -3.163681156402514}, {
          0.879031411757048, -3.1648424836788034`}, {
          0.8977787074961123, -3.1650098686626404`}, {
          0.9135776874001356, -3.165610486724467}, {
          0.9269091054634058, -3.1660179387230523`}, {
          0.9381685624809293, -3.1662382888355873`}, {
          0.9476842041354462, -3.1665938915610905`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0020131718394753874`, -3.7908396845437364`}, {
          0.35743289232760705`, -3.791835635854926}, {
          0.49145737130227335`, -3.794042868725343}, {
          0.5851214709477729, -3.7948669818736582`}, {
          0.6567587600706483, -3.7999395007821266`}, {
          0.7137807775587136, -3.8014959839741023`}, {
          0.7601678195751438, -3.8025268653322115`}, {
          0.7984020484572278, -3.8052179816075022`}, {
          0.8301820980957176, -3.8064364154772328`}, {
          0.8567450091349373, -3.8075674548618013`}, {
          0.879031411757048, -3.8085658509345004`}, {
          0.8977787074961123, -3.808371889249573}, {
          0.9135776874001356, -3.809003815630787}, {
          0.9269091054634058, -3.8092011393140446`}, {
          0.9381685624809293, -3.8094348783739145`}, {
          0.9476842041354462, -3.809592679512068}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0020131718394753874`, -6.234805267083148}, {
          0.35743289232760705`, -6.234939307625554}, {
          0.49145737130227335`, -6.235248785219712}, {
          0.5851214709477729, -6.236656468670692}, {
          0.6567587600706483, -6.242390914854267}, {
          0.7137807775587136, -6.244037614472442}, {
          0.7601678195751438, -6.24374225580105}, {
          0.7984020484572278, -6.247297208905272}, {
          0.8301820980957176, -6.247333921258937}, {
          0.8567450091349373, -6.247942644214434}, {
          0.879031411757048, -6.249609349370346}, {
          0.8977787074961123, -6.24982122171541}, {
          0.9135776874001356, -6.250319453198842}, {
          0.9269091054634058, -6.251122792962117}, {
          0.9381685624809293, -6.251229570750894}, {
          0.9476842041354462, -6.251262678574219}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{1., -6.251262678574219}, {1., -2.0715820145044654`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.03159128133916751, \
-0.5826836335890879}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -1.9727559349069057`}, {
          0.3216448227696199, -1.834744170325123}, {
          0.4372921299804905, -1.658500565748149}, {
          0.5142737782657836, -1.4374615737855752`}, {
          0.5696906894102989, -1.1685524939663101`}, {
          0.6106645441849231, -0.8458398901331858}, {
          0.6412037016281298, -0.46794329865031364`}, {
          0.663956463173621, -0.03843142765825648}, {0.6808365358934269, 
          0.4396884921208628}, {0.6932892683251286, 0.9584127960497147}, {
          0.7024233239553717, 1.5102563794857162`}, {0.7090885834755537, 
          2.0895766278191243`}, {0.7139312487866998, 2.692404813054633}, {
          0.7174374726356311, 3.308925792960631}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -2.435995533467756}, {
          0.3216448227696199, -2.295433836217172}, {
          0.4372921299804905, -2.1145589673691414`}, {
          0.5142737782657836, -1.8872470976874873`}, {
          0.5696906894102989, -1.6176511021623692`}, {
          0.6106645441849231, -1.2946360537812136`}, {
          0.6412037016281298, -0.9156840992520813}, {
          0.663956463173621, -0.48508199239665395`}, {
          0.6808365358934269, -0.007772907721937505}, {0.6932892683251286, 
          0.5095115746534961}, {0.7024233239553717, 1.0588528590045043`}, {
          0.7090885834755537, 1.6376225949330694`}, {0.7139312487866998, 
          2.238857804598049}, {0.7174374726356311, 2.8535952411072065`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -2.8217562227427138`}, {
          0.3216448227696199, -2.6764411619737496`}, {
          0.4372921299804905, -2.488889316180851}, {
          0.5142737782657836, -2.258915427579569}, {
          0.5696906894102989, -1.9841935043580654`}, {
          0.6106645441849231, -1.657387135993273}, {
          0.6412037016281298, -1.284480630012252}, {
          0.663956463173621, -0.8570279554290402}, {
          0.6808365358934269, -0.3754118470260363}, {0.6932892683251286, 
          0.14084976294829357`}, {0.7024233239553717, 0.6884979531496371}, {
          0.7090885834755537, 1.2700896255679224`}, {0.7139312487866998, 
          1.8641040222290441`}, {0.7174374726356311, 
          2.4784792901629698`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, -3.9752163695215823`}, {
          0.3216448227696199, -3.8026314834353485`}, {
          0.4372921299804905, -3.581360213654144}, {
          0.5142737782657836, -3.3179996833437637`}, {
          0.5696906894102989, -3.0250513359250686`}, {
          0.6106645441849231, -2.697097708993209}, {
          0.6412037016281298, -2.321194779244958}, {
          0.663956463173621, -1.8838481932387856`}, {
          0.6808365358934269, -1.4050256368230196`}, {
          0.6932892683251286, -0.9108747754681539}, {
          0.7024233239553717, -0.3667215159750001}, {0.7090885834755537, 
          0.1895906242310437}, {0.7139312487866998, 0.8075212526223046}, {
          0.7174374726356311, 1.4460202991949773`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0018301556883173991`, -2.3645629564014747`}, {
          0.3216448227696199, -2.2004220706493824`}, {
          0.4372921299804905, -1.9928292551829117`}, {
          0.5142737782657836, -1.7322470634009695`}, {
          0.5696906894102989, -1.413936903125808}, {
          0.6106645441849231, -1.0311430636277983`}, {
          0.6412037016281298, -0.600231849963367}, {
          0.663956463173621, -0.12886013120714568`}, {0.6808365358934269, 
          0.3826828359921567}, {0.6932892683251286, 0.9241048173596869}, {
          0.7024233239553717, 1.4903608359194642`}, {0.7090885834755537, 
          2.0783710749098283`}, {0.7139312487866998, 2.686243822311563}, {
          0.7174374726356311, 3.305599587273457}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0018301556883173991`, -3.043932987608249}, {
          0.3216448227696199, -2.8631762416334503`}, {
          0.4372921299804905, -2.6329250514823386`}, {
          0.5142737782657836, -2.342056790728431}, {
          0.5696906894102989, -1.988575615476998}, {
          0.6106645441849231, -1.577857630317213}, {
          0.6412037016281298, -1.1160677771379908`}, {
          0.663956463173621, -0.620353576647612}, {
          0.6808365358934269, -0.09262429973001014}, {0.6932892683251286, 
          0.458573284602289}, {0.7024233239553717, 1.0324950813340732`}, {
          0.7090885834755537, 1.6246692609022213`}, {0.7139312487866998, 
          2.2297137417326223`}, {0.7174374726356311, 
          2.8486434205829907`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0018301556883173991`, -3.6840807616857245`}, {
          0.3216448227696199, -3.4817891362790006`}, {
          0.4372921299804905, -3.2230001382309363`}, {
          0.5142737782657836, -2.9028041545757195`}, {
          0.5696906894102989, -2.5071752962789513`}, {
          0.6106645441849231, -2.053139133032357}, {
          0.6412037016281298, -1.5569854614064542`}, {
          0.663956463173621, -1.0319180267175452`}, {
          0.6808365358934269, -0.4907211397980676}, {0.6932892683251286, 
          0.07182283389949587}, {0.7024233239553717, 0.6547694378803627}, {
          0.7090885834755537, 1.2476352024365345`}, {0.7139312487866998, 
          1.8549358758306387`}, {0.7174374726356311, 
          2.4717616285384585`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0018301556883173991`, -6.1070245464441}, {
          0.3216448227696199, -5.802471737256702}, {
          0.4372921299804905, -5.403181671737927}, {
          0.5142737782657836, -4.891810912816419}, {
          0.5696906894102989, -4.2673365677128}, {
          0.6106645441849231, -3.5830249925053588`}, {
          0.6412037016281298, -2.9091516490535674`}, {
          0.663956463173621, -2.255938192424243}, {
          0.6808365358934269, -1.6405001639378682`}, {
          0.6932892683251286, -1.0349305985790622`}, {
          0.7024233239553717, -0.435408233342749}, {0.7090885834755537, 
          0.15412145759152387`}, {0.7139312487866998, 0.7620504286657237}, {
          0.7174374726356311, 1.4234512242762176`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.7264446963482545, -6.1070245464441}, {0.7264446963482545,
           3.308925792960631}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -1.645378029133559}, {
          0.23100094355466272`, -1.2368304722461267`}, {
          0.30791768974184225`, -0.7884950015205283}, {
          0.3556462433731438, -0.29638844494473515`}, {0.38773657449697946`, 
          0.2313775881440191}, {0.40999687428116466`, 0.7945521540146446}, {
          0.4256664002966561, 1.379919514260439}, {0.43677996402518127`, 
          1.9903844449648733`}, {0.44469459928558186`, 2.613926941209311}, {
          0.4503442217976467, 3.248470143321471}, {0.4543825701768184, 
          3.8926136692664435`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -2.0986112437769684`}, {
          0.23100094355466272`, -1.6825775986060703`}, {
          0.30791768974184225`, -1.2312193103758227`}, {
          0.3556462433731438, -0.7425280813379675}, {
          0.38773657449697946`, -0.2131853943862051}, {0.40999687428116466`, 
          0.34654446990517096`}, {0.4256664002966561, 0.9375052801910306}, {
          0.43677996402518127`, 1.54358314647069}, {0.44469459928558186`, 
          2.168655302250925}, {0.4503442217976467, 2.80402267294873}, {
          0.4543825701768184, 3.448576050334145}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -2.4718129325729015`}, {
          0.23100094355466272`, -2.047104873316401}, {
          0.30791768974184225`, -1.5975785659895314`}, {
          0.3556462433731438, -1.102218488987064}, {
          0.38773657449697946`, -0.5788113122579982}, {
          0.40999687428116466`, -0.01209311562403219}, {0.4256664002966561, 
          0.5748911100367451}, {0.43677996402518127`, 1.181597812239426}, {
          0.44469459928558186`, 1.8069960570258112`}, {0.4503442217976467, 
          2.4425016050352557`}, {0.4543825701768184, 
          3.0865381450926876`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, -3.54598222589113}, {
          0.23100094355466272`, -3.0693723934824506`}, {
          0.30791768974184225`, -2.606353109830639}, {
          0.3556462433731438, -2.1127207643609776`}, {
          0.38773657449697946`, -1.5800088778241277`}, {
          0.40999687428116466`, -1.0183267948721666`}, {
          0.4256664002966561, -0.43034462396093476`}, {0.43677996402518127`, 
          0.17686652536161973`}, {0.44469459928558186`, 0.8023095938887291}, {
          0.4503442217976467, 1.437756880027458}, {0.4543825701768184, 
          2.082224338288231}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0013421133169455853`, -2.0321634101308947`}, {
          0.23100094355466272`, -1.526385648233359}, {
          0.30791768974184225`, -0.9814867890058453}, {
          0.3556462433731438, -0.4160489864600515}, {0.38773657449697946`, 
          0.160440216367777}, {0.40999687428116466`, 0.7540753475519304}, {
          0.4256664002966561, 1.3573286858549989`}, {0.43677996402518127`, 
          1.9758164971126744`}, {0.44469459928558186`, 2.605887320750853}, {
          0.4503442217976467, 3.2449703583232568`}, {0.4543825701768184, 
          3.8901879830251977`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0013421133169455853`, -2.6966088008333524`}, {
          0.23100094355466272`, -2.123504763493291}, {
          0.30791768974184225`, -1.5194674966114743`}, {
          0.3556462433731438, -0.9193272409519814}, {
          0.38773657449697946`, -0.3169348442400041}, {0.40999687428116466`, 
          0.2874308186267868}, {0.4256664002966561, 0.9047070527709182}, {
          0.43677996402518127`, 1.5257005886417736`}, {0.44469459928558186`, 
          2.1575130163334286`}, {0.4503442217976467, 2.79796849014574}, {
          0.4543825701768184, 3.444723340457604}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0013421133169455853`, -3.3182233349798156`}, {
          0.23100094355466272`, -2.6609701664261034`}, {
          0.30791768974184225`, -1.9862553033615526`}, {
          0.3556462433731438, -1.3392502698291695`}, {
          0.38773657449697946`, -0.7173080159191871}, {
          0.40999687428116466`, -0.09018771410291158}, {0.4256664002966561, 
          0.531599779638393}, {0.43677996402518127`, 1.1580146344919393`}, {
          0.44469459928558186`, 1.7928111043758292`}, {0.4503442217976467, 
          2.4348397887918507`}, {0.4543825701768184, 
          3.0824213609902555`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, -5.6417432377556755`}, {
          0.23100094355466272`, -4.4680508515639055`}, {
          0.30791768974184225`, -3.4206414335477087`}, {
          0.3556462433731438, -2.5761582758957813`}, {
          0.38773657449697946`, -1.840254458888456}, {
          0.40999687428116466`, -1.1631964651411746`}, {
          0.4256664002966561, -0.5138255500709512}, {0.43677996402518127`, 
          0.13112475406746482`}, {0.44469459928558186`, 0.776141825865348}, {
          0.4503442217976467, 1.4236308038974508`}, {0.4543825701768184, 
          2.074071418672127}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.46455905439753997`, -5.6417432377556755`}, {
          0.46455905439753997`, 3.8926136692664435`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -1.3293784810102325`}, {
          0.17154219476784704`, -0.8101528631783053}, {
          0.22680619609836244`, -0.25779493061769587`}, {0.26026511594128265`,
           0.32109093175083353`}, {0.2823169849763376, 0.9178289929895443}, {
          0.29737464106918876`, 1.5331910486835756`}, {0.3078458726049416, 
          2.163805570042629}, {0.3152044054377856, 2.8029141007516754`}, {
          0.3204089023499933, 3.4493601823484026`}, {0.32410513164377713`, 
          4.102321072573416}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -1.7667312436391922`}, {
          0.17154219476784704`, -1.2473124423556912`}, {
          0.22680619609836244`, -0.6995272656703063}, {
          0.26026511594128265`, -0.1197697703606846}, {0.2823169849763376, 
          0.4771268351341821}, {0.29737464106918876`, 1.093817093976238}, {
          0.3078458726049416, 1.725546101943461}, {0.3152044054377856, 
          2.3652393677871375`}, {0.3204089023499933, 3.0119976250582643`}, {
          0.32410513164377713`, 3.664246168046498}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -2.1205635534547334`}, {
          0.17154219476784704`, -1.6010812380111532`}, {
          0.22680619609836244`, -1.0520788423510365`}, {
          0.26026511594128265`, -0.4722913113921336}, {0.2823169849763376, 
          0.12497369973885841`}, {0.29737464106918876`, 0.741496834258086}, {
          0.3078458726049416, 1.3696701994413165`}, {0.3152044054377856, 
          2.010250543896664}, {0.3204089023499933, 2.657564073409636}, {
          0.32410513164377713`, 3.310167502410333}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, -3.0826561537675556`}, {
          0.17154219476784704`, -2.563113241410488}, {
          0.22680619609836244`, -2.012714682788824}, {
          0.26026511594128265`, -1.440359825903384}, {
          0.2823169849763376, -0.841857486824384}, {
          0.29737464106918876`, -0.2233874445179388}, {0.3078458726049416, 
          0.4059468848866385}, {0.3152044054377856, 1.047398944463946}, {
          0.3204089023499933, 1.6951748173757064`}, {0.32410513164377713`, 
          2.3480244284783534`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0010065846615003135`, -1.7078902960015574`}, {
          0.17154219476784704`, -1.0304924579890167`}, {
          0.22680619609836244`, -0.380968416800622}, {0.26026511594128265`, 
          0.24659934179438933`}, {0.2823169849763376, 0.8809907158480101}, {
          0.29737464106918876`, 1.5134369403209917`}, {0.3078458726049416, 
          2.153336773149011}, {0.3152044054377856, 2.7973916812017587`}, {
          0.3204089023499933, 3.4464707608791803`}, {0.32410513164377713`, 
          4.0999694771099575`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0010065846615003135`, -2.348275847609342}, {
          0.17154219476784704`, -1.5735974399623398`}, {
          0.22680619609836244`, -0.8728080083390375}, {
          0.26026511594128265`, -0.21714172521778882`}, {0.2823169849763376, 
          0.424478034199173}, {0.29737464106918876`, 1.0656731771077872`}, {
          0.3078458726049416, 1.707236345848153}, {0.3152044054377856, 
          2.3552200932842995`}, {0.3204089023499933, 3.0065099645035427`}, {
          0.32410513164377713`, 3.6612405666114474`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, -2.9403311997423476`}, {
          0.17154219476784704`, -2.0414985791586084`}, {
          0.22680619609836244`, -1.288351704145251}, {
          0.26026511594128265`, -0.5991775500307938}, {0.2823169849763376, 
          0.05676691085006851}, {0.29737464106918876`, 0.699648580568722}, {
          0.3078458726049416, 1.3503955163650327`}, {0.3152044054377856, 
          1.9978286099356088`}, {0.3204089023499933, 2.6493394730264934`}, {
          0.32410513164377713`, 3.305617098879611}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0010065846615003135`, -5.111411405696567}, {
          0.17154219476784704`, -3.437914959539567}, {
          0.22680619609836244`, -2.4437131843750244`}, {
          0.26026511594128265`, -1.6651161906187268`}, {
          0.2823169849763376, -0.9604384656594286}, {
          0.29737464106918876`, -0.29247169859643635`}, {0.3078458726049416, 
          0.3640557503915295}, {0.3152044054377856, 1.0222535302260016`}, {
          0.3204089023499933, 1.6798587298270695`}, {0.32410513164377713`, 
          2.337554027208178}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.33333333333333337`, -5.111411405696567}, {
          0.33333333333333337`, 4.102321072573416}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -0.46212349147788034`}, {
          0.06791830300260668, 0.18153167086534905`}, {0.0891061124071209, 
          0.8253759510327912}, {0.10166172183047958`, 1.4763281206165657`}, {
          0.10980531605758165`, 2.1249301419192284`}, {0.11530038176652353`, 
          2.7844781320360745`}, {0.11908849746163111`, 3.4450941734875733`}, {
          0.12173363847313759`, 4.1063812972150835`}, {0.12359583390725856`, 
          4.769521965501717}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -0.9274389162307359}, {
          0.06791830300260668, -0.2837733286733939}, {0.0891061124071209, 
          0.36037744164941987`}, {0.10166172183047958`, 
          1.0113754754829358`}, {0.10980531605758165`, 1.6601116612431375`}, {
          0.11530038176652353`, 2.3195437226894966`}, {0.11908849746163111`, 
          2.9800909836469414`}, {0.12173363847313759`, 3.641308403391921}, {
          0.12359583390725856`, 4.3031637258462}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -1.3158400682626927`}, {
          0.06791830300260668, -0.6721678931702366}, {
          0.0891061124071209, -0.027859683282461373`}, {0.10166172183047958`, 
          0.6231647168595156}, {0.10980531605758165`, 1.2719744143875107`}, {
          0.11530038176652353`, 1.9313396313170124`}, {0.11908849746163111`, 
          2.58865623487426}, {0.12173363847313759`, 3.2510292251540096`}, {
          0.12359583390725856`, 3.914890704597734}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, -2.4866402046718017`}, {
          0.06791830300260668, -1.842958783706225}, {
          0.0891061124071209, -1.1984324262599189`}, {
          0.10166172183047958`, -0.5473707339270943}, {0.10980531605758165`, 
          0.10154289983447283`}, {0.11530038176652353`, 0.7608211959329304}, {
          0.11908849746163111`, 1.418099036885942}, {0.12173363847313759`, 
          2.080404880444416}, {0.12359583390725856`, 
          2.7442220310742216`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.0004026337236781476, -0.42007103815787505`}, {
          0.06791830300260668, 0.2116514845786691}, {0.0891061124071209, 
          0.8470960127403123}, {0.10166172183047958`, 1.491934344028742}, {
          0.10980531605758165`, 2.1362066076706294`}, {0.11530038176652353`, 
          2.792555035202837}, {0.11908849746163111`, 3.450884242223997}, {
          0.12173363847313759`, 4.1105354771005}, {0.12359583390725856`, 
          4.7724997517141015`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, -0.84963475659953}, {
          0.06791830300260668, -0.23006148409851088`}, {0.0891061124071209, 
          0.39793510600833404`}, {0.10166172183047958`, 
          1.0377384784095989`}, {0.10980531605758165`, 1.6788181541283915`}, {
          0.11530038176652353`, 2.3327698618077486`}, {0.11908849746163111`, 
          2.9862919438737796`}, {0.12173363847313759`, 3.6459740341646856`}, {
          0.12359583390725856`, 4.307941180543528}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0004026337236781476, -1.1953242363349252`}, {
          0.06791830300260668, -0.5900580404969864}, {0.0891061124071209, 
          0.02882839203409258}, {0.10166172183047958`, 0.6625368968321176}, {
          0.10980531605758165`, 1.2996654885333503`}, {0.11530038176652353`, 
          1.9507924135327892`}, {0.11908849746163111`, 2.6024387004151324`}, {
          0.12173363847313759`, 3.2608003755554154`}, {0.12359583390725856`, 
          3.9218358908784237`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0004026337236781476, -2.199835341696048}, {
          0.06791830300260668, -1.6457471119346871`}, {
          0.0891061124071209, -1.0619428185471604`}, {
          0.10166172183047958`, -0.4619871202436771}, {0.10980531605758165`, 
          0.15925351645579772`}, {0.11530038176652353`, 0.8024625032584956}, {
          0.11908849746163111`, 1.4475712409858668`}, {0.12173363847313759`, 
          2.1037612600766917`}, {0.12359583390725856`, 
          2.7608030183632226`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.12818843369794988`, -2.4866402046718017`}, {
          0.12818843369794988`, 4.7724997517141015`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 0.2800658833455277}, {
          0.03391080238023091, 0.9408611762470972}, {0.04444381858618889, 
          1.5974197859670123`}, {0.0506685748341511, 2.25720169463596}, {
          0.05469811098037471, 2.9120508174824518`}, {0.05741332784412977, 
          3.5758874266590555`}, {0.059283229038738276`, 
          4.2395475956456865`}, {0.060587990349420834`, 4.902911066788552}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, -0.15728752178774097`}, {
          0.03391080238023091, 0.5035105422465802}, {0.04444381858618889, 
          1.1601405450860371`}, {0.0506685748341511, 1.819936448935572}, {
          0.05469811098037471, 2.4748207420660884`}, {0.05741332784412977, 
          3.138627346253609}, {0.059283229038738276`, 3.802285023534775}, {
          0.060587990349420834`, 4.465683073861744}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, -0.511120542328857}, {
          0.03391080238023091, 0.14967953983241486`}, {0.04444381858618889, 
          0.8063477884597384}, {0.0506685748341511, 1.4661504806458545`}, {
          0.05469811098037471, 2.1210539766074636`}, {0.05741332784412977, 
          2.7848483986506514`}, {0.059283229038738276`, 
          3.4484840498223464`}, {0.060587990349420834`, 4.111880829235437}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, -1.4732133596333568`}, {
          0.03391080238023091, -0.8124105154373829}, {
          0.04444381858618889, -0.15568641689820897`}, {0.0506685748341511, 
          0.5041260144994983}, {0.05469811098037471, 1.1590560048429681`}, {
          0.05741332784412977, 1.8228275123873428`}, {0.059283229038738276`, 
          2.48645141241861}, {0.060587990349420834`, 
          3.1498316549112424`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 0.4475166813617413}, {
          0.03391080238023091, 1.010767281701356}, {0.04444381858618889, 
          1.6298186610674568`}, {0.0506685748341511, 2.2728329786594488`}, {
          0.05469811098037471, 2.919808424459332}, {0.05741332784412977, 
          3.57976071398424}, {0.059283229038738276`, 4.238184060273945}, {
          0.060587990349420834`, 4.901791879202983}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.00020131685177322912`, 0.09067663588470148}, {
          0.03391080238023091, 0.6094106338293747}, {0.04444381858618889, 
          1.209669462406733}, {0.0506685748341511, 1.8334874986839957`}, {
          0.05469811098037471, 2.4867492996766463`}, {0.05741332784412977, 
          3.1391614522788402`}, {0.059283229038738276`, 
          3.8019889349324187`}, {0.060587990349420834`, 4.465104480409858}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.00020131685177322912`, -0.1760285530958256}, {
          0.03391080238023091, 0.2962624177929823}, {0.04444381858618889, 
          0.8756039146826761}, {0.0506685748341511, 1.48955170935357}, {
          0.05469811098037471, 2.1282847501205255`}, {0.05741332784412977, 
          2.7878468040146918`}, {0.059283229038738276`, 
          3.4494293382796752`}, {0.060587990349420834`, 4.111932673395448}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.00020131685177322912`, -0.8067080011482769}, {
          0.03391080238023091, -0.4966480064574968}, {0.04444381858618889, 
          0.001259082316786827}, {0.0506685748341511, 0.5723051018245963}, {
          0.05469811098037471, 1.1889985308669868`}, {0.05741332784412977, 
          1.822124451630357}, {0.059283229038738276`, 2.4802852954959103`}, {
          0.060587990349420834`, 3.1425831987353514`}}]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.06376856085851985, -1.4732133596333568`}, {
          0.06376856085851985, 4.902911066788552}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Input",
 CellChangeTimes->{{3.620587905692717*^9, 3.620587925048055*^9}}],

Cell[BoxData[
 RowBox[{"reportplotln", "[", 
  RowBox[{
  "j\[Theta]i", ",", 
   "\"\<Log[\!\(\*SuperscriptBox[\(J\), \(\[Theta]\)]\)]\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.620421593039544*^9, 3.620421603781277*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.0715820145044654`}, {
          0.3333333333333333, -2.072165713239475}, {
          0.6666666666666666, -2.076347010192549}, {
          1., -2.0807464185493445`}, {
          1.333333333333334, -2.0854124887962633`}, {
          1.6666666666666665`, -2.087168494497203}, {
          1.9999999999999991`, -2.0864063907654145`}, {
          2.333333333333334, -2.0893264701369834`}, {
          2.666666666666667, -2.0886883171546637`}, {
          3.000000000000002, -2.090307225348381}, {
          3.333333333333333, -2.0903786673048828`}, {
          3.6666666666666647`, -2.090869521764887}, {
          4.0000000000000036`, -2.0914476493658904`}, {
          4.333333333333338, -2.0915980352171974`}, {
          4.6666666666666545`, -2.09200052681786}, {
          4.999999999999982, -2.092300029091079}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.5368969248985582`}, {
          0.3333333333333333, -2.5384480930165476`}, {
          0.6666666666666666, -2.5415200517375407`}, {
          1., -2.542661093381406}, {
          1.333333333333334, -2.5487543881279886`}, {
          1.6666666666666665`, -2.550565119171374}, {
          1.9999999999999991`, -2.5517473395377586`}, {
          2.333333333333334, -2.551979975239201}, {
          2.666666666666667, -2.55393692201328}, {
          3.000000000000002, -2.5556562062666766`}, {
          3.333333333333333, -2.5559562329443573`}, {
          3.6666666666666647`, -2.556402541272494}, {
          4.0000000000000036`, -2.5568895190192307`}, {
          4.333333333333338, -2.5567795065491405`}, {
          4.6666666666666545`, -2.557078967886521}, {
          4.999999999999982, -2.5575204868572823`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.92529745210823}, {
          0.3333333333333333, -2.9258186475962495`}, {
          0.6666666666666666, -2.9269560032826663`}, {
          1., -2.9306194416818836`}, {
          1.333333333333334, -2.933955712247165}, {
          1.6666666666666665`, -2.937742641666329}, {
          1.9999999999999991`, -2.93924516904464}, {
          2.333333333333334, -2.9414455905094883`}, {
          2.666666666666667, -2.943531568849173}, {
          3.000000000000002, -2.943937834501248}, {
          3.333333333333333, -2.9446625854846684`}, {
          3.6666666666666647`, -2.944923362892633}, {
          4.0000000000000036`, -2.9453052364991477`}, {
          4.333333333333338, -2.9456008946312}, {
          4.6666666666666545`, -2.945728743492467}, {
          4.999999999999982, -2.9458855828531596`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -4.096097395864137}, {
          0.3333333333333333, -4.0961266626558865`}, {
          0.6666666666666666, -4.096881768241975}, {1., -4.101470330143902}, {
          1.333333333333334, -4.1053723928354815`}, {
          1.6666666666666665`, -4.107549084573754}, {
          1.9999999999999991`, -4.1101744628197805`}, {
          2.333333333333334, -4.11051325312386}, {
          2.666666666666667, -4.111822710997045}, {
          3.000000000000002, -4.113170014090551}, {
          3.333333333333333, -4.114799546224888}, {
          3.6666666666666647`, -4.115957725417185}, {
          4.0000000000000036`, -4.116147995313166}, {
          4.333333333333338, -4.116907309235283}, {
          4.6666666666666545`, -4.117065453411994}, {
          4.999999999999982, -4.117161884589154}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -2.4644128534877447`}, {
          0.3333333333333333, -2.46522214041448}, {
          0.6666666666666666, -2.4708413879540907`}, {
          1., -2.470734181569324}, {
          1.333333333333334, -2.4765382280543036`}, {
          1.6666666666666665`, -2.4762405174236446`}, {
          1.9999999999999991`, -2.480859650458751}, {
          2.333333333333334, -2.4803231634395804`}, {
          2.666666666666667, -2.481764119386797}, {
          3.000000000000002, -2.482492188382465}, {
          3.333333333333333, -2.483483987394085}, {
          3.6666666666666647`, -2.4836250606619656`}, {
          4.0000000000000036`, -2.4840373471903052`}, {
          4.333333333333338, -2.484270580117757}, {
          4.6666666666666545`, -2.4845023642261435`}, {
          4.999999999999982, -2.4849043361805783`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -3.146855827209064}, {
          0.3333333333333333, -3.1470303698868674`}, {
          0.6666666666666666, -3.1487616998403802`}, {
          1., -3.156073926587321}, {1.333333333333334, -3.158035238825872}, {
          1.6666666666666665`, -3.157675894165414}, {
          1.9999999999999991`, -3.1615054351345035`}, {
          2.333333333333334, -3.161461634654334}, {
          2.666666666666667, -3.1638956723798977`}, {
          3.000000000000002, -3.163681156402514}, {
          3.333333333333333, -3.1648424836788034`}, {
          3.6666666666666647`, -3.1650098686626404`}, {
          4.0000000000000036`, -3.165610486724467}, {
          4.333333333333338, -3.1660179387230523`}, {
          4.6666666666666545`, -3.1662382888355873`}, {
          4.999999999999982, -3.1665938915610905`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -3.7908396845437364`}, {
          0.3333333333333333, -3.791835635854926}, {
          0.6666666666666666, -3.794042868725343}, {
          1., -3.7948669818736582`}, {
          1.333333333333334, -3.7999395007821266`}, {
          1.6666666666666665`, -3.8014959839741023`}, {
          1.9999999999999991`, -3.8025268653322115`}, {
          2.333333333333334, -3.8052179816075022`}, {
          2.666666666666667, -3.8064364154772328`}, {
          3.000000000000002, -3.8075674548618013`}, {
          3.333333333333333, -3.8085658509345004`}, {
          3.6666666666666647`, -3.808371889249573}, {
          4.0000000000000036`, -3.809003815630787}, {
          4.333333333333338, -3.8092011393140446`}, {
          4.6666666666666545`, -3.8094348783739145`}, {
          4.999999999999982, -3.809592679512068}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -6.234805267083148}, {
          0.3333333333333333, -6.234939307625554}, {
          0.6666666666666666, -6.235248785219712}, {1., -6.236656468670692}, {
          1.333333333333334, -6.242390914854267}, {
          1.6666666666666665`, -6.244037614472442}, {
          1.9999999999999991`, -6.24374225580105}, {
          2.333333333333334, -6.247297208905272}, {
          2.666666666666667, -6.247333921258937}, {
          3.000000000000002, -6.247942644214434}, {
          3.333333333333333, -6.249609349370346}, {
          3.6666666666666647`, -6.24982122171541}, {
          4.0000000000000036`, -6.250319453198842}, {
          4.333333333333338, -6.251122792962117}, {
          4.6666666666666545`, -6.251229570750894}, {
          4.999999999999982, -6.251262678574219}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 2.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 1.2", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[Omega] = 0.8", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{0.7230893284298319, 
      0.24219982360028358`}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.9727559349069057`}, {
          0.3333333333333333, -1.834744170325123}, {
          0.6666666666666666, -1.658500565748149}, {
          1., -1.4374615737855752`}, {
          1.333333333333334, -1.1685524939663101`}, {
          1.6666666666666676`, -0.8458398901331858}, {
          2.000000000000001, -0.46794329865031364`}, {
          2.3333333333333366`, -0.03843142765825648}, {2.666666666666667, 
          0.4396884921208628}, {3.000000000000002, 0.9584127960497147}, {
          3.333333333333333, 1.5102563794857162`}, {3.6666666666666736`, 
          2.0895766278191243`}, {4.000000000000016, 2.692404813054633}, {
          4.333333333333355, 3.308925792960631}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.435995533467756}, {
          0.3333333333333333, -2.295433836217172}, {
          0.6666666666666666, -2.1145589673691414`}, {
          1., -1.8872470976874873`}, {
          1.333333333333334, -1.6176511021623692`}, {
          1.6666666666666676`, -1.2946360537812136`}, {
          2.000000000000001, -0.9156840992520813}, {
          2.3333333333333366`, -0.48508199239665395`}, {
          2.666666666666667, -0.007772907721937505}, {3.000000000000002, 
          0.5095115746534961}, {3.333333333333333, 1.0588528590045043`}, {
          3.6666666666666736`, 1.6376225949330694`}, {4.000000000000016, 
          2.238857804598049}, {4.333333333333355, 2.8535952411072065`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.8217562227427138`}, {
          0.3333333333333333, -2.6764411619737496`}, {
          0.6666666666666666, -2.488889316180851}, {1., -2.258915427579569}, {
          1.333333333333334, -1.9841935043580654`}, {
          1.6666666666666676`, -1.657387135993273}, {
          2.000000000000001, -1.284480630012252}, {
          2.3333333333333366`, -0.8570279554290402}, {
          2.666666666666667, -0.3754118470260363}, {3.000000000000002, 
          0.14084976294829357`}, {3.333333333333333, 0.6884979531496371}, {
          3.6666666666666736`, 1.2700896255679224`}, {4.000000000000016, 
          1.8641040222290441`}, {4.333333333333355, 2.4784792901629698`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.9752163695215823`}, {
          0.3333333333333333, -3.8026314834353485`}, {
          0.6666666666666666, -3.581360213654144}, {
          1., -3.3179996833437637`}, {
          1.333333333333334, -3.0250513359250686`}, {
          1.6666666666666676`, -2.697097708993209}, {
          2.000000000000001, -2.321194779244958}, {
          2.3333333333333366`, -1.8838481932387856`}, {
          2.666666666666667, -1.4050256368230196`}, {
          3.000000000000002, -0.9108747754681539}, {
          3.333333333333333, -0.3667215159750001}, {3.6666666666666736`, 
          0.1895906242310437}, {4.000000000000016, 0.8075212526223046}, {
          4.333333333333355, 1.4460202991949773`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -2.3645629564014747`}, {
          0.3333333333333333, -2.2004220706493824`}, {
          0.6666666666666666, -1.9928292551829117`}, {
          1., -1.7322470634009695`}, {
          1.333333333333334, -1.413936903125808}, {
          1.6666666666666676`, -1.0311430636277983`}, {
          2.000000000000001, -0.600231849963367}, {
          2.3333333333333366`, -0.12886013120714568`}, {2.666666666666667, 
          0.3826828359921567}, {3.000000000000002, 0.9241048173596869}, {
          3.333333333333333, 1.4903608359194642`}, {3.6666666666666736`, 
          2.0783710749098283`}, {4.000000000000016, 2.686243822311563}, {
          4.333333333333355, 3.305599587273457}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -3.043932987608249}, {
          0.3333333333333333, -2.8631762416334503`}, {
          0.6666666666666666, -2.6329250514823386`}, {
          1., -2.342056790728431}, {1.333333333333334, -1.988575615476998}, {
          1.6666666666666676`, -1.577857630317213}, {
          2.000000000000001, -1.1160677771379908`}, {
          2.3333333333333366`, -0.620353576647612}, {
          2.666666666666667, -0.09262429973001014}, {3.000000000000002, 
          0.458573284602289}, {3.333333333333333, 1.0324950813340732`}, {
          3.6666666666666736`, 1.6246692609022213`}, {4.000000000000016, 
          2.2297137417326223`}, {4.333333333333355, 2.8486434205829907`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -3.6840807616857245`}, {
          0.3333333333333333, -3.4817891362790006`}, {
          0.6666666666666666, -3.2230001382309363`}, {
          1., -2.9028041545757195`}, {
          1.333333333333334, -2.5071752962789513`}, {
          1.6666666666666676`, -2.053139133032357}, {
          2.000000000000001, -1.5569854614064542`}, {
          2.3333333333333366`, -1.0319180267175452`}, {
          2.666666666666667, -0.4907211397980676}, {3.000000000000002, 
          0.07182283389949587}, {3.333333333333333, 0.6547694378803627}, {
          3.6666666666666736`, 1.2476352024365345`}, {4.000000000000016, 
          1.8549358758306387`}, {4.333333333333355, 2.4717616285384585`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -6.1070245464441}, {
          0.3333333333333333, -5.802471737256702}, {
          0.6666666666666666, -5.403181671737927}, {1., -4.891810912816419}, {
          1.333333333333334, -4.2673365677128}, {
          1.6666666666666676`, -3.5830249925053588`}, {
          2.000000000000001, -2.9091516490535674`}, {
          2.3333333333333366`, -2.255938192424243}, {
          2.666666666666667, -1.6405001639378682`}, {
          3.000000000000002, -1.0349305985790622`}, {
          3.333333333333333, -0.435408233342749}, {3.6666666666666736`, 
          0.15412145759152387`}, {4.000000000000016, 0.7620504286657237}, {
          4.333333333333355, 1.4234512242762176`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.1\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.645378029133559}, {
          0.3333333333333333, -1.2368304722461267`}, {
          0.6666666666666663, -0.7884950015205283}, {
          0.9999999999999997, -0.29638844494473515`}, {1.333333333333334, 
          0.2313775881440191}, {1.6666666666666659`, 0.7945521540146446}, {
          1.9999999999999982`, 1.379919514260439}, {2.3333333333333317`, 
          1.9903844449648733`}, {2.6666666666666634`, 2.613926941209311}, {
          3.000000000000002, 3.248470143321471}, {3.333333333333327, 
          3.8926136692664435`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.0986112437769684`}, {
          0.3333333333333333, -1.6825775986060703`}, {
          0.6666666666666663, -1.2312193103758227`}, {
          0.9999999999999997, -0.7425280813379675}, {
          1.333333333333334, -0.2131853943862051}, {1.6666666666666659`, 
          0.34654446990517096`}, {1.9999999999999982`, 0.9375052801910306}, {
          2.3333333333333317`, 1.54358314647069}, {2.6666666666666634`, 
          2.168655302250925}, {3.000000000000002, 2.80402267294873}, {
          3.333333333333327, 3.448576050334145}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.4718129325729015`}, {
          0.3333333333333333, -2.047104873316401}, {
          0.6666666666666663, -1.5975785659895314`}, {
          0.9999999999999997, -1.102218488987064}, {
          1.333333333333334, -0.5788113122579982}, {
          1.6666666666666659`, -0.01209311562403219}, {1.9999999999999982`, 
          0.5748911100367451}, {2.3333333333333317`, 1.181597812239426}, {
          2.6666666666666634`, 1.8069960570258112`}, {3.000000000000002, 
          2.4425016050352557`}, {3.333333333333327, 3.0865381450926876`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.54598222589113}, {
          0.3333333333333333, -3.0693723934824506`}, {
          0.6666666666666663, -2.606353109830639}, {
          0.9999999999999997, -2.1127207643609776`}, {
          1.333333333333334, -1.5800088778241277`}, {
          1.6666666666666659`, -1.0183267948721666`}, {
          1.9999999999999982`, -0.43034462396093476`}, {2.3333333333333317`, 
          0.17686652536161973`}, {2.6666666666666634`, 0.8023095938887291}, {
          3.000000000000002, 1.437756880027458}, {3.333333333333327, 
          2.082224338288231}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -2.0321634101308947`}, {
          0.3333333333333333, -1.526385648233359}, {
          0.6666666666666663, -0.9814867890058453}, {
          0.9999999999999997, -0.4160489864600515}, {1.333333333333334, 
          0.160440216367777}, {1.6666666666666659`, 0.7540753475519304}, {
          1.9999999999999982`, 1.3573286858549989`}, {2.3333333333333317`, 
          1.9758164971126744`}, {2.6666666666666634`, 2.605887320750853}, {
          3.000000000000002, 3.2449703583232568`}, {3.333333333333327, 
          3.8901879830251977`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.6966088008333524`}, {
          0.3333333333333333, -2.123504763493291}, {
          0.6666666666666663, -1.5194674966114743`}, {
          0.9999999999999997, -0.9193272409519814}, {
          1.333333333333334, -0.3169348442400041}, {1.6666666666666659`, 
          0.2874308186267868}, {1.9999999999999982`, 0.9047070527709182}, {
          2.3333333333333317`, 1.5257005886417736`}, {2.6666666666666634`, 
          2.1575130163334286`}, {3.000000000000002, 2.79796849014574}, {
          3.333333333333327, 3.444723340457604}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -3.3182233349798156`}, {
          0.3333333333333333, -2.6609701664261034`}, {
          0.6666666666666663, -1.9862553033615526`}, {
          0.9999999999999997, -1.3392502698291695`}, {
          1.333333333333334, -0.7173080159191871}, {
          1.6666666666666659`, -0.09018771410291158}, {1.9999999999999982`, 
          0.531599779638393}, {2.3333333333333317`, 1.1580146344919393`}, {
          2.6666666666666634`, 1.7928111043758292`}, {3.000000000000002, 
          2.4348397887918507`}, {3.333333333333327, 3.0824213609902555`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -5.6417432377556755`}, {
          0.3333333333333333, -4.4680508515639055`}, {
          0.6666666666666663, -3.4206414335477087`}, {
          0.9999999999999997, -2.5761582758957813`}, {
          1.333333333333334, -1.840254458888456}, {
          1.6666666666666659`, -1.1631964651411746`}, {
          1.9999999999999982`, -0.5138255500709512}, {2.3333333333333317`, 
          0.13112475406746482`}, {2.6666666666666634`, 0.776141825865348}, {
          3.000000000000002, 1.4236308038974508`}, {3.333333333333327, 
          2.074071418672127}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=1.5\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.3293784810102325`}, {
          0.3333333333333333, -0.8101528631783053}, {
          0.6666666666666666, -0.25779493061769587`}, {1., 
          0.32109093175083353`}, {1.333333333333334, 0.9178289929895443}, {
          1.6666666666666665`, 1.5331910486835756`}, {1.9999999999999991`, 
          2.163805570042629}, {2.333333333333334, 2.8029141007516754`}, {
          2.66666666666667, 3.4493601823484026`}, {2.999999999999998, 
          4.102321072573416}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.7667312436391922`}, {
          0.3333333333333333, -1.2473124423556912`}, {
          0.6666666666666666, -0.6995272656703063}, {
          1., -0.1197697703606846}, {1.333333333333334, 0.4771268351341821}, {
          1.6666666666666665`, 1.093817093976238}, {1.9999999999999991`, 
          1.725546101943461}, {2.333333333333334, 2.3652393677871375`}, {
          2.66666666666667, 3.0119976250582643`}, {2.999999999999998, 
          3.664246168046498}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.1205635534547334`}, {
          0.3333333333333333, -1.6010812380111532`}, {
          0.6666666666666666, -1.0520788423510365`}, {
          1., -0.4722913113921336}, {1.333333333333334, 
          0.12497369973885841`}, {1.6666666666666665`, 0.741496834258086}, {
          1.9999999999999991`, 1.3696701994413165`}, {2.333333333333334, 
          2.010250543896664}, {2.66666666666667, 2.657564073409636}, {
          2.999999999999998, 3.310167502410333}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -3.0826561537675556`}, {
          0.3333333333333333, -2.563113241410488}, {
          0.6666666666666666, -2.012714682788824}, {1., -1.440359825903384}, {
          1.333333333333334, -0.841857486824384}, {
          1.6666666666666665`, -0.2233874445179388}, {1.9999999999999991`, 
          0.4059468848866385}, {2.333333333333334, 1.047398944463946}, {
          2.66666666666667, 1.6951748173757064`}, {2.999999999999998, 
          2.3480244284783534`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -1.7078902960015574`}, {
          0.3333333333333333, -1.0304924579890167`}, {
          0.6666666666666666, -0.380968416800622}, {1., 
          0.24659934179438933`}, {1.333333333333334, 0.8809907158480101}, {
          1.6666666666666665`, 1.5134369403209917`}, {1.9999999999999991`, 
          2.153336773149011}, {2.333333333333334, 2.7973916812017587`}, {
          2.66666666666667, 3.4464707608791803`}, {2.999999999999998, 
          4.0999694771099575`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.348275847609342}, {
          0.3333333333333333, -1.5735974399623398`}, {
          0.6666666666666666, -0.8728080083390375}, {
          1., -0.21714172521778882`}, {1.333333333333334, 
          0.424478034199173}, {1.6666666666666665`, 1.0656731771077872`}, {
          1.9999999999999991`, 1.707236345848153}, {2.333333333333334, 
          2.3552200932842995`}, {2.66666666666667, 3.0065099645035427`}, {
          2.999999999999998, 3.6612405666114474`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -2.9403311997423476`}, {
          0.3333333333333333, -2.0414985791586084`}, {
          0.6666666666666666, -1.288351704145251}, {
          1., -0.5991775500307938}, {1.333333333333334, 
          0.05676691085006851}, {1.6666666666666665`, 0.699648580568722}, {
          1.9999999999999991`, 1.3503955163650327`}, {2.333333333333334, 
          1.9978286099356088`}, {2.66666666666667, 2.6493394730264934`}, {
          2.999999999999998, 3.305617098879611}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -5.111411405696567}, {
          0.3333333333333333, -3.437914959539567}, {
          0.6666666666666666, -2.4437131843750244`}, {
          1., -1.6651161906187268`}, {
          1.333333333333334, -0.9604384656594286}, {
          1.6666666666666665`, -0.29247169859643635`}, {1.9999999999999991`, 
          0.3640557503915295}, {2.333333333333334, 1.0222535302260016`}, {
          2.66666666666667, 1.6798587298270695`}, {2.999999999999998, 
          2.337554027208178}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=2.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.46212349147788034`}, {
          0.3333333333333333, 0.18153167086534905`}, {0.6666666666666666, 
          0.8253759510327912}, {1., 1.4763281206165657`}, {1.333333333333334, 
          2.1249301419192284`}, {1.6666666666666676`, 2.7844781320360745`}, {
          2.000000000000001, 3.4450941734875733`}, {2.333333333333334, 
          4.1063812972150835`}, {2.66666666666667, 4.769521965501717}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.9274389162307359}, {
          0.3333333333333333, -0.2837733286733939}, {0.6666666666666666, 
          0.36037744164941987`}, {1., 1.0113754754829358`}, {
          1.333333333333334, 1.6601116612431375`}, {1.6666666666666676`, 
          2.3195437226894966`}, {2.000000000000001, 2.9800909836469414`}, {
          2.333333333333334, 3.641308403391921}, {2.66666666666667, 
          4.3031637258462}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.3158400682626927`}, {
          0.3333333333333333, -0.6721678931702366}, {
          0.6666666666666666, -0.027859683282461373`}, {1., 
          0.6231647168595156}, {1.333333333333334, 1.2719744143875107`}, {
          1.6666666666666676`, 1.9313396313170124`}, {2.000000000000001, 
          2.58865623487426}, {2.333333333333334, 3.2510292251540096`}, {
          2.66666666666667, 3.914890704597734}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -2.4866402046718017`}, {
          0.3333333333333333, -1.842958783706225}, {
          0.6666666666666666, -1.1984324262599189`}, {
          1., -0.5473707339270943}, {1.333333333333334, 
          0.10154289983447283`}, {1.6666666666666676`, 0.7608211959329304}, {
          2.000000000000001, 1.418099036885942}, {2.333333333333334, 
          2.080404880444416}, {2.66666666666667, 2.7442220310742216`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, -0.42007103815787505`}, {
          0.3333333333333333, 0.2116514845786691}, {0.6666666666666666, 
          0.8470960127403123}, {1., 1.491934344028742}, {1.333333333333334, 
          2.1362066076706294`}, {1.6666666666666676`, 2.792555035202837}, {
          2.000000000000001, 3.450884242223997}, {2.333333333333334, 
          4.1105354771005}, {2.66666666666667, 4.7724997517141015`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.84963475659953}, {
          0.3333333333333333, -0.23006148409851088`}, {0.6666666666666666, 
          0.39793510600833404`}, {1., 1.0377384784095989`}, {
          1.333333333333334, 1.6788181541283915`}, {1.6666666666666676`, 
          2.3327698618077486`}, {2.000000000000001, 2.9862919438737796`}, {
          2.333333333333334, 3.6459740341646856`}, {2.66666666666667, 
          4.307941180543528}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -1.1953242363349252`}, {
          0.3333333333333333, -0.5900580404969864}, {0.6666666666666666, 
          0.02882839203409258}, {1., 0.6625368968321176}, {1.333333333333334, 
          1.2996654885333503`}, {1.6666666666666676`, 1.9507924135327892`}, {
          2.000000000000001, 2.6024387004151324`}, {2.333333333333334, 
          3.2608003755554154`}, {2.66666666666667, 3.9218358908784237`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -2.199835341696048}, {
          0.3333333333333333, -1.6457471119346871`}, {
          0.6666666666666666, -1.0619428185471604`}, {
          1., -0.4619871202436771}, {1.333333333333334, 
          0.15925351645579772`}, {1.6666666666666676`, 0.8024625032584956}, {
          2.000000000000001, 1.4475712409858668`}, {2.333333333333334, 
          2.1037612600766917`}, {2.66666666666667, 2.7608030183632226`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=5.\"", TraditionalForm],
       
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, 0.2800658833455277}, {
          0.3333333333333333, 0.9408611762470972}, {0.6666666666666666, 
          1.5974197859670123`}, {1., 2.25720169463596}, {1.333333333333334, 
          2.9120508174824518`}, {1.6666666666666676`, 3.5758874266590555`}, {
          2.000000000000001, 4.2395475956456865`}, {2.333333333333334, 
          4.902911066788552}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.15728752178774097`}, {
          0.3333333333333333, 0.5035105422465802}, {0.6666666666666666, 
          1.1601405450860371`}, {1., 1.819936448935572}, {1.333333333333334, 
          2.4748207420660884`}, {1.6666666666666676`, 3.138627346253609}, {
          2.000000000000001, 3.802285023534775}, {2.333333333333334, 
          4.465683073861744}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -0.511120542328857}, {
          0.3333333333333333, 0.14967953983241486`}, {0.6666666666666666, 
          0.8063477884597384}, {1., 1.4661504806458545`}, {1.333333333333334, 
          2.1210539766074636`}, {1.6666666666666676`, 2.7848483986506514`}, {
          2.000000000000001, 3.4484840498223464`}, {2.333333333333334, 
          4.111880829235437}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0.000010000050000287824`, -1.4732133596333568`}, {
          0.3333333333333333, -0.8124105154373829}, {
          0.6666666666666666, -0.15568641689820897`}, {1., 
          0.5041260144994983}, {1.333333333333334, 1.1590560048429681`}, {
          1.6666666666666676`, 1.8228275123873428`}, {2.000000000000001, 
          2.48645141241861}, {2.333333333333334, 3.1498316549112424`}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.000010000050000287824`, 0.4475166813617413}, {
          0.3333333333333333, 1.010767281701356}, {0.6666666666666666, 
          1.6298186610674568`}, {1., 2.2728329786594488`}, {1.333333333333334,
           2.919808424459332}, {1.6666666666666676`, 3.57976071398424}, {
          2.000000000000001, 4.238184060273945}, {2.333333333333334, 
          4.901791879202983}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.000010000050000287824`, 0.09067663588470148}, {
          0.3333333333333333, 0.6094106338293747}, {0.6666666666666666, 
          1.209669462406733}, {1., 1.8334874986839957`}, {1.333333333333334, 
          2.4867492996766463`}, {1.6666666666666676`, 3.1391614522788402`}, {
          2.000000000000001, 3.8019889349324187`}, {2.333333333333334, 
          4.465104480409858}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.000010000050000287824`, -0.1760285530958256}, {
          0.3333333333333333, 0.2962624177929823}, {0.6666666666666666, 
          0.8756039146826761}, {1., 1.48955170935357}, {1.333333333333334, 
          2.1282847501205255`}, {1.6666666666666676`, 2.7878468040146918`}, {
          2.000000000000001, 3.4494293382796752`}, {2.333333333333334, 
          4.111932673395448}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.000010000050000287824`, -0.8067080011482769}, {
          0.3333333333333333, -0.4966480064574968}, {0.6666666666666666, 
          0.001259082316786827}, {1., 0.5723051018245963}, {1.333333333333334,
           1.1889985308669868`}, {1.6666666666666676`, 1.822124451630357}, {
          2.000000000000001, 2.4802852954959103`}, {2.333333333333334, 
          3.1425831987353514`}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"Log[1/\\!\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(adS\\)]\\)]\
\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SuperscriptBox[\\(J\\), \\(\[Theta]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[CapitalOmega]/\[Omega]=10.\"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 2.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[Omega] = 0.8", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Input",
 CellChangeTimes->{{3.620587965981046*^9, 3.620587973152547*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot\[CapitalOmega]s", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"func", ",", "funcns", ",", "name"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Table", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"plots", ",", "n\[CapitalOmega]s"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"n\[CapitalOmega]s", "=", 
           RowBox[{"Length", "[", "\[CapitalOmega]s", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"plots", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[Omega]", "*", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    "i\[CapitalOmega]", "\[LessEqual]", "n\[CapitalOmega]s"}],
                     ",", 
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", "i\[CapitalOmega]"}], ",", "ir"}], "]"}], 
                    "]"}], ",", 
                    RowBox[{"rhosns", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}]}], "]"}], "*", 
                    RowBox[{"2", "/", "\[Pi]"}]}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    "i\[CapitalOmega]", "\[LessEqual]", "n\[CapitalOmega]s"}],
                     ",", "\[IndentingNewLine]", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"ik", ",", "i\[Beta]", ",", 
                    RowBox[{"-", "i\[CapitalOmega]"}], ",", "ir"}], "]"}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"funcns", "[", 
                    RowBox[{"[", 
                    RowBox[{"ik", ",", "i\[Beta]", ",", 
                    RowBox[{"i\[CapitalOmega]", "-", "n\[CapitalOmega]s"}], 
                    ",", "ir"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"ir", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    "i\[CapitalOmega]", "\[LessEqual]", "n\[CapitalOmega]s"}],
                     ",", 
                    RowBox[{"Length", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"ik", ",", "i\[Beta]", ",", 
                    RowBox[{"-", "i\[CapitalOmega]"}]}], "]"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"Length", "[", 
                    RowBox[{"funcns", "[", 
                    RowBox[{"[", 
                    RowBox[{"ik", ",", "i\[Beta]", ",", 
                    RowBox[{"i\[CapitalOmega]", "-", "n\[CapitalOmega]s"}]}], 
                    "]"}], "]"}], "]"}]}], "]"}]}], "}"}]}], "]"}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"ik", "\[Equal]", "1"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.003"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "1"}], "]"}], "]"}]}], 
                    "}"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}]}], "]"}]}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"Joined", "\[Rule]", "True"}]}], 
                "\[IndentingNewLine]", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i\[CapitalOmega]", ",", 
                 RowBox[{"n\[CapitalOmega]s", "+", 
                  RowBox[{"Length", "[", 
                   RowBox[{"funcns", "[", 
                    RowBox[{"[", 
                    RowBox[{"ik", ",", "i\[Beta]"}], "]"}], "]"}], "]"}]}]}], 
                "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"ik", ",", 
               RowBox[{"Length", "[", "func", "]"}]}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{"plots", "\[IndentingNewLine]", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Large"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{
                    RowBox[{"Max", "[", 
                    RowBox[{"funcns", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "i\[Beta]"}], "]"}], "]"}], "]"}], "*", 
                    "1.5"}]}], "}"}]}], "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"PlotLabel", "\[Rule]", 
               RowBox[{"\"\<\[Beta] \[Omega] = \>\"", "<>", 
                RowBox[{"ToString", "[", 
                 RowBox[{"\[Beta]s", "[", 
                  RowBox[{"[", "i\[Beta]", "]"}], "]"}], "]"}]}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(\*FractionBox[\(\[Omega]\\\ r\), \(\[Pi]/2\)]\)\>\"",
                  ",", "name"}], "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"BaseStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"FontSize", "\[Rule]", "22"}], ",", "Bold"}], 
                "}"}]}], "\[IndentingNewLine]", ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}]}]}], "\[IndentingNewLine]", 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"i\[CapitalOmega]", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[CapitalOmega]/\[Omega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"\[CapitalOmega]s", "[", 
                    RowBox[{"[", "i\[CapitalOmega]", "]"}], "]"}], "]"}]}], 
                    ",", "Black", ",", "Bold", ",", "22"}], "]"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i\[CapitalOmega]", ",", 
                  RowBox[{"Length", "[", 
                   RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "i\[Beta]"}], "]"}], "]"}], "]"}]}], 
                 "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
              RowBox[{"LegendPosition", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0.2", ",", "0.05"}], "}"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"LegendSize", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0.65", ",", "0.625"}], "}"}]}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendBorder", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendShadow", "\[Rule]", "None"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"LegendBackground", "\[Rule]", 
               RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", 
              ",", 
              RowBox[{"ShadowBackground", "\[Rule]", 
               RowBox[{"Opacity", "[", "0", "]"}]}]}], "}"}]}], 
           "\[IndentingNewLine]", "]"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i\[Beta]", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.581251419428388*^9, 3.581251467108267*^9}, {
   3.581251504539402*^9, 3.581251604372952*^9}, {3.581251640709814*^9, 
   3.581251645782591*^9}, {3.581251801039811*^9, 3.581251803184383*^9}, {
   3.5812520387711*^9, 3.581252040689013*^9}, {3.581252171200583*^9, 
   3.581252249719012*^9}, {3.581252297210656*^9, 3.581252297481075*^9}, {
   3.581252328879697*^9, 3.581252425601899*^9}, {3.581252475559884*^9, 
   3.581252523835708*^9}, {3.581252558577212*^9, 3.581252603772983*^9}, {
   3.581252638072255*^9, 3.58125294426199*^9}, {3.581253392657422*^9, 
   3.581253394615896*^9}, {3.581254387751295*^9, 3.581254422060932*^9}, {
   3.588414808283952*^9, 3.588414817090207*^9}, 3.588414916685019*^9, {
   3.5884303936169*^9, 3.588430397605894*^9}, {3.593810908440488*^9, 
   3.593811069233409*^9}, {3.593811100558636*^9, 3.593811132614463*^9}, {
   3.593862291448467*^9, 3.593862615269832*^9}, {3.593862719498974*^9, 
   3.593862774831581*^9}, {3.593862892947951*^9, 3.593862911466303*^9}, {
   3.593863153072566*^9, 3.593863158521208*^9}, {3.59386398997752*^9, 
   3.593864019736775*^9}, {3.593864062491921*^9, 3.593864073986576*^9}, {
   3.593864239953617*^9, 3.593864467603279*^9}, {3.593962163253619*^9, 
   3.593962168884094*^9}, {3.620319072144491*^9, 3.620319149001029*^9}, {
   3.62031937124938*^9, 3.620319485536822*^9}, {3.62031954717408*^9, 
   3.620319585868438*^9}, {3.620319643419015*^9, 3.620319667755137*^9}, {
   3.62031973060369*^9, 3.620319889319234*^9}, {3.620320147739456*^9, 
   3.620320152423593*^9}, {3.620320195862435*^9, 3.620320233595301*^9}, {
   3.620320283896727*^9, 3.620320286726137*^9}, {3.620320327288687*^9, 
   3.62032032817153*^9}, {3.620321965380294*^9, 3.620322012828543*^9}, {
   3.620391107541272*^9, 3.620391112208958*^9}, {3.620422364375931*^9, 
   3.620422375944631*^9}, {3.620422409870708*^9, 3.620422436813548*^9}, {
   3.620422566043733*^9, 3.620422710027521*^9}, {3.620422931713179*^9, 
   3.620423070903246*^9}, {3.620423124268929*^9, 3.620423169735654*^9}, {
   3.620423204485745*^9, 3.620423204854954*^9}, {3.620423243198216*^9, 
   3.620423247235423*^9}, {3.620423299818549*^9, 3.620423328163476*^9}, {
   3.620423363074736*^9, 3.620423376629502*^9}, {3.620423411963946*^9, 
   3.620423443978921*^9}, {3.620423500533454*^9, 3.620423522882019*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"rhos", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}], "*", 
  RowBox[{"2", "/", "\[Pi]"}]}]], "Input",
 CellChangeTimes->{{3.620423483344388*^9, 3.620423488127707*^9}, {
  3.620423534706585*^9, 3.620423577378996*^9}}],

Cell[BoxData["0.35743289232760705`"], "Output",
 CellChangeTimes->{
  3.620423488443325*^9, {3.620423531711067*^9, 3.620423578364458*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalOmega]s", "[", 
  RowBox[{"[", 
   RowBox[{"-", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.620423544231233*^9, 3.620423545399934*^9}}],

Cell[BoxData["10.`"], "Output",
 CellChangeTimes->{3.620423545708762*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot\[CapitalOmega]s", "[", 
  RowBox[{
  "ttti", ",", "tttns", ",", 
   "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620423091291339*^9, 3.620423119923311*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 22.593268166913994`}, {
          0.03391080238023091, 116.02650971765411`}, {0.04444381858618889, 
          522.9668231010371}, {0.0506685748341511, 2202.1570540307503`}, {
          0.05469811098037471, 8944.03571768765}, {0.05741332784412977, 
          35451.51389015797}, {0.059283229038738276`, 139056.6412219494}, {
          0.060587990349420834`, 539116.5045550223}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 7.473850924688534}, {
          0.06791830300260668, 32.890573586111216`}, {0.0891061124071209, 
          135.82672708830773`}, {0.10166172183047958`, 541.2047082126059}, {
          0.10980531605758165`, 2118.52045046418}, {0.11530038176652353`, 
          8188.671201234298}, {0.11908849746163111`, 31496.36042870363}, {
          0.12173363847313759`, 120696.4815050937}, {0.12359583390725856`, 
          460713.20675588725`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 3.5382937212094987`}, {
          0.17154219476784704`, 10.370532943442027`}, {0.22680619609836244`, 
          31.214750624584898`}, {0.26026511594128265`, 96.9770837908744}, {
          0.2823169849763376, 311.36274987752194`}, {0.29737464106918876`, 
          1033.1942369753856`}, {0.3078458726049416, 3533.3032827687525`}, {
          0.3152044054377856, 12378.07210427496}, {0.3204089023499933, 
          44210.64244444787}, {0.32410513164377713`, 160525.3639713536}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 3.184692919222966}, {
          0.23100094355466272`, 7.716926613234258}, {0.30791768974184225`, 
          19.31674700047059}, {0.3556462433731438, 50.742187481241004`}, {
          0.38773657449697946`, 139.53564587092586`}, {0.40999687428116466`, 
          404.8294696896754}, {0.4256664002966561, 1232.7835464783664`}, {
          0.43677996402518127`, 3914.323910718701}, {0.44469459928558186`, 
          12924.21591163302}, {0.4503442217976467, 43983.6507098748}, {
          0.4543825701768184, 153729.00833614072`}}]}, 
        {GrayLevel[0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 2.9791314564303426`}, {
          0.3216448227696199, 5.254936080611876}, {0.4372921299804905, 
          9.375343815801278}, {0.5142737782657836, 17.256570696590906`}, {
          0.5696906894102989, 33.17419096872387}, {0.6106645441849231, 
          67.64369244990291}, {0.6412037016281298, 146.5546349909059}, {
          0.663956463173621, 339.3063559795384}, {0.6808365358934269, 
          838.1778731663857}, {0.6932892683251286, 2202.639793682622}, {
          0.7024233239553717, 6135.919412371544}, {0.7090885834755537, 
          18029.86867889231}, {0.7139312487866998, 55573.17767405362}, {
          0.7174374726356311, 178670.21082941644`}}]}, 
        {RGBColor[0, 1, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 2.938026683517627}, {
          0.35743289232760705`, 4.480027868721687}, {0.49145737130227335`, 
          6.616651616193759}, {0.5851214709477729, 9.588123048087436}, {
          0.6567587600706483, 13.755732067423343`}, {0.7137807775587136, 
          19.49341926902823}, {0.7601678195751438, 27.574955040389675`}, {
          0.7984020484572278, 38.829630249694844`}, {0.8301820980957176, 
          54.54137195175734}, {0.8567450091349373, 76.44468985689507}, {
          0.879031411757048, 107.04961342389599`}, {0.8977787074961123, 
          149.73930352942648`}, {0.9135776874001356, 209.26793748777223`}, {
          0.9269091054634058, 292.3980127073528}, {0.9381685624809293, 
          408.2754430770654}, {0.9476842041354462, 569.8615862948888}}]}, 
        {RGBColor[1, 0.5, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9bsXCxbKm7A7Od46lva1NsLd85PVW
HchnAIMN9iE73xy/Fg3jH7A3NvXdWnoexj9hbxMmfqKmlwPKv2BvfG0KT9Ek
Tij/ir3YXtXcaae5HJ5/Pmyq9+Ca/afYyjTfc9xQ+Rv2W9eF6nYY8ED5d+xb
K3am/OnhdXh+xH0eZ8l9+2MOWx9r1PBB5R/YBwrUdsdMgvEf2TeKasmoP+Rz
UOXfuzJg5yP7A1+WN0tNgMk/sTf4eHvV13peh4Vrqz9psTy115O0OHNaHmbf
M/s5siZ5vT84HWZLspz0uv7MPmiFcNesCTD/vbD/5Db/plQ5s8OP+oll3sEv
7JeJP6l3kmdyOHHnaXFTz0v7FSfnhKYc+2nPCFb/yr7ixL2ztfe/2n8tU+S5
NeGVfcQTnyXush/tM+6mN5Vkvba/dDZaYHPcU3uI+W/sM7/YrFzuesfe9fmW
ajbFN/arNl5ew9N/0/7R1vLMWbve2At2/otujDprz7LU3I3d5q293w3bU/ND
Dtg/6TvlYbvyrb200Zrv7Dc2Qs17Z5977G1R86vF9su27heuYn1n7/DllzaP
wmJ7zaBvl3KD39lPvHYoKStoiv2/ij21Vf/f27dsZvsmv1LLFgD5WNP+
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D92sc58+2F2B2c7xxLe1ubYK8slBjm
CuQzgMEG+wcrY3lmqsP4B+z9WDZ+zUqF8U/Y5/iumO13BMa/YN/1/03sa3MO
KP+K/ZZKz48ySzkcnn8+bKr34Jr99d68E2uewORv2DfveBa94SOMf8e+8Nk+
z82PgeqPuM/jLLlvz369dNKiSJj8A/v93xp+KRnD+I/sJ55Kam1rY3NQ5d+7
MmDnI3tNnexrjJNYofJP7LX3qyoVdzA7LFxb/UmL5am99HLryV8aGKHyz+y9
szOF7bL+2c+WZDnpdf2Z/RWZOXsOiv2yh8i/sI8rMJqy/eBn+x/1E8u8g1/Y
C4bPPP7380f7E3eeFjf1vLTP1OJunKrx3J4RrP6VfdM3vUrR34/sv5Yp8tya
8Mp+sl7NucnBd+wz7qY3lWS9tleWc2x3mHUBav4be+H5x2IW/Dti7/p8SzWb
4ht7n0qXfu7Lh+wfbS3PnLXrjf0F3vCNWnu22LMsNXdjt3lrH7nry16/jGX2
T/pOediufGtflvLqRNTP6VDz3tkzu5911I/psl+2db9wFes7+xt6q9a3e3Xa
awZ9u5Qb/M6+Lij95OeqKvt/FXtqq/6/t3faOUHR56aALQCy/9TG
          "]]}, 
        {RGBColor[0, 1, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C95k1Tv+yPbA7Od46lva1NsHe+wXIq
B8hnAIMN9vfUDnId+AbjH7CXvKSbvJKZHco/YX/sYzFvJR+Mf8F+UcCOdgt2
GP+K/VneuNw9F9kcnn8+bKr34Jr910k+HhNKYObdsN/X+vjW5QAY/4598zLT
SW3urA7Pj7jP4yy5bz+vpv1g6ytmqPwD++X1J8I4FsH4j+zPlB9IllNndFDl
37syYOcj+xsRnI9MhBmg8k/sVYz/p8jP+22/cG31Jy2Wp/a27hee79393R4i
/8w+QP9LRP3yz/azJVlOel1/Zl/+Z6JSns0HqPwL+x3tmxKkPZ/b/6ifWOYd
/MK+/2j5z1VXn9ifuPO0uKnnpb1b2TlOu7ib9oxg9a/sL38OsdB1v2L/tUyR
59aEV/ZiiTcWlNedtc+4m95UkvXa3tBsR2L1ugNQ89/Ybza8e3zS/C32rs+3
VLMpvrEvDFkZyBuyyf7R1vLMWbve2EsxPyq6cmSxPctSczd2m7f2eZzNK28p
TbV/0nfKw3blW/u5y48YTHBrg5r3zt622fJEiW+F/bKt+4WrWN/ZK4qE6xX7
ldtrBn27lBv8zt4+wi7ipGOG/b+KPbVV/9/bXwnubORK+2cDAMuW00I=
          "]]}, 
        {RGBColor[0.6, 0.4, 0.2], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9M95rC0Rmszk43zmW9rY2wV70pFII
N5DPAAYb7EX9Jf5cLYfxD9h/5ep0uscN45+wv26Vw/g4gBXKv2CfucVd/Zw1
C5R/xX6S2Ps9gieZHJ5/Pmyq9+Ca/dPS9bVnqhih8jfsubxzebxfMED5d+yn
vr3hZur71/75Efd5nCX37a3iJJfeOvXDHiL/wP6Ecf+GXZww/iP7Iyt2HNuX
/8lelX/vyoCdj+xf2c87uDP2A1T+ib3mP71Vnza9tF+4tvqTFstTe+kX7TfC
459A5Z/ZHzkjcdHL9779bEmWk17Xn9lP3lequ1ryBlT+hX13aVi7xvzz9j/q
J5Z5B7+wT9R9Lz5zzmn7E3eeFjf1vLR/JVvDFbJ4nz0jWP0re+6oVW52+7bb
fy1T5Lk14ZX9xZ81qXZLNthn3E1vKsl6bf9AL/9K85mFUPPf2PeUxJtz5Uy1
d32+pZpN8Y291L1TRlWvJtk/2lqeOWvXG/uAZyUuv28027MsNXdjt3lrf9Iy
QIprc4n9k75THrYr39oLf3v1NbIuFWreO3vuXh6JfLNw+2Vb9wtXsb6ztyjc
s6vBPsxeM+jbpdzgd/as6m9fSvxys/9Xsae26v97+1qVtJsx1ndsAGfI12U=

          "]]}, 
        {RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B99Tvb37ZfWB2c7xxLe1ubYD8rY5Ot
IpDPAAYb7N1kWCJPdMD4B+zjpzdHTglggfJP2E/v9OP+lcEE5V+wf2Wg42/6
9789hH/FfoLniXj3/l/2zz8fNtV7cM0+915KU1znN6j8Dftm3qyvmX++QPl3
7BvnfF31Ouq9/fMj7vM4S+7bKxWw5M9UfQ6Vf2D/M+SU8rPPT6H8R/ZrGF5z
hxbesVfl37syYOcj+17HX4WrD1+Hyj+xb9oz85rmrgv2C9dWf9JieWqvFfrX
amrqCaj8M3slQxV7xrCD9rMlWU56XX9mLxG5324/906o/At7tbAj+4Vl1tn/
qJ9Y5h38wr7F4/bEmm0r7U/ceVrc1PPSXmaKQgpj2ix7RrD6V/ZeGZUfV76b
bP+1TJHn1oRX9ifMFW8XSnXbZ9xNbyrJem3/8vSBnHeXq6Hmv7HvOR/5/btT
gb3r8y3VbIpv7Pmdr/3um5Rj/2hreeasXW/sS/M23MwJi7VnWWruxm7z1r7t
yNfMZfJ+9k/6TnnYrnxrf2ZSQ0HUOzuoee/sP03WEyqdbGC/bOt+4SrWd/bd
k6LVVh3St9cM+nYpN/idfUKwyMloPwX7fxV7aqv+v7eXfcjtM3vfZhsAQ9zZ
4g==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 24.437803422739382`}, {
          0.03391080238023091, 115.77307230368086`}, {0.04444381858618889, 
          520.7062629833191}, {0.0506685748341511, 2196.373976720536}, {
          0.05469811098037471, 8931.397368863858}, {0.05741332784412977, 
          35425.36009575}, {0.059283229038738276`, 139003.73239314146`}, {
          0.060587990349420834`, 539011.0112680894}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, 7.250641959378234}, {
          0.06791830300260668, 32.160304182891394`}, {0.0891061124071209, 
          134.0100493979017}, {0.10166172183047958`, 537.1371925491292}, {
          0.10980531605758165`, 2109.8778506208696`}, {0.11530038176652353`, 
          8170.858829932503}, {0.11908849746163111`, 31460.30919443516}, {
          0.12173363847313759`, 120624.37733679907`}, {0.12359583390725856`, 
          460570.1772512101}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, 2.854285246383093}, {
          0.17154219476784704`, 8.981487849325976}, {0.22680619609836244`, 
          28.437723511669347`}, {0.26026511594128265`, 91.45621771698097}, {
          0.2823169849763376, 300.44580507258814`}, {0.29737464106918876`, 
          1011.6908799961371`}, {0.3078458726049416, 3491.06316904336}, {
          0.3152044054377856, 12295.293313604392`}, {0.3204089023499933, 
          44048.70027395878}, {0.32410513164377713`, 160208.8781639468}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, 2.5525133813881493`}, {
          0.23100094355466272`, 6.438088009105115}, {0.30791768974184225`, 
          16.86066636846884}, {0.3556462433731438, 46.06449550544392}, {
          0.38773657449697946`, 130.6263266927068}, {0.40999687428116466`, 
          387.77368039120387`}, {0.4256664002966561, 1199.9938243858935`}, {
          0.43677996402518127`, 3851.098181254512}, {0.44469459928558186`, 
          12801.938714784044`}, {0.4503442217976467, 43773.02192983944}, {
          0.4543825701768184, 153269.4643786284}}]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[{{0.0018301556883173991`, 2.377865117868212}, {
          0.3216448227696199, 4.19038335977187}, {0.4372921299804905, 
          7.555796724384775}, {0.5142737782657836, 14.184203163358333`}, {
          0.5696906894102989, 27.994548414730428`}, {0.6106645441849231, 
          58.83349973160454}, {0.6412037016281298, 131.6869809135099}, {
          0.663956463173621, 313.12092238521586`}, {0.6808365358934269, 
          791.1534091885816}, {0.6932892683251286, 2116.7757151735564`}, {
          0.7024233239553717, 5973.39172229851}, {0.7090885834755537, 
          17724.979715444482`}, {0.7139312487866998, 54995.84265572952}, {
          0.7174374726356311, 177568.99646182577`}}]}, 
        {RGBColor[0, 1, 1], Thickness[0.006], AbsoluteDashing[{2, 2, 6, 6}], 
         LineBox[{{0.0020131718394753874`, 2.343020039364143}, {
          0.35743289232760705`, 3.5068905739699794`}, {0.49145737130227335`, 
          5.116919134367131}, {0.5851214709477729, 7.38849322449048}, {
          0.6567587600706483, 10.495527729381973`}, {0.7137807775587136, 
          14.863713199475026`}, {0.7601678195751438, 20.95134849686931}, {
          0.7984020484572278, 29.481817363270448`}, {0.8301820980957176, 
          41.369924089413736`}, {0.8567450091349373, 57.92226100933912}, {
          0.879031411757048, 81.02604833436807}, {0.8977787074961123, 
          113.28626418950304`}, {0.9135776874001356, 158.2840104826704}, {
          0.9269091054634058, 221.05089698219277`}, {0.9381685624809293, 
          308.6443263057384}, {0.9476842041354462, 430.7558323606511}}]}, 
        {RGBColor[1, 0.5, 0], Thickness[0.006], AbsoluteDashing[{1, 2, 3, 2}],
          LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9fv4+L7U6JgfnO8fS3tYm2DP6TDDX
BfIZwGCDvdYOndW6M2D8A/aS4hlnK5/C+CfsfynNDT6WxAzlX7C3m9y6NoSb
Bcq/Yt9dasD79zSLw/PPh031Hlyz/7afl7MslRUqf8NeZO8pI8HZMP4d+/p5
nOKn3dkcnh9xn8dZct/+o91V5vMT2KDyD+yP8Z9bcaAHxn9k73rNMvKHDJuD
Kv/elQE7H9nrv7R/NWc1zLwn9iHbPzYdDWBxWLi2+pMWy1P70mRP+9cbYe5/
Zj8pwCDJei6Dw2xJlpNe15/ZVx3/HXSQ5689RP6F/VaR2Qt0TL/Z/6ifWOYd
/MLehbueea/sF/sTd54WN/W8tD/Vx1ogxPnSnhGs/pU9U1X6vdsXH9t/LVPk
uTXhlb168bbDK27ets+4m95UkvXavsX1Oqvmy9NQ89/YX/z+ozHz9F571+db
qtkU39jrHPi3UDhsp/2jreWZs3a9sX9dnfXN/ucSe5al5m7sNm/tlSwnxa18
22//pO+Uh+3Kt/Zxd7SWxjaVQc17Zz/t3IKdj1kT7Jdt3S9cxfrO3j9nc7X+
qVh7zaBvl3KD39l7Vs4/WrPFyf5fxZ7aqv/v7a9Z1ot2NJdZAQCDJdFL
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9NXauu/MSmByc7xxLe1ubYB//2/zb
QiCfAQw22Of4VE2Ry4HxD9hzv/ol1t4D45+w/+zO+/DaLhj/gv0vfsOlM17D
+FfsZ/09/82Ojdnh+efDpnoPrtkvZbm6tpiJGSp/w95V4eBqvy8w9XfsLVyM
5B63MDk8P+I+j7Pkvv2RCfsWbFzPCJV/YP/tfeR9p3oY/5G99K+nHTHu/+1V
+feuDNj5yN63Yvus9Oa/9hD5J/aBTDGTNy7/ab9wbfUnLZan9lHbJ371+fAV
Kv/M3mCzyMRL4p/sZ0uynPS6/sxeLXCZdnbIW6j8C/vfV4Pe3xZ6Yv+jfmKZ
d/AL+zc7r3mLTnlof+LO0+Kmnpf20jePrsn5csmeEaz+lf2KEg4+Qccz9l/L
FHluTXhl7x3v3y2Secg+4256U0nWa/tLMhXlVo4boOa/sT+76EF/TP98e9fn
W6rZFN/YayTmu190nWX/aGt55qxdb+xv+t8rz5/RbM+y1NyN3eat/Qn1BG92
m2z7J32nPGxXvrW/XJom+/BCINS8d/ZrXjP/W/7e3H7Z1v3CVazv7AOaXz09
q21mrxn07VJu8Dv7zsvV7//lSNn/q9hTW/X/vf3z2as+BHl7WwEACT7a5g==

          "]]}, 
        {RGBColor[0, 1, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9ns1pn8suTA7Od46lva1NsI+/3H/n
EpDPAAYb7Jfp/t760QnGP2Bv+cB87TwrGP+Evdb+Nq1IZRj/gv2l4Df96e8Z
ofwr9uvf/Thyr43R4fnnw6Z6D67Z2z4/a64pAJO/Ya8Wa7xz9SUGKP+OfYy0
eK5gzH/750fc53GW3Lfnl9Lf9CTrjz1E/oH9yzOzKwVu/4byH9nvtBa+rav+
3V6Vf+/KgJ2P7NvO3dqQYfYVKv/Efibvhiiv5I/2C9dWf9JieWov16T+M8z2
DVT+mT3DlOv5hZzP7GdLspz0uv7MvmjBJIXGrw+g8i/sMzYEZagnXbX/UT+x
zDv4hf25V8fCHntdsj9x52lxU89LezWu53df3T9ozwhW/8peZs+hpcuX7rT/
WqbIc2vCK/uzu26wFl9Yb59xN72pJOu1vdByyUC7jzOh5r+xVy6/8Shndbu9
6/Mt1WyKb+yfnz3Cc66t2f7R1vLMWbve2Jcdns3K655tz7LU3I3d5q395uby
o7l/A+2f9J3ysF351r74wwS5hDIzqHnv7F+q6TjUW8raL9u6X7iK9Z19wbbH
hwVYpO01g75dyg1+Zz95z4G+5+H/7f5V7Kmt+v/eXt7HSETwpq4VAOoL2N4=

          "]]}, 
        {RGBColor[0.6, 0.4, 0.2], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9Z9H2vMO/GR2c7xxLe1ubYH94i+f/
nUA+AxhssBdat+Y2/w0Y/4C9gv280JRsGP+EvbLjTqfojQxQ/gX7spQnaotc
/ttD+FfseT5Ju/XX/rF//vmwqd6Da/ZXZrxM4Ob6BZW/YV98qtfo7K8fUP4d
+2rRRZ1tj77YPz/iPo+z5L79WZ4Nad3vPkDlH9hPXXdI8JoHjP/I/tvCe98z
7Z7bq/LvXRmw85F9VePavpgPj6HyT+xFZrpvsJW8a79wbfUnLZan9lVRvDPv
J1yFyj+zf1gynzmC65z9bEmWk17Xn9nPvvIxI+rLEaj8C/vdYm8Y3R9ss/9R
P7HMO/iFfebHzHOcRzfZn7jztLip56X9sn97heWU59szgtW/slf49EOd6csU
+69lijy3Jryy15NXFJp4tt0+4256U0nWa/sv2z+GnOYqhJr/xl53ypLD4bEx
9q7Pt1SzKb6xX3TtUJnF1TD7R1vLM2ftemPv9TlJsOy/jT3LUnM3dpu39rEv
r+eWbFa0f9J3ysN25Vt7wQptvvbjLFDz3tmbuZhsm7T3pd2yrfuFq1jf2Xft
zT7+aNdzO82gb5dyg9/ZZwlfEmPvPGX3r2JPbdX/9/ZNS9oCmLd/swQAKIXe
VQ==
          "]]}, 
        {RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{4, 6, 4, 2}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9B8+8N7vzGB2c7xxLe1ubYH950cPQ
RUA+AxhssF+yzj9Inh/GP2D/qvF9g9WX//YQ/gn7E/eeTzs4/Q+Uf8HeP8fz
gnvcDyj/in2aqsz1P+s+2z//fNhU78E1+/Cbkg7ZLh+g8jfsNwXwu2x59xbK
v2P/ckFGAafhU/vnR9zncZbct3/jnh/FF30XKv/AvuzP023hTbeh/Ef232ZE
P6/9ft5elX/vyoCdj+zltE62bEg6CZV/Yv852Grid6YD9gvXVn/SYnlqf9hg
6iW3Z1ug8s/s2R/Mi1/7a6X9bEmWk17Xn9nf79uRv9p7AVT+hX1m5bmw3RP6
7H/UTyzzDn5h//12jwM7Y4f9iTtPi5t6Xtqnlm68m7qvwJ4RrP6Vve554VVm
Cqn2X8sUeW5NeGVvsol3wQ/ZMPuMu+lNJVmv7YU57ij53LWGmv/G/pZhqWVO
sKq96/Mt1WyKb+wfu/k5nL+tYP9oa3nmrF1v7NXyImuT9zDbsyw1d2O3eWsf
mq3OHNH4zO5J3ykP25Vv7f9bng3vVz1pBzHvnf2BeSoXtYTX2S3bul+4ivWd
fWCJ0mne1avtNIO+XcoNfmdftfcAx1fxPrt/FXtqq/6/t596a+6k46+2WwIA
sTzdiQ==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{{0, 1}, {0, 5.789906816531613}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0, 1, 1], Thickness[0.08], 
                  AbsoluteDashing[{2, 2, 6, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 5.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 5.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.5\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.5", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.1", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 5.88}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 6.38}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             7.059999999999999}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 13.925343539110546`}, {
          0.03391080238023091, 72.96063024054557}, {0.04444381858618889, 
          332.0671456798502}, {0.0506685748341511, 1406.1876008460245`}, {
          0.05469811098037471, 5731.510774383272}, {0.05741332784412977, 
          22771.254419611447`}, {0.059283229038738276`, 89460.99372296133}, {
          0.060587990349420834`, 347246.6612692473}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 4.079622419671118}, {
          0.06791830300260668, 18.871154595554305`}, {0.0891061124071209, 
          80.23799915941343}, {0.10166172183047958`, 325.76525351223574`}, {
          0.10980531605758165`, 1291.3973146631606`}, {0.11530038176652353`, 
          5035.296813519987}, {0.11908849746163111`, 19486.08344788311}, {
          0.12173363847313759`, 74995.51438914028}, {0.12359583390725856`, 
          287162.1243626125}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 1.6207101770488896`}, {
          0.17154219476784704`, 4.995901488975604}, {0.22680619609836244`, 
          15.776413079259335`}, {0.26026511594128265`, 51.052128501939535`}, {
          0.2823169849763376, 170.73392404558544`}, {0.29737464106918876`, 
          587.2101682973358}, {0.3078458726049416, 2069.378033519743}, {
          0.3152044054377856, 7436.696467698905}, {0.3204089023499933, 
          27053.02604302644}, {0.32410513164377713`, 99569.5196941345}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 1.3901693411738074`}, {
          0.23100094355466272`, 3.4662930701841925`}, {0.30791768974184225`, 
          8.982418937818727}, {0.3556462433731438, 24.371837808834254`}, {
          0.38773657449697946`, 69.64330821478791}, {0.40999687428116466`, 
          210.14450449902526`}, {0.4256664002966561, 664.4274568755785}, {
          0.43677996402518127`, 2183.47072000962}, {0.44469459928558186`, 
          7429.689794774049}, {0.4503442217976467, 25947.975920082343`}, {
          0.4543825701768184, 92554.12587705597}}]}, 
        {GrayLevel[0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 1.2577494254327748`}, {
          0.3216448227696199, 2.23507919987192}, {0.4372921299804905, 
          4.019977182245111}, {0.5142737782657836, 7.462887569216916}, {
          0.5696906894102989, 14.583344898241133`}, {0.6106645441849231, 
          30.22298375398498}, {0.6412037016281298, 66.87612996979588}, {
          0.663956463173621, 158.55926575890598`}, {0.6808365358934269, 
          403.23389098556885`}, {0.6932892683251286, 1095.9658349848353`}, {
          0.7024233239553717, 3151.733622657291}, {0.7090885834755537, 
          9607.341883731962}, {0.7139312487866998, 30598.837675981893`}, {
          0.7174374726356311, 101211.17914891281`}}]}, 
        {RGBColor[0, 1, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 1.2314243279967314`}, {
          0.35743289232760705`, 1.8802569337692852`}, {0.49145737130227335`, 
          2.7758996340579225`}, {0.5851214709477729, 4.035018897644452}, {
          0.6567587600706483, 5.764202283474286}, {0.7137807775587136, 
          8.177122375821984}, {0.7601678195751438, 11.562923652402718`}, {
          0.7984020484572278, 16.30327598485233}, {0.8301820980957176, 
          22.88029293670317}, {0.8567450091349373, 32.06750482239698}, {
          0.879031411757048, 44.869708839715315`}, {0.8977787074961123, 
          62.77155966410343}, {0.9135776874001356, 87.72711788614839}, {
          0.9269091054634058, 122.5569691015581}, {0.9381685624809293, 
          171.15493580882512`}, {0.9476842041354462, 
          238.96190728068325`}}]}, 
        {RGBColor[1, 0.5, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C97Ybv4meDPts73zmW9rY2wf74Ku+6
q0A+AxhssF/Oe/BrVhGMf8C+SzTk8qELMP4Je9H5v9Y/zv4C5V+wt73AyTLN
/iuUf8W+9fo3u/cO3+yffz5sqvfgmv2MPys3tbJ9h8rfsBfXzd1ZFQ/j37E/
YqNheTrjh/3zI+7zOEvu29u+Ufy6XPknVP6B/TSVOKWpxjD+I/sjy47kNLr/
tFfl37syYOcj+13d8RfiZGDyT+yv1LTxPzb8Yb9wbfUnLZan9lHH8rX2vPwG
lX9mf8Bq7gJTma/2syVZTnpdf2Zvdd5morkszH8v7D9y3uhSjHhv/6N+Ypl3
8At7y2WH7tm6vbU/cedpcVPPS3uOKeHPvy97Ys8IVv/K3rjD861lw0P7r2WK
PLcmvLL/YaF0wCT0tn3G3fSmkqzX9ne/ahVbsFyEmv/GfvGGK5EHEo7Zuz7f
Us2m+MaeV25vxxurI/aPtpZnztr1xr5sIU/iY6nt9ixLzd3Ybd7aJ/JdzNtw
eKX9k75THrYr39qLbrnxYSLrHKh57+yXTtlz7GdMv/2yrfuFq1jf2ctq6247
J9tnrxn07VJu8Dt79tVWIXUP6+3/Veyprfr/3n7D9LmXX9wTsQUAi1LkSg==

          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9QdsXSxe1z/bOd46lva1NsL8m1HrQ
A8hnAIMN9l1CLs/1zGH8A/beFu7ePBkw/gn7az+Ucs9sgvEv2Ae+EJ5iyvUF
yr9if27/ldPnEr7YP/982FTvwTX7iXcPtXxoh8nfsDe1mD1FphfGv2NfGenI
vaMMqP6I+zzOkvv2KbYPrBf/gJn/wN7+0vNP26/B+I/sF956/zwg/ZO9Kv/e
lQE7H9kfqNO/Ijb7I1T+if2m00ZyfOfe2y9cW/1Ji+WpffC/DTE6uW+g8s/s
vxY9O5nR+cJ+tiTLSa/rz+x/7zqfws/0FCr/wv47w0Ovru337X/UTyzzDn5h
/8rqc8vB03fsT9x5WtzU89Je9XV27r6mS/aMYPWv7A1OFLla6Jyz/1qmyHNr
wiv7n3IrX+VNPmafcTe9qSTrtb3uOq/Abq9dUPPf2PdcLw+xW7PB3vX5lmo2
xTf2O38GXzp5ZK39o63lmbN2vbGfFjex8GLcAnuWpeZu7DZv7UU5jHZdWT3R
/knfKQ/blW/tb8xlqmi70AQ17529vtiaD1lHSuyXbd0vXMX6zp6j5sipVW+K
7TWDvl3KDX5nf+7Vl6rQWyn2/yr21Fb9f29vumWhc0DTLxsAgcHo4g==
          "]]}, 
        {RGBColor[0, 1, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9HkNh+bg/n+yd7xxLe1ubYP9CQkE6
HshnAIMN9vrXfn68+x/GP2AfVOt07hz7Zyj/hP3+B7YqHjww/gX76JuaU43/
wdRfsZecPDPT4swn++efD5vqPbhmf6UqMaGuDiZ/w34T+zXP60Ew/h17lasX
O99WfLR/fsR9HmfJfXu5aL37TE4foPIP7KfscjumLgjjP7J3Tf7jUPT8tb0q
/96VATsf2V/6cdHUX+YVVP6JfdPbsgWcSc/sF66t/qTF8tQ+oXuWqLH+Y6j8
M/uPfrxmrHvu28+WZDnpdf2Z/ZRritPYVG5B5V/Yr1yvYz1p3iX7H/UTy7yD
X9hrCdTIbF1ywf7EnafFTT0v7adJXL40xeyIPSNY/St73mdPbY8oH7D/WqbI
c2vCK/vo9a7txwu322fcTW8qyXpt/2qX1TPhqlVQ89/Y7xXcfG5C5AJ71+db
qtkU39iXPFK+wcI31/7R1vLMWbve2Cv2/O7r8++3Z1lq7sZu89a+8kbmtONL
G+yf9J3ysF351v6bI4c6c0ch1Lx39kUZn/lnmybbL9u6X7iK9Z19VoXX9C/Z
SfaaQd8u5Qa/sw8uU/OQ0w62/1exp7bq/3v74q5tTtcZX9gAAOVh3JY=
          "]]}, 
        {RGBColor[0.6, 0.4, 0.2], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A92yK3zpC+T/bOd46lva1NsL9d0b7M
B8hnAIMN9kVsxXplBTD+Afu7+qW7ZERh/BP2ImENG1LKP0L5F+yncCuYfez/
AOVfsV+8eHXM/g3v7J9/Pmyq9+CaPbuVQEFI2xuo/A37S4KC50Snvoby79j3
3rrv53juuf3zI+7zOEvu27c9Kwn3V34ClX9gr+38vkCo7TGU/8g+llHii97J
u/aq/HtXBux8ZP8xoeCoX8YtqPwTe1PNj+4nNl2xX7i2+pMWy1P7nl8Ny5mT
LkDln9nvPyNYwaR80n62JMtJr+vP7G/9CXYUDj0MlX9h/6VbISAmYKf9j/qJ
Zd7BL+wPC6pvSJbYZn/iztPipp6X9hcrd0m61KywZwSrf2WfvNPj2ervi+y/
liny3Jrwyn6H65drkyfPss+4m95UkvXa/tnBkH1NGT1Q89/YT1FdX7KcsdHe
9fmWajbFN/a5l6Td0tjr7B9tLc+cteuN/cK5zOYBNfn2LEvN3dht3tpHZ5l5
fcpIsH/Sd8rDduVb+8h/QQ01HIFQ897Zb/hic/FRhZP9sq37hatY39lXN4ZP
itziaK8Z9O1SbvA7+2MK4VppHkb2/yr21Fb9f2+/ZkP7ourSYzYAKm/ZWQ==

          "]]}, 
        {RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D97/Ct1qG7Pto73zmW9rY2wd6BZxqr
HZDPAAYb7Ff4HW3sTYbxD9jLaiyVLU7/AOWfsFcRv9GYu/stlH/BXmJn092r
V15C+Vfs84MXXnpQ9NT++efDpnoPrtlHL3K89cP4EVT+hv3tpe7WLJ8eQPl3
7NtNyrr2Bdy0f37EfR5nyX37u6wHzALWX4LKP7BnX64uGrDrIpT/yH5qcE1K
049j9qr8e1cG7Hxkr6x0KavW8DBU/on9BFvX/tWsu+0Xrq3+pMXy1F4g3DvH
cutmqPwz+2rF3/6XmNbYz5ZkOel1/Zm92aPO3+U2S6DyL+zDz6bXbAyZYf+j
fmKZd/AL+7IG5riw41PsT9x5WtzU89K+odf03JfQVntGsPpX9nWZGzw9ZBrs
v5Yp8tya8Mr+0dG+vVkvSu0z7qY3lWS9tj9b2BZ0pS4Nav4b+9xHHq43vaLs
XZ9vqWZTfGO/hTl0lbdkuP2jreWZs3a9secreND7eru7PctSczd2m7f25U2C
Jy5EWdg/6TvlYbvyrf0/5t1bxZk0oea9s++54f/56Vkp+2Vb9wtXsb6zf++g
9e3uWkl7zaBvl3KD39m/StQKcYzjsv9Xsae26v97+3lcec2f3863AQB3Ydsf

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 15.949338222458987`}, {
          0.03391080238023091, 73.16744532694125}, {0.04444381858618889, 
          330.85161811091587`}, {0.0506685748341511, 1402.6416912636103`}, {
          0.05469811098037471, 5723.507473936391}, {0.05741332784412977, 
          22754.492080841996`}, {0.059283229038738276`, 89426.95653850921}, {
          0.060587990349420834`, 347178.65223004745`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, 4.043658807400449}, {
          0.06791830300260668, 18.602227045803737`}, {0.0891061124071209, 
          79.45244596347354}, {0.10166172183047958`, 323.88721061497466`}, {
          0.10980531605758165`, 1287.2696513103037`}, {0.11530038176652353`, 
          5026.621331114913}, {0.11908849746163111`, 19468.310007907152`}, {
          0.12173363847313759`, 74959.68441592457}, {0.12359583390725856`, 
          287090.67277038045`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, 1.148371340961277}, {
          0.17154219476784704`, 4.065912841656607}, {0.22680619609836244`, 
          13.950965406341714`}, {0.26026511594128265`, 47.45929672167045}, {
          0.2823169849763376, 163.65860580216622`}, {0.29737464106918876`, 
          575.1814114134482}, {0.3078458726049416, 2042.0761845230006`}, {
          0.3152044054377856, 7383.197764758823}, {0.3204089023499933, 
          26948.401363447305`}, {0.32410513164377713`, 
          99365.11111979382}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, 0.972280653966266}, {
          0.23100094355466272`, 2.627879098026838}, {0.30791768974184225`, 
          7.379623162983666}, {0.3556462433731438, 21.344671441186847`}, {
          0.38773657449697946`, 63.90020129555956}, {0.40999687428116466`, 
          199.1718937746436}, {0.4256664002966561, 643.3571016315414}, {
          0.43677996402518127`, 2142.8708799778524`}, {0.44469459928558186`, 
          7351.202832729234}, {0.4503442217976467, 25795.960150681698`}, {
          0.4543825701768184, 92259.23034857777}}]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[{{0.0018301556883173991`, 0.8722450112180157}, {
          0.3216448227696199, 1.5574587791532515`}, {0.4372921299804905, 
          2.8603274384922046`}, {0.5142737782657836, 5.525506579672371}, {
          0.5696906894102989, 11.258630406024457`}, {0.6106645441849231, 
          24.5660022806489}, {0.6412037016281298, 57.118165230145514`}, {
          0.663956463173621, 141.7116546935115}, {0.6808365358934269, 
          373.0117133931298}, {0.6932892683251286, 1039.8080620430326`}, {
          0.7024233239553717, 3054.2987555835766`}, {0.7090885834755537, 
          9412.202629629068}, {0.7139312487866998, 30229.40827549183}, {
          0.7174374726356311, 100506.89442512141`}}]}, 
        {RGBColor[0, 1, 1], Thickness[0.006], AbsoluteDashing[{2, 2, 6, 6}], 
         LineBox[{{0.0020131718394753874`, 0.8524571658150928}, {
          0.35743289232760705`, 1.2708697301070817`}, {0.49145737130227335`, 
          1.846089625950087}, {0.5851214709477729, 2.6568387772980966`}, {
          0.6567587600706483, 3.781755073632187}, {0.7137807775587136, 
          5.333285122996409}, {0.7601678195751438, 7.528689505823635}, {
          0.7984020484572278, 10.573184654509655`}, {0.8301820980957176, 
          14.81814513878157}, {0.8567450091349373, 20.738676216852046`}, {
          0.879031411757048, 29.027853152947166`}, {0.8977787074961123, 
          40.56545132107965}, {0.9135776874001356, 56.67820608700584}, {
          0.9269091054634058, 79.15066323773186}, {0.9381685624809293, 
          110.5069875408045}, {0.9476842041354462, 154.26581015606305`}}]}, 
        {RGBColor[1, 0.5, 0], Thickness[0.006], AbsoluteDashing[{1, 2, 3, 2}],
          LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C90UGnpFlbX9k73zmW9rY2wf6EkFjE
YiCfAQw22N8QtzWyvw7jH7DfJjRx8mKr11D+Cfv1nEKK9bdg/Av2X9QMIrvX
vIHyr9iv+LNQI2zWW/vnnw+b6j24Zn9v1+or9e7voPI37Hc3Kxxd2gLj37HX
XMZxLlv7vf3zI+7zOEvu20c7ei1wVX0PlX9gv/h7zok8bRj/kb2VRNiTqndv
7VX5964M2PnIfqq29gSB3zD7n9i3vGA8WbPplf3CtdWftFie2q8KveK3Xf0F
VP6ZfbGjbmyN8lP72ZIsJ72uP7P/eGW7cyXzI6j8C/snKvO1jHNu2f+on1jm
HfzCfpWLN+Pj3dftT9x5WtzU89L+/5nNvR8PnLZnBKt/Ze+ypmwuW/JR+69l
ijy3Jryy543UljJ+tsc+4256U0nWa/tzZzNOs35dBTX/jT2z24vEyyyz7V2f
b6lmU3xj//ro88iZS6bZP9panjlr1xv7l91qD1xzG+1Zlpq7sdu8tV83W3qu
7tYM+yd9pzxsV761v8iiuWt/cgDUvHf27+UFs00tzeyXbd0vXMX6zn7LRFHb
phkm9ppB3y7lBr+z91aIiWzeLmH/r2JPbdX/9/ZqF+cbynz0tAIAD+jcdw==

          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9j6Vpwo2iV/bOd46lva1NsH/mIdF1
G8hnAIMN9sVLtrDW1cH4B+yf3RC2FZsH45+w52y64MdzHMa/YF9x6fT19Gcw
/hX7gNYNNfZ3Xtk//3zYVO/BNXvhszUHb86Fyd+wP/bS0/BvLYx/xz7h37ro
1U0v7Z8fcZ/HWXLffsfB+9MuML2Ayj+wd2S8tNJhw3Mo/5F96IPmNW/WPbFX
5d+7MmDnI3uZDVdON/g9hso/sa9rmOfuHPnAfuHa6k9aLE/t57DM139Qcxsq
/8xeblXVLxnxa/azJVlOel1/Zp/ybN++nbkXofIv7E/J8PIu33TM/kf9xDLv
4Bf2J4tjltdPPmx/4s7T4qael/bltyzPyC7ebM8IVv/KfltN9XH75jX2X8sU
eW5NeGXPLTZ197HTC+0z7qY3lWS9tv8uotU7S7UXav4b+z2GnBe8+qrsXZ9v
qWZTfGNvXfMi79CjUvtHW8szZ+16Y98ZUWT5NjHOnmWpuRu7zVt72Yo7Tlsf
Ots/6TvlYbvyrf06/hsCAds1oOa9s5/LddZ+wRV++2Vb9wtXsb6zv1v6+UtL
Jq+9ZtC3S7nB7+zZVecFBH39YPevYk9t1f/39idTAo8tXS9vBQDnIeN1
          "]]}, 
        {RGBColor[0, 1, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9bf7FWqImr+yd7xxLe1ubYD+XdyGH
MJDPAAYb7O8xJn7dog3jH7BfIHHWvI0Pxj9hzzY9kVHrwkso/4J90osVohmR
MP4V++09V2eemPjC/vnnw6Z6D67Zt6qYvHy0+TlU/ob986b+ams3GP+O/QG3
gLDTMU/tnx9xn8dZct9+pxd7u73gY6j8A/vKE7r9EkseQfmP7JNWe2tPVL1n
r8q/d2XAzkf23N5necR1b0Pln9gvOHHgTeumq/YL11Z/0mJ5at/UK7MsTP8i
VP6Zfeb8/03X2E7Zz5ZkOel1/Zn9DW7OJTZRh6HyL+z9rK6nihhut/9RP7HM
O/iFfeGMhPv5jZvtT9x5WtzU89Ke5dusjsptC+0Zwepf2dtoKWjM3THD/muZ
Is+tCa/su28bTc+06LXPuJveVJL12n7yyoS7bNJlUPPf2PdemLkmiDfZ3vX5
lmo2xTf2Va9OCt14Gmf/aGt55qxdb+ynPlRcoBTlYs+y1NyN3eatffZqwxnP
IjTtn/Sd8rBd+dZe5T9D1ox0Pqh57+yfezfcEBD6bLds637hKtZ39outZtwX
mPHRTjPo26Xc4Hf2dtHXlPfcvWz3r2JPbdX/9/Z3xLeKfypgtAIASkLX0w==

          "]]}, 
        {RGBColor[0.6, 0.4, 0.2], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9qYMbS2n/S3vnO8fS3tYm2FdNid+Q
CuQzgMEG+/MBbza2hcL4B+z5pRma7i19AeWfsPfxFHNfWP0cyr9gf9ztR2bN
hadQ/hX7eZ+5EiQXP7Z//vmwqd6Da/adExmkHhx6CJW/Ye/KJycc8O0BlH/H
PrRlE5f2ztv2z4+4z+MsuW/fV/ewZRbrNaj8A/vr9skGAZJXofxH9gu2PFDR
ZThrr8q/d2XAzkf24bK2f2bWn4DKP7Eve++/t8jmoP3CtdWftFie2kvWssXl
t+2Ayj+zL+cWy6qeu8F+tiTLSa/rz+zPKG2RKo5eBpV/YV8WuIsrkHW6/Y/6
iWXewS/sWc8puGl1T7I/cedpcVPPS/tj1Xqebwtq7BnB6l/ZT3uj9Px4R5H9
1zJFnlsTXtnPa4+LEdBNsc+4m95UkvXa3j46e7X4Jy+o+W/sPd4o/N8VZWrv
+nxLNZviG3tB9rDHmoyG9o+2lmfO2vXGfvfpIsPL3SL2LEvN3dht3tofu/xa
NvPPd7snfac8bFe+tVfSTiy55HLbDmLeO/vPLW+EFjccsFu2db9wFes7+/tC
a/0nJu2z0wz6dik3+J397ey/fiFrF9j9q9hTW/X/vf3rZLnfMx1PWwIAS+LW
2Q==
          "]]}, 
        {RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{4, 6, 4, 2}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9rghru3LwC3vnO8fS3tYm2JdGNMz7
G/TCngEMNtif/Om5edLR51D+AXtbx92fLHWeQfkn7H22n7CW3fwYyr9gf+Ti
zzMn5zyA8q/Y7zrJcj+66Jb988+HTfUeXLPv5P1yVmTCVaj8DXtvqZa1flsv
Q/l37D/MSFi/UPu0/fMj7vM4S+7bn/jIeO+w6yGo/AP7i4WXtb+yH4TyH9mz
dhr2Bj/dZK/Kv3dlwM5H9vrMN++tyVwLlX9iP5Phscnj8wvtF66t/qTF8tRe
8hhzwYzkaVD5Z/YcZoWpkpu77GdLspz0uv7M3mxj5tlLEg1Q+Rf2isXsdkwZ
OfY/6ieWeQPD6fA5jupdz1LtT9x5WtzU89K+LF8uc3eQjz0jWP0r+6cf40Vd
Yxztv5Yp8tya8Mr+kXWf1ZEWQ/uMu+lNJVmv7T22uGwNeCgCNf+N/THt6Iao
0//sXJ9vqWZTfGMf33W2OFzth92jreWZs3a9sffiblLe737bjmWpuRu7zVv7
hE3dP2c777N70nfKw3blW3uV33WW4f0L7CDmvbOflvylJr2l2W7Z1v3CVazv
7OMULBNnf2i00wz6dik3+J19tvyJ1kivZLt/FXtqq/6/tz/8iTP37v5eSwA1
Odwi
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.\"", TraditionalForm],
       PlotRange->{{0, 1}, {0, 2.3699361203322353`}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0, 1, 1], Thickness[0.08], 
                  AbsoluteDashing[{2, 2, 6, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 5.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 5.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, \
{Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.5\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.5", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.1", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 5.88}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 6.38}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             7.059999999999999}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 9.522243044721108}, {
          0.03391080238023091, 50.4693291223538}, {0.04444381858618889, 
          230.960189898093}, {0.0506685748341511, 981.0910001506709}, {
          0.05469811098037471, 4006.6840710490474`}, {0.05741332784412977, 
          15939.036631219871`}, {0.059283229038738276`, 62674.38980477228}, {
          0.060587990349420834`, 243406.4992046292}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 2.541263047268376}, {
          0.06791830300260668, 12.14280748888977}, {0.0891061124071209, 
          52.55681907039919}, {0.10166172183047958`, 215.74339490978863`}, {
          0.10980531605758165`, 861.4599060204688}, {0.11530038176652353`, 
          3375.4200192773137`}, {0.11908849746163111`, 13107.012388054392`}, {
          0.12173363847313759`, 50565.630207957314`}, {0.12359583390725856`, 
          193945.07459242296`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 0.8844817168434902}, {
          0.17154219476784704`, 2.8577571678480793`}, {0.22680619609836244`, 
          9.361177529747255}, {0.26026511594128265`, 31.527572705671624`}, {
          0.2823169849763376, 108.58761694018632`}, {0.29737464106918876`, 
          382.47520275569434`}, {0.3078458726049416, 1373.47259912488}, {
          0.3152044054377856, 5001.288832675256}, {0.3204089023499933, 
          18421.412601963577`}, {0.32410513164377713`, 68366.3402555626}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 0.7207849798336807}, {
          0.23100094355466272`, 1.8558960542301302`}, {0.30791768974184225`, 
          4.943009678578913}, {0.3556462433731438, 13.915575436854624`}, {
          0.38773657449697946`, 41.08981491401904}, {0.40999687428116466`, 
          127.79717526239232`}, {0.4256664002966561, 415.26610212791974`}, {
          0.43677996402518127`, 1397.4902960095635`}, {0.44469459928558186`, 
          4850.1671354237205`}, {0.4503442217976467, 17211.67885750238}, {
          0.4543825701768184, 62166.70898154164}}]}, 
        {GrayLevel[0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 0.6280935123355307}, {
          0.3216448227696199, 1.1239389267396767`}, {0.4372921299804905, 
          2.040372814831501}, {0.5142737782657836, 3.839355561973112}, {
          0.5696906894102989, 7.622046802604953}, {0.6106645441849231, 
          16.03887201357656}, {0.6412037016281298, 36.19185205426326}, {
          0.663956463173621, 88.05880302203965}, {0.6808365358934269, 
          229.8342397400611}, {0.6932892683251286, 640.2050217450677}, {
          0.7024233239553717, 1900.5205205594439`}, {0.7090885834755537, 
          5920.542534779503}, {0.7139312487866998, 19312.56659300684}, {
          0.7174374726356311, 65130.58472013511}}]}, 
        {RGBColor[0, 1, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 0.6097918443976637}, {
          0.35743289232760705`, 0.9299003223972518}, {0.49145737130227335`, 
          1.3784214907304952`}, {0.5851214709477729, 1.991245420615069}, {
          0.6567587600706483, 2.8526827485486166`}, {0.7137807775587136, 
          4.061468341064759}, {0.7601678195751438, 5.725556333044338}, {
          0.7984020484572278, 8.069441006662954}, {0.8301820980957176, 
          11.333793383669176`}, {0.8567450091349373, 15.86947253521217}, {
          0.879031411757048, 22.221978601245308`}, {0.8977787074961123, 
          31.09857191733566}, {0.9135776874001356, 43.45934593623478}, {
          0.9269091054634058, 60.70601967538793}, {0.9381685624809293, 
          84.77868525433296}, {0.9476842041354462, 118.3909211319256}}]}, 
        {RGBColor[1, 0.5, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9Ueldia1/Htk73zmW9rY2wb4+yEJj
L5DPAAYb7A2Pt4lxST+G8g/Yn/Eon19aCuOfsH/2p0DrFucTKP+C/Zap1+8m
XILxr9ifd1nidvz4U/vnnw+b6j24Zr9mv9um9a3PoPI37Nv0rkSpnYfx79hP
fNaYwnThuf3zI+7zOEvu2597ttAsu+QFVP6BfUDUvcTvzTD+I/t6hV/Fu1tf
2Kvy710ZsPORvYfV/o/pZjD5J/bL5mbMnuT43H7h2upPWixP7V3EP56I//oU
Kv/MflWkaLmg1hP72ZIsJ72uP7Of3nyMM08e5v8X9prc6xf/mnzX/kf9xDLv
4Bf294tET66eddv+xJ2nxU09L+3VVKMMZ8RetmcEq39l/ySv6lVFwgX7r2WK
PLcmvLJfJ9WWFJV+0j7jbnpTSdZr+z3qe51Um/ZDzX9jn2C6ILvswBZ71+db
qtkU39hHLvzVO3HNJvtHW8szZ+16Y7/v5v0TidFL7VmWmrux27y1z73cE1S+
drr9k75THrYr39pbC10/ob+tE2reO3uOkqWK7Qdr7Jdt3S9cxfrOfvbnaV3F
c6rtNYO+XcoNfmefIcNanW2Sa/+vYk9t1f/39scU5/FxizDbAgDTOuIg
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9s63Xwlj2P7J3vnMs7W1tgv3kq25t
HEA+AxhssLe48PHkonMw/gH7DUcygqb9hvFP2J9vFFQ7Zv8Yyr9g3+lxO0i/
H8a/Yj99jtzsvTce2z//fNhU78E1+49H5EqDfsDkb9j/3Z6jcvc3jH/HftW7
79JpV4Dqj7jP4yy5b3/7sMyPXAeY/AN7nl+PLdZLw/iP7J98ntZzfelDe1X+
vSsDdj6yV1m2zOHR9QdQ+Sf2FoKyHIGh9+wXrq3+pMXy1F49ySPiBNttqPwz
+xrpekV1p+v2syVZTnpdf2Yvt1fk8Y2bl6HyL+zFZZUj3209a/+jfmKZd/AL
+ww21qP8AqftT9x5WtzU89JezWft5wzbg/aMYPWv7PdfuduzTn+P/dcyRZ5b
E17Zu/lnBj/8ssU+4256U0nWa/urRlZl7UEroOa/sXdrTfH5f3aevevzLdVs
im/sOcKXhIrXzrZ/tLU8c9auN/aTns/qq9fts2dZau7GbvPW3nRtlY6IS4P9
k75THrYr39r3ywT5qvgWQs17Z7+Ny3FDsFiy/bKt+4WrWN/ZP5iW5XzTP8le
M+jbpdzgd/YVURGBJ9SD7f9V7Kmt+v/e/j/XqzWnAl/YAACbTN99
          "]]}, 
        {RGBColor[0, 1, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4A9g2HkIo7WR/bOd46lva1NsJ/PeNuf
E8hnAIMN9jPnfpiQ2A7jH7Df0xk8+Xk3jH/CXsWpsOtKF4x/wZ7/uZmjXhmM
f8X+ytJdj1ZbPbJ//vmwqd6Da/Y7Jf/Ib33+ECp/w154132td7tg/Dv2PSm/
tSVvPLB/fsR9HmfJfftF2YKeUZ73ofIP7PVm3UzYcvEelP/IftOWX/r8W2/Z
q/LvXRmw85F95tyyq0r3b0Dln9hHK62oErG5ar9wbfUnLZan9kn/Yl0q1S9B
5Z/ZXzK7drf+w1n72ZIsJ72uP7NP3p4a0jHjBFT+hf0tN0mhbaUH7X/UTyzz
Dn5hb39cfetk/f32J+48LW7qeWmfsMrmqNmdTfaMYPWv7L0Fd6gcEl1n/7VM
kefWhFf29Zy3jDovLbXPuJveVJL12l5N4MD6wPIZUPPf2H+sduFZ4tdn7/p8
SzWb4hv7TpXwKXpvuuwfbS3PnLXrjX3kfs++f79r7FmWmrux27y1N4jRMN95
Js/+Sd8pD9uVb+0LdiyKmWyaADXvnX31PeuNRqsD7Zdt3S9cxfrO3p2LLWbK
xwB7zaBvl3KD39lfC7p0pWK+o/2/ij21Vf/f22t6TS6T47lmAwBtedy6
          "]]}, 
        {RGBColor[0.6, 0.4, 0.2], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9Sb+nBMvbh/bOd46lva1NsE99vFv/
z5uH9gxgsMG+xGBSrPB5GP+AfUPmE8aVxTD+CXuZbTUi/tceQPkX7Fd/OLjN
4uF9KP+K/VsP3dR3ZXftn38+bKr34Jr9I3fB8mfht6HyN+wXup99vSf7FpR/
x345+9zoZfuv2T8/4j6Ps+S+vcuxtM3f1C9D5R/YmyxbbRXcfwnKf2Sf/fC6
20+XM/aq/HtXBux8ZN8gvsnNnfskVP6JvV/Wizd32w7bL1xb/UmL5an94b6A
KL1r+6Dyz+yF3vUqBK7dbj9bkuWk1/Vn9rOXr/69znATVP6FvWFeT3PUpuX2
P+onlnkHv7A/pVf3cc/qJfYn7jwtbup5aT+97doG99vT7BnB6l/Ze7x6sMNl
40T7r2WKPLcmvLLPD/rgseRIh33G3fSmkqzX9ifN3vpPLKyCmv/G/t9SZQWv
xfn2rs+3VLMpvrEPFZnm2f022/7R1vLMWbve2Jfy32danBRrz7LU3I3d5q39
7CcrEn/O97N/0nfKw3blW/vYzVsF15+wh5r3zv5h/uLZNhqG9su27heuYn1n
z3Pqw8bFhQb2mkHfLuUGv7OXabHLy/+lYP+vYk9t1f/39j+ffUpkvbnFBgD9
UuRa
          "]]}, 
        {RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9085VxVYnH9g73zmW9rY2wd7h0MsK
FSCfAQw22Md4sTvwlcP4B+y/fpqrtFHgPpR/wn5zvoU7n/odKP+C/YXcMy4t
pTeg/Cv22Vl8v0z8r9g//3zYVO/BNfvNPaYbWm0uQuVv2C/lXea+k/sClH/H
fhf3uz/BP4/bPz/iPo+z5L79pFdWsqs2HYTKP7BvUJjz5PWJA1D+I/ujtj6t
Tvu32qvy710ZsPOR/eOJORN6tDdB5Z/Y2zLq/vWestJ+4drqT1osT+195gam
Rq1cBJV/Zp9Yt+STXtss+9mSLCe9rj+zv760SatTczJU/oW9l/Se79Zc7fY/
6ieWeQe/sHfc9Gm++tpm+xN3nhY39by0vxHlr+BnUmLPCFb/yt77WnW4UXOe
/dcyRZ5bE17Zx8gdvyO+P8U+4256U0nWa3tx+RttM31Doea/sVfO23tb7ZmH
vevzLdVsim/sPzQ9uvjuvqv9o63lmbN2vbF33PO81KjMzJ5lqbkbu81be5Of
VyPqBNTtn/Sd8rBd+dY+K0F/67t14lDz3tkrSzv5pSZx2i/bul+4ivWd/bE0
q1XzAznsNYO+XcoNfme/RWlXzLofP+z+Veyprfr/3p6j9vwxBts+GwAZ/diR

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 11.636256750442936`}, {
          0.03391080238023091, 50.92261270008318}, {0.04444381858618889, 
          230.30971228644137`}, {0.0506685748341511, 978.7583254455951}, {
          0.05469811098037471, 4001.1969429602577`}, {0.05741332784412977, 
          15927.382615297545`}, {0.059283229038738276`, 62650.5943421027}, {
          0.060587990349420834`, 243358.84692073692`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, 2.599579496319331}, {
          0.06791830300260668, 12.112987994320736`}, {0.0891061124071209, 
          52.31201090807432}, {0.10166172183047958`, 215.02009443581503`}, {
          0.10980531605758165`, 859.7206202186958}, {0.11530038176652353`, 
          3371.586374227133}, {0.11908849746163111`, 13098.934229743381`}, {
          0.12173363847313759`, 50549.05375185324}, {0.12359583390725856`, 
          193911.6317414776}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, 0.5327241525556459}, {
          0.17154219476784704`, 2.182287087630806}, {0.22680619609836244`, 
          8.098387108293988}, {0.26026511594128265`, 28.983364878116404`}, {
          0.2823169849763376, 103.5983942874199}, {0.29737464106918876`, 
          372.68681008669375`}, {0.3078458726049416, 1354.282563676323}, {
          0.3152044054377856, 4963.718596398504}, {0.3204089023499933, 
          18347.936836229826`}, {0.32410513164377713`, 68222.8065417342}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, 0.42500955635699494`}, {
          0.23100094355466272`, 1.2560819990274514`}, {0.30791768974184225`, 
          3.827208334104568}, {0.3556462433731438, 11.788247937687105`}, {
          0.38773657449697946`, 37.06852918403867}, {0.40999687428116466`, 
          120.13207817863047`}, {0.4256664002966561, 400.5670062342081}, {
          0.43677996402518127`, 1369.1875770619922`}, {0.44469459928558186`, 
          4795.47630875503}, {0.4503442217976467, 17105.7754739919}, {
          0.4543825701768184, 61961.29279793676}}]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[{{0.0018301556883173991`, 0.3652741114052498}, {
          0.3216448227696199, 0.663558192304768}, {0.4372921299804905, 
          1.252162295136149}, {0.5142737782657836, 2.4960684222263394`}, {
          0.5696906894102989, 5.310934728879135}, {0.6106645441849231, 
          12.102552019573206`}, {0.6412037016281298, 29.502042055276448`}, {
          0.663956463173621, 76.2996989364861}, {0.6808365358934269, 
          208.45786971588572`}, {0.6932892683251286, 603.3193372654189}, {
          0.7024233239553717, 1828.2788737165095`}, {0.7090885834755537, 
          5801.116460191524}, {0.7139312487866998, 19056.25234062161}, {
          0.7174374726356311, 64642.09405576205}}]}, 
        {RGBColor[0, 1, 1], Thickness[0.006], AbsoluteDashing[{2, 2, 6, 6}], 
         LineBox[{{0.0020131718394753874`, 0.35359161114532023`}, {
          0.35743289232760705`, 0.5248186095003782}, {0.49145737130227335`, 
          0.762364069670281}, {0.5851214709477729, 1.0920878887563934`}, {
          0.6567587600706483, 1.5495472858121901`}, {0.7137807775587136, 
          2.190037221597511}, {0.7601678195751438, 3.0802626748225426`}, {
          0.7984020484572278, 4.33058393504866}, {0.8301820980957176, 
          6.068201350635929}, {0.8567450091349373, 8.489288580951559}, {
          0.879031411757048, 11.870761511329713`}, {0.8977787074961123, 
          16.597866423956212`}, {0.9135776874001356, 23.17873134490912}, {
          0.9269091054634058, 32.37767098466281}, {0.9381685624809293, 
          45.20880485656078}, {0.9476842041354462, 63.10290070309138}}]}, 
        {RGBColor[1, 0.5, 0], Thickness[0.006], AbsoluteDashing[{1, 2, 3, 2}],
          LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9mMGCugtfr9o73zmW9rY2wf7X00Ov
rgH5DGCwwX7x7XvdT3ivQfkH7Cu/f+vpCYHxT9ircN1rbzkC41+wv2WX1bku
8DqUf8X+9obSC/PeXrd//vmwqd6Da/YO2zJ+WfvfgMrfsH8oG3dOIQfGv2Nf
0DizeueqG/bPj7jP4yy5b5//3+ieUzpM/oF9+Sk3jnteMP4j+4pPnFqON6/Z
q/LvXRmw85H9NstFMeZMMPc8sf/wee7VyGeX7Reurf6kxfLUft7Cu1OmzrgI
lX9m/22Kg5T9v7P2syVZTnpdf2b/5GOy4Yu/J6DyL+x/lU8SurX9oP2P+oll
3sEv7PllfN4c8tpvf+LO0+Kmnpf2583Elh7z3GjPCFb/yp75mA1nzu+V9l/L
FHluTXhlH/su+lncxwX2GXfTm0qyXts7CWgLHZnVCzX/jX3Hp5ip0s419q7P
t1SzKb6xby6acbq/odz+0dbyzFm73tjHc6Z2u/Il2rMsNXdjt3lrf8e+8qUt
u7v9k75THrYr39pnT/lSam+hCzXvnb1wo7yinLGw/bKt+4WrWN/ZFwkfzDM/
JGivGfTtUm7wO3vrJ4p/Ai5+sftXsae26v97e70G/g/cqipWAIl44cA=
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9c+/ZQ+XLr9o73zmW9rY2wV5qzi2N
SiCfAQw22JfubbhbtwbGP2AvdnLph5k7YPwT9oefTY0pPgTjX7Cf2/h9mTtc
/or91GVC81Y1XbV//vmwqd6Da/bHzD5Om60Jk79hn1q3QNXn2xUo/47952cb
zpe8vmz//Ij7PM6S+/b3TjJPO5Z/CSr/wL57vcC+vcow/iN7wfKnMQH3z9mr
8u9dGbDzkf21MMkn1zPOQOWf2Auyn05+POm4/cK11Z+0WJ7aM8x6t9ve8zBU
/pm9cl3G2Sr9ffazJVlOel1/Zr8j6Stfid52qPwL+/wv327W3F9j/6N+Ypl3
8At7YZNTOvt6V9ifuPO0uKnnpb1ZWfySyWrT7RnB6l/ZXzjzzTPPa4L91zJF
nlsTXtmvf5RlfH9es33G3fSmkqzX9quaU7VUHfKg5r+xj3s+iSU+PMre9fmW
ajbFN/bVwk+EN9eG2j/aWp45a9cb++Umc13Lcm3sWZaau7HbvLV3XxPH2XJH
0f5J3ykP25Vv7XsN5icEZLFCzXtnH9ajP+vBi1d2y7buF65ifWdvtUiigf/K
CzvNoG+XcoPf2R/NeOSooXPG7l/Fntqq/+/tDbV/v/Y+98MSAN1W4wU=
          "]]}, 
        {RGBColor[0, 1, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D94qxPAm9jr9o73zmW9rY2wX5apviH
l0A+AxhssL+uYHLjViCMf8D+Zf8LXzstGP+E/ZWcLKMzd65A+Rfsf0bUZswM
h/Gv2FdyWP9maLls//zzYVO9B9fs9ataLpqvvASVv2FvOPlAnbMjjH/H3vfp
+e8tpRfsnx9xn8dZct8+rGrD7StHz0DlH9iXy7zLlmKD8R/ZC87bd8P1z1F7
Vf69KwN2PrL/9DmEd1H3Yaj8E3utmpOrVyTss1+4tvqTFstT+50TJv/ekLsd
Kv/MvpDXX77JaqP9bEmWk17Xn9nPFD+m7fhgBVT+hX1pm9HX1zlz7H/UTyzz
Dn5hH8W255J373T7E3eeFjf1vLQv3BZ83V+gxZ4RrP6Vfcw7n/ZC9Wr7r2WK
PLcmvLL3XvD1GbdUvn3G3fSmkqzX9qI1tXfLFcOg5r+xl7LxmD4hwcne9fmW
ajbFN/bRrh2uHzps7R9tLc+cteuNvW7A7QPaE5XsWZaau7HbvLX/MOWC9OMQ
Nvsnfac8bFe+te9quXnbXOiVHcS8d/a5Jr2r69kv2C3bul+4ivWdvev9/9M7
u87aaQZ9u5Qb/M7eKVVk//vMDXb/KvbUVv1/b3+1tTzPdtptSwBX8d77
          "]]}, 
        {RGBColor[0.6, 0.4, 0.2], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D97hWvJk+Ye8Xe+c6xtLe1Cfbu+3+V
NAH5DGCwwf7qhKojjhkw/gH7htYJ/4OPX4byT9jvmq1fkLnjEpR/wb7n513P
mZYXofwr9gJH4i1PTD9n//zzYVO9B9fsN9lIldlEnYbK37CPLQ/v+/P7JJR/
xz6OY1Nr5fEj9s+PuM/jLLlvbx8ZIftc7ABU/oH9VM5Gcc1N+6D8R/Zi5e79
RV5b7FX5964M2PnIvnzahkdltzdA5Z/YHy7hd6v+t8x+4drqT1osT+1XrLHy
O3x4PlT+mf0i1SytzP1T7GdLspz0uv7M/hXTmx8hrN1Q+Rf2E0uY0m51V9n/
qJ9Y5h38wt7UcNl5P8FS+xN3nhY39by0V5OJ+LvYKc6eEaz+lX3O4vUvFeyC
7b+WKfLcmvDK/vjWY54vvF3sM+6mN5VkvbZfcOX8jpdXNKHmv7EvvSeeNfW8
sL3r8y3VbIpv7BcrXQy4HMxv/2hreeasXW/sGw+znnsS8smOZam5G7vNW/vd
jCx/dB9csXvSd8rDduVbe07vcOMDntvtIOa9s/+2a+OzO+dn2y3bul+4ivWd
fb2/4/aGqTPtNIO+XcoNfmdvrTirNfVUtd2/ij21Vf/f23usU32h+3+pJQD+
Fd/r
          "]]}, 
        {RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{4, 6, 4, 2}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B9e2aukY7eZXvnO8fS3tYm2PvGCSXw
APkMYLDB3jb0qGHW9ktQ/gF7nnuWv54nXITyT9j3b1VPfrT4HJR/wd5syiF7
xe6TUP4V+4TE57/OMB+xf/75sKneg2v2b/h/LX0vegAqf8NeK/FbXLb5Xij/
jn3F9Yzsz7M22z8/4j6Ps+S+/R+nqp7QmSuh8g/s361c9khhz3Io/5G9yJzt
K1KMZ9qr8u9dGbDzkX2k81G7E06TofJP7GfsnTFzen2b/cK11Z+0WJ7amxv0
nXqUUA2Vf2b/9bmH6MPufPvZkiwnva4/sz8qsc5YPjcJKv/C3vt3OPdcDn/7
H/UTy7yDX9g79k7+lDbL3f7EnafFTT0v7eVD/on1fdOxZwSrf2W/+r7lhfMZ
ivZfyxR5bk14ZZ8U/S27T1XQPuNuelNJ1mt75dVC74t2fbaDmP/GPo/P8VR3
wR071+dbqtkU39jr2b75qWp0ze7R1vLMWbve2IvYcLJl9eywY1lq7sZu89a+
ceuOywfOzrJ70nfKw3blW/t3QRPquf7WQM17Z8//+55g+scEu2Vb9wtXsb6z
X2iq+OqJYrydZtC3S7nB7+zPs2TsubHQwe5fxZ7aqv/v7Zdlbf74wyrTEgDO
0twI
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{{0, 1}, {0, 1.1494871042027837`}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0, 1, 1], Thickness[0.08], 
                  AbsoluteDashing[{2, 2, 6, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 5.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 5.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.5\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.5", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.1", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 5.88}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 6.38}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             7.059999999999999}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.003], 
         LineBox[{{0.00020131685177322912`, 3.497836358662599}, {
          0.03391080238023091, 18.868585848046354`}, {0.04444381858618889, 
          87.05576544141455}, {0.0506685748341511, 371.51507340579695`}, {
          0.05469811098037471, 1521.5994056360805`}, {0.05741332784412977, 
          6064.501342369478}, {0.059283229038738276`, 23876.896965496944`}, {
          0.060587990349420834`, 92814.63249609401}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.003], 
         LineBox[{{0.0004026337236781476, 0.6883049697916724}, {
          0.06791830300260668, 3.475800802845001}, {0.0891061124071209, 
          15.476796119420593`}, {0.10166172183047958`, 64.61497651759322}, {
          0.10980531605758165`, 260.8233993819987}, {0.11530038176652353`, 
          1029.41311817588}, {0.11908849746163111`, 4017.142992797255}, {
          0.12173363847313759`, 15551.149666976906`}, {0.12359583390725856`, 
          59791.4743445134}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[{{0.0010065846615003135`, 0.19741338221754026`}, {
          0.17154219476784704`, 0.7313405724213501}, {0.22680619609836244`, 
          2.652401120960129}, {0.26026511594128265`, 9.646543629857867}, {
          0.2823169849763376, 35.217017883912376`}, {0.29737464106918876`, 
          129.58549037570953`}, {0.3078458726049416, 480.723819863018}, {
          0.3152044054377856, 1793.018843347036}, {0.3204089023499933, 
          6721.52507481185}, {0.32410513164377713`, 25267.316384653153`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.003], 
         LineBox[{{0.0013421133169455853`, 0.1307875326223487}, {
          0.23100094355466272`, 0.3826643516460227}, {0.30791768974184225`, 
          1.1227892686701204`}, {0.3556462433731438, 3.4395739325475567`}, {
          0.38773657449697946`, 11.056715129276817`}, {0.40999687428116466`, 
          36.81423191582995}, {0.4256664002966561, 126.25541652127222`}, {
          0.43677996402518127`, 445.4953771028051}, {0.44469459928558186`, 
          1601.4827542631092`}, {0.4503442217976467, 5841.523483763573}, {
          0.4543825701768184, 21533.813730928487`}}]}, 
        {GrayLevel[0], Thickness[0.003], 
         LineBox[{{0.0018301556883173991`, 0.09592576304920901}, {
          0.3216448227696199, 0.1797859655782673}, {0.4372921299804905, 
          0.3456085356847053}, {0.5142737782657836, 0.6843933411983246}, {
          0.5696906894102989, 1.4213976023023256`}, {0.6106645441849231, 
          3.1839073245653333`}, {0.6412037016281298, 7.676804095632272}, {
          0.663956463173621, 19.94660242385441}, {0.6808365358934269, 
          55.83666804873333}, {0.6932892683251286, 165.87538051874998`}, {
          0.7024233239553717, 521.8307666671395}, {0.7090885834755537, 
          1694.3836187179731`}, {0.7139312487866998, 5793.367400523347}, {
          0.7174374726356311, 20717.278032005193`}}]}, 
        {RGBColor[0, 1, 1], Thickness[0.003], 
         LineBox[{{0.0020131718394753874`, 0.08932124965493803}, {
          0.35743289232760705`, 0.13641652887662853`}, {0.49145737130227335`, 
          0.2015327938252636}, {0.5851214709477729, 0.29213833183736143`}, {
          0.6567587600706483, 0.41891402775697756`}, {0.7137807775587136, 
          0.5953755992169583}, {0.7601678195751438, 0.8396201564336095}, {
          0.7984020484572278, 1.183901125875065}, {0.8301820980957176, 
          1.6599602712269748`}, {0.8567450091349373, 2.328413111034303}, {
          0.879031411757048, 3.2573240988245544`}, {0.8977787074961123, 
          4.5538653836480965`}, {0.9135776874001356, 6.367439035647439}, {
          0.9269091054634058, 8.89463296207262}, {0.9381685624809293, 
          12.42269911471492}, {0.9476842041354462, 17.344338082279773`}}]}, 
        {RGBColor[1, 0.5, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9DLPLsRlxW+2d7xxLe1ubYL/oWKdp
AZDPAAYb7INyNwnfr4bxD9g/5FN2F7sM45+wN5p1pFkoYRuUf8F+dsIHuzqp
7VD+FXuvg6Hf7n3cbv/882FTvQfX7Pme/0n8NmkHVP6G/d1Sl7Ct52D8O/bc
imyWYbU77Z8fcZ/HWXLfPop7yeHi/Tuh8g/sH/28vsFsL4z/yJ4z7tUuAaGd
9qr8e1cG7Hxkn7poK0st3Pwn9j5ziq7N499uv3Bt9Sctlqf2X0V1Gj7Ewtz/
zH7l/nk8aTqb7WdLspz0uv7MvsT8g+GZFxug8i/sU3pvO4beW2X/o35imXfw
C/tIb9l1hftW2J+487S4qeelPecBNn6VSwvsGcHqX9nzrG/J1/s12/5rmSLP
rQmv7Pk7u7bIVU21z7ib3lSS9do+bv5TBuX3nVDz39iLbTVdxXKtwd71+ZZq
NsU39g9yNt/wNq2zf7S1PHPWrjf2pu/n//nwo8CeZam5G7vNW3tpkS3Tf85N
sn/Sd8rDduVbe42siQY7+UKg5r2z1255YjPN3M1+2db9wlWs7+wfpRsy+AS7
2msGfbuUG/zO3uTaS6+SiWb2/yr21Fb9f2+/sTdi8jKtszYAhcvZqA==
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4C9H8cp5v4NW+yd7xxLe1ubYL/LYYLY
JCCfAQw22O9kne3xYTeMf8Bey4AvcsZtGP+Evbu54LRt7Fuh/Av2XZWLrViN
YPwr9s+qGU2WOm+1f/75sKneg2v2wWvEc4oMYPI37NsuylqXy8L4d+yLHSdM
Epy4xf75Efd5nCX37Ru7ktV/ztwMlX9gPzN0uZ9aKoz/yH6JXjbX7byN9qr8
e1cG7Hxkf9LId/bByg1Q+Sf2z9hZ06a9W2O/cG31Jy2Wp/bd0RvaPf1XQuWf
2TOqmsd0JC21ny3JctLr+jP7vSsSw37eWwiVf2G/8GVBSoflLPsf9RPLvINf
2M/JMw5knT/d/sSdp8VNPS/tPx+6VBgc2mvPCFb/yv7bruPvlJe0238tU+S5
NeGV/TI+/nVbixvtM+6mN5VkvbaPNG/6c/5jMdT8N/b8ExZNV3mUYe/6fEs1
m+Ibe/81Qqd5NdLsH20tz5y16439x+Zso/kSEfYsS83d2G3e2hu5LYj5ftrT
/knfKQ/blW/tT725PeuDjzXUvHf293sf7lp2T9d+2db9wlWs7+xLPrAvLlqm
Y68Z9O1SbvA7e6PdSkUuj2Tt/1Xsqa36/97+ncK/K1PebrIBAMoO2F8=
          "]]}, 
        {RGBColor[0, 1, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9m0l/vPT4ttg73zmW9rY2wV5pgrW/
LpDPAAYb7J9a7n1swwXjH7BX0Hns2P17M5R/wv594q7H8Tdh/Av2Zy/2zbgw
Bca/Yp+hlL4kQ2Kz/fPPh031HlyzbxWpuXOpZxNU/ob9+oCQmAOeMP4de4YU
Sbl9nBvtnx9xn8dZct/+WevfEHHO9VD5B/aqif6ntlSsg/If2R9p7D36aMNK
e1X+vSsDdj6yXxLmaLV37XKo/BP7MFYm7sU3FtsvXFv9SYvlqf3lx05JegsW
QOWf2ddVrOP3/zbLfrYky0mv68/sbYLWXjK5MBUq/8I+Jj3q7+3oPvsf9RPL
vINf2N96mCYU9r3L/sSdp8VNPS/tjZ9NL3h8sd6eEaz+lX1g1ber/gaV9l/L
FHluTXhl31uZ5pkqXWSfcTe9qSTrtf1ZbvYFDUopUPPf2OfHy1s9Whph7/p8
SzWb4ht79bdH2oPvhNo/2lqeOWvXG/vQFI+Q3/Hu9ixLzd3Ybd7aTzuTGGC/
3cL+Sd8pD9uVb+2lKvKMbrzWhJr3zj4xlbmoQ1/GftnW/cJVrO/sp08plypg
k7bXDPp2KTf4nb13llyfJx+P/b+KPbVV/9/bmyedk3coX2gDAJLB1CA=
          "]]}, 
        {RGBColor[0.6, 0.4, 0.2], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9680NxxwyN9k73zmW9rY2wT5k0oP/
ZkA+AxhssN9o8H1ygAuMf8B+xoGA56lXNkL5J+zLlbnPThWD8S/Y72U9MiGQ
fQOUf8V+x63Ndx55rLV//vmwqd6Da/Ynnp5qVny6Cip/w95JQPCb/IOVUP4d
++SOXZPvPV9q//yI+zzOkvv26xMs5zVoLYLKP7BfdEmvsqlvIZT/yD5JZL19
qtYse1X+vSsDdj6yf6X/sOc/w3So/BP7qg3ndoRvmmi/cG31Jy2Wp/Zffq49
dGV5N1T+mX1q3lsdhm8t9rMlWU56XX9mz3t9SZT/m3qo/Av7k8e/KX6YVGL/
o35imXfwC3t7xoBTBU8K7U/ceVrc1PPSPtNur73W5GR7RrD6V/ZGb7mnBBvF
2X8tU+S5NeGV/e9g+XUFPKH2GXfTm0qyXttHp/dyvo9wg5r/xv7cNP+Xj5Za
2bs+31LNpvjG/lbTRenrjeb2j7aWZ87a9cZe5dn2hYv7NexZlpq7sdu8tT91
kzdnSqek/ZO+Ux62K9/alx7+8n5qKRfUvHf2R5/HatZ2/LFbtnW/cBXrO/ug
9im60RG/7TSDvl3KDX5nv1nLvaDX9I3dv4o9tVX/39sn+t6e9Nq90QYA2gzg
xA==
          "]]}, 
        {RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B918dPz+avWmfvfOdY2tvaBPvbCYH7
y4F8BjDYYJ/NalDeIALjH7BfZhnGlJ6wBso/YV+WP2m6z/aVUP4Fe423vwNm
hi+D8q/YK4UsTLTuXWT//PNhU70H1+xnWWyT8qqdD5W/YS+2v+96WcBcKP+O
fdUfRx2vZ1Ptnx9xn8dZct/+xf/Tb85oTYDKP7Dn9f6ZOX9VH5T/yL7c4ky9
471me1X+vSsDdj6yN15jxHB3ZgNU/on9iWvx57Ljy+0Xrq3+pMXy1N7n5K35
z7gLofLP7MPuifd0W2XYz5ZkOel1/Zn9v/XxexgaE6HyL+zZVuyRO8cdav+j
fmKZd/ALe3Up1hS7n4H2J+48LW7qeWmffEAyZVuJkz0jWP0rez5J61iH+9b2
X8sUeW5NeGV/4KJCYt1nI/uMu+lNJVmv7b8WGteuLVWGmv/GfhfX4meT94nZ
uz7fUs2m+MZ+/mYt8ejfwvaPtpZnztr1xj7s5C6W+S0s9ixLzd3Ybd7a82ve
YJwk+NXuSd8pD9uVb+3nfD7o6bvoqR3EvHf2maZCQmIG1+2Wbd0vXMX6zv7v
RtE7r8yu2WkGfbuUG/zOPvlCa0rr+WN2/yr21Fb9f2/vL1pzSHd+tA0ApvHW
cg==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0.00020131685177322912`, 5.570916490162771}, {
          0.03391080238023091, 19.60523178411298}, {0.04444381858618889, 
          87.17875169564552}, {0.0506685748341511, 370.91071758336636`}, {
          0.05469811098037471, 1519.7434104403847`}, {0.05741332784412977, 
          6060.257735683573}, {0.059283229038738276`, 23867.994947791758`}, {
          0.060587990349420834`, 92796.59451779022}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0.0004026337236781476, 0.8168775666816489}, {
          0.06791830300260668, 3.674312350469537}, {0.0891061124071209, 
          15.797138913155369`}, {0.10166172183047958`, 65.15234607450634}, {
          0.10980531605758165`, 261.75534166224156`}, {0.11530038176652353`, 
          1031.0738267110976`}, {0.11908849746163111`, 4020.168696766198}, {
          0.12173363847313759`, 15556.758079251917`}, {0.12359583390725856`, 
          59802.00449488212}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0.0010065846615003135`, 0.045875705774644115`}, {
          0.17154219476784704`, 0.44654004848469436`}, {0.22680619609836244`, 
          2.12757650860542}, {0.26026511594128265`, 8.647373226052194}, {
          0.2823169849763376, 33.283607653250826`}, {0.29737464106918876`, 
          125.81804832501892`}, {0.3078458726049416, 473.36351987667905`}, {
          0.3152044054377856, 1778.6345568401432`}, {0.3204089023499933, 
          6693.420038721783}, {0.32410513164377713`, 25212.4397455878}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0.0013421133169455853`, 0.02875018522633958}, {
          0.23100094355466272`, 0.1535173591219501}, {0.30791768974184225`, 
          0.6911047999518498}, {0.3556462433731438, 2.6415626529505656`}, {
          0.38773657449697946`, 9.563071901843538}, {0.40999687428116466`, 
          33.98629665781815}, {0.4256664002966561, 121.1406467354102}, {
          0.43677996402518127`, 435.11473950880776`}, {0.44469459928558186`, 
          1581.4474503203544`}, {0.4503442217976467, 5802.7468271131265`}, {
          0.4543825701768184, 21458.625804122516`}}]}, 
        {GrayLevel[0], Thickness[0.006], AbsoluteDashing[{4, 6, 8, 6}], 
         LineBox[{{0.0018301556883173991`, 0.02041586246754999}, {
          0.3216448227696199, 0.041247535075869854`}, {0.4372921299804905, 
          0.09069907506815604}, {0.5142737782657836, 0.22317544626628613`}, {
          0.5696906894102989, 0.6127876795347803}, {0.6106645441849231, 
          1.7672065024917916`}, {0.6412037016281298, 5.270308086016919}, {
          0.663956463173621, 15.81702426965875}, {0.6808365358934269, 
          48.74952069062445}, {0.6932892683251286, 153.4576631894154}, {
          0.7024233239553717, 495.93180872033315`}, {0.7090885834755537, 
          1656.5182183128506`}, {0.7139312487866998, 5701.7820899724475`}, {
          0.7174374726356311, 20541.69147548821}}]}, 
        {RGBColor[0, 1, 1], Thickness[0.006], AbsoluteDashing[{2, 2, 6, 6}], 
         LineBox[{{0.0020131718394753874`, 0.018885264841396694`}, {
          0.35743289232760705`, 0.027684011421706817`}, {0.49145737130227335`,
           0.03993431538777986}, {0.5851214709477729, 0.05683175985530437}, {
          0.6567587600706483, 0.08070868933785959}, {0.7137807775587136, 
          0.11342252757491034`}, {0.7601678195751438, 0.15968543759814827`}, {
          0.7984020484572278, 0.22384138147364227`}, {0.8301820980957176, 
          0.31297789965491724`}, {0.8567450091349373, 0.43817956836603494`}, {
          0.879031411757048, 0.6121189053733191}, {0.8977787074961123, 
          0.8551986346809404}, {0.9135776874001356, 1.194845814134096}, {
          0.9269091054634058, 1.668122166557811}, {0.9381685624809293, 
          2.329315285638521}, {0.9476842041354462, 3.2514860375171506`}}]}, 
        {RGBColor[1, 0.5, 0], Thickness[0.006], AbsoluteDashing[{1, 2, 3, 2}],
          LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B96rvriWu/TbR3vnMs7W1tgr2C7Fbr
9UA+AxhssH/rlLmn/C+Mf8A+tPvDrj7+SVD+CXt9k2imbaow/gV7pR7OO/lG
MP4V+z/sT1m2KEyyf/75sKneg2v26z/vSol5DzPvhv1XtbsOd8/D+HfsV1yf
yKclOtH++RH3eZwl9+3zQid7lT7ph8o/sH/KFzE9PAfGf2R/YXXQ1DTObntV
/r0rA3Y+sp945U4J/7cOqPwTe+cFPF+/XmyxX7i2+pMWy1P7kL06s2bJNULl
n9kbT1XPDFtdZT9bkuWk1/Vn9rZfV3q2ppZA5V/Yz5/kvPi4SKb9j/qJZd7B
L+yvB98RLzRLtT9x52lxU89L+9Pum4r884PtGcHqX9k/i5OY2S/sbf+1TJHn
1oRX9nd3br9/8Ky9fcbd9KaSrNf2yzZHsgnOU4ea/8b+0/bdlR94ROxdn2+p
ZlN8Y5+SECiVqS9g/2hreeasXW/s/S8ub1DY/cWOZam5G7vNW/vs6//nsUfd
tHvSd8rDduVb+0Rbe+6ze/baQcx7Z5/4c8ui3KRFdsu27heuYn1nf/b2FlWT
TwvsNIO+XcoNfme/QbPfQvxFk92/ij21Vf/f2+dec/nIKb3BEgDe8tpb
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9v2xpTbGIifbOd46lva1NsC//1/pf
CMhnAIMN9n63N6x65w3jH7Df5icjPl8Fxj9hb6l07W/HzQlQ/gX7Br9NrYox
MP4Ve/USrkg+w377558Pm+o9uGYfGvoxnW1ZL1T+hv2h+9MO/X/TA+XfsWeO
y0oJ2N1p//yI+zzOkvv2UqrP/xjptEHlH9hf/8PvsKuzFcp/ZB/Y6vr3blqD
vSr/3pUBOx/Z3+5RT6y9WwOVf2J/O/jkp6v7Su0Xrq3+pMXy1H6fYM2p95EF
UPln9pZ1s/PsddLtZ0uynPS6/sx+665Vwc81E6DyL+xdtW3uVBYE2v+on1jm
HfzCPvSRWGdPoo/9iTtPi5t6XtpfUK2oeBxvZs8IVv/K/mu/eempCF37r2WK
PLcmvLLXkAvt4eZRsM+4m95UkvXafvoMe7fHZaxQ89/YV//ttT75+YOd6/Mt
1WyKb+xz1vLa7fr+yu7R1vLMWbve2O9cuHWRkP4FO5al5m7sNm/tt+seWiV7
Y5Pdk75THrYr39rX6Qnvuec71Q5i3jt7X541kUFrKu2Wbd0vXMX6zl68z9Pg
94JyO82gb5dyg9/Zn9o9s3rt9Ui7fxV7aqv+v7c/fkP9jNz5FksA6z3Y4w==

          "]]}, 
        {RGBColor[0, 1, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9wim9s7uPTLB3vnMs7W1tgv2dlGP2
LUA+AxhssGd4bc8+dwWMf8D+2rY+n+IgGP+E/WJpvonVZf1Q/gX7bMMdfzM3
9kL5V+zNNMMTPth22z//fNhU78E1++sLWc3msXVC5W/YP1CZxPGXpwPKv2Nf
GLdF7YhMi/3zI+7zOEvu278rbYsWMG+Ayj+wtztR5X5Fpx7Kf2R/MDovwXhZ
qb0q/96VATsf2V/htXzp51MElX9iv+XYPv5NqzLtF66t/qTF8tR+yfo3Kqki
SVD5Z/ZytgkmzX/C7WdLspz0uv7MnlHNu/vaQn+o/Av7Ki3lrjZHe/sf9RPL
vINf2FsesRSrvGxhf+LO0+Kmnpf2c5dHL6s4oWjPCFb/yv6gGs9moYVi9l/L
FHluTXhlL1S0ccWLQ+z2GXfTm0qyXtt/mXJNNvzGWzuI+W/s5zxYmyW16Zqd
6/Mt1WyKb+y9Hkk+uPjiot2jreWZs3a9sWd94Pf31+EtdixLzd3Ybd7a1/l/
+cJXPt3uSd8pD9uVb+0fab96/0iuCmreO/vZvALqtQLxdsu27heuYn1nby24
cuXMiTF2mkHfLuUGv7Pfvdh+y723dnb/KvbUVv1/b3/5qiFTlFOGJQAOv9ZL

          "]]}, 
        {RGBColor[0.6, 0.4, 0.2], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4B94vUFRzMn9tk73zmW9rY2wf6J6Mdk
TyCfAQw22L/1DFq/XhzGP2DvaPhoWtK6Hij/hP0DS7/P/kldUP4Fe2tHhrIc
n3Yo/4r9geMfOO2mNds//3zYVO/BNfu9pl8irqxsgMrfsK+rbHzC+LsOyr9j
/6zZN2rjmjL750fc53GW3LcPPDe5q/VbPlT+gb2TWfOp+f9yofxH9qtT5jw/
HJ5or8q/d2XAzkf2VgnX9oa4R0Pln9hPkZudJr0jwH7h2upPWixP7UNjYp5c
4nGFyj+zf/3vtN6m7xb2syVZTnpdf2afdN/Z8NJpXaj8C/u7PBxvrm6StP9R
P7HMO/iFvfApH/7K5cL2J+48LW7qeWmfrW6/XKPlhx0jWP0r+5lfD7qzz3pr
97VMkefWhFf2fSuvBF91v2uXcTe9qSTrtb2NsdmDE18O2EHMf2O/aHJgSkHd
CjvX51uq2RTf2MenejNXyi+2e7S1PHPWrjf2t19x5tTotNqxLDV3Y7d5a//A
KsMxVDHd7knfKQ/blW/tc6ZZdAizekLNe2dvP9mxP9te127Z1v3CVazv7LXV
8uX/3dOy0wz6dik3+J292ulm3Ydbeez+Veyprfr/3n6X9q8k96OmlgBMldct

          "]]}, 
        {RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{4, 6, 4, 2}], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3eTxoMBjg4D9xLVLmLaLd9o73zmW9rY2wb5Y6ENd
M5DPAAYb7H//OlTCFtEB5R+wX7Po2o+Fpm1Q/gn7l2smf7/E0AzlX7CfzV7t
/jyqDsq/Yv+qb87C/+Vl9s8/HzbVe3DNnlNQc+cL7UKo/A37aYvO57I150H5
d+xv3TgVHLk7yf75Efd5nCX37Y/uvebyLjgMKv/A/q3rm5XmiSFQ/iP7V9JX
12uIO9ur8u9dGbDzkf2k2H+/px6whso/sbeJaFy7v03XfuHa6k9aLE/t0xhd
Xm2ZpQCVf2Z/TFxH4dQaQfvZkiwnva4/s//5LX3xT2dmqPwL+7K41U4ryt/a
/aifWOYd/MKe6YNJodLFp3Yn7jwtbup5af/IbsfLg/Yn7BjB6l/Zh96Pknip
usfua5kiz60Jr+ytfu420Zu8yi7jbnpTSdZr+8rmSftuXuyxg5j/xv6gz84L
Zawldq7Pt1SzKb6x/+SlHZHBnG/3aGt55qxdQH6OjMuh6QF2LEvN3dht3tqf
LT4SuGidod2TvlMetivf2leLPV5aeVIIat47+yeHHRI/bvxqu2zrfuEq1nf2
G77NSWd6/dlWM+jbpdzgd/anlny+OUv0qu2/ij21Vf/f29tvLmhzs/pvAQAZ
5OEj
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2.\"", TraditionalForm],
       PlotRange->{{0, 1}, {0, 0.15086636819438948`}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{0.2, 0.05}, {0.8500000000000001, 0.675}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0, 1, 1], Thickness[0.08], 
                  AbsoluteDashing[{2, 2, 6, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 8, 6}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 5.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 5.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, \
{Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.5\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.5", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.1", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 5.22}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 5.88}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[CapitalOmega]/\[Omega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[CapitalOmega]/\[Omega] = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 6.38}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.9615384615384615,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             7.059999999999999}}], {0.2, 0.05}, {
           Left, Bottom}, {0.65, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.620423132921589*^9, 3.620423179492289*^9, 
  3.620423209568631*^9, 3.620423262825656*^9, 3.620423335027019*^9, 
  3.620423381378057*^9, 3.620423449930845*^9}]
}, Open  ]]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (November 14, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2312, 48, 297, "Input"],
Cell[CellGroupData[{
Cell[2894, 72, 273, 5, 30, "Input"],
Cell[3170, 79, 466, 10, 24, "Message"]
}, Open  ]],
Cell[3651, 92, 4269, 114, 240, "Input"],
Cell[7923, 208, 6901, 194, 449, "Input"],
Cell[14827, 404, 2948, 86, 240, "Input"],
Cell[17778, 492, 6880, 176, 278, "Input"],
Cell[24661, 670, 13247, 333, 525, "Input"],
Cell[37911, 1005, 7066, 179, 278, "Input"],
Cell[44980, 1186, 12221, 298, 354, "Input"],
Cell[57204, 1486, 13386, 338, 563, "Input"],
Cell[70593, 1826, 13420, 309, 392, "Input"],
Cell[84016, 2137, 7298, 171, 259, "Input"],
Cell[91317, 2310, 13118, 305, 411, "Input"],
Cell[104438, 2617, 1800, 44, 88, "Input"],
Cell[106241, 2663, 4689, 108, 487, "Input"],
Cell[110933, 2773, 4982, 112, 487, "Input"],
Cell[115918, 2887, 12063, 271, 1190, "Input"],
Cell[127984, 3160, 5202, 137, 582, "Input"],
Cell[133189, 3299, 523, 14, 69, "Input"],
Cell[133715, 3315, 7680, 184, 335, "Input"],
Cell[141398, 3501, 13999, 335, 639, "Input"],
Cell[155400, 3838, 9029, 215, 335, "Input"],
Cell[164432, 4055, 8806, 205, 354, "Input"],
Cell[173241, 4262, 8361, 210, 430, "Input"],
Cell[181605, 4474, 9608, 226, 335, "Input"],
Cell[191216, 4702, 2738, 69, 126, "Input"],
Cell[193957, 4773, 2681, 65, 126, "Input"],
Cell[CellGroupData[{
Cell[196663, 4842, 6907, 174, 316, "Input"],
Cell[203573, 5018, 396, 7, 23, "Print"],
Cell[203972, 5027, 18999, 370, 570, "Output"]
}, Open  ]],
Cell[222986, 5400, 6116, 166, 335, "Input"],
Cell[229105, 5568, 2747, 78, 392, "Input"],
Cell[231855, 5648, 9096, 189, 640, "Input"],
Cell[CellGroupData[{
Cell[240976, 5841, 212, 5, 35, "Input"],
Cell[241191, 5848, 102927, 1878, 1655, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[344155, 7731, 239, 6, 41, "Input"],
Cell[344397, 7739, 96863, 1788, 1655, "Output"]
}, Open  ]],
Cell[441275, 9530, 452, 9, 34, "Input"],
Cell[441730, 9541, 106113, 1927, 1655, "Input"],
Cell[CellGroupData[{
Cell[547868, 11472, 452, 9, 32, "Input"],
Cell[548323, 11483, 149604, 2652, 1655, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[697964, 14140, 472, 9, 35, "Input"],
Cell[698439, 14151, 57624, 1142, 1655, "Output"]
}, Open  ]],
Cell[756078, 15296, 510, 10, 40, "Input"],
Cell[756591, 15308, 103938, 1907, 1655, "Input"],
Cell[860532, 17217, 525, 10, 41, "Input"],
Cell[861060, 17229, 138002, 2464, 1655, "Input"],
Cell[999065, 19695, 2143, 63, 354, "Input"],
Cell[CellGroupData[{
Cell[1001233, 19762, 2856, 74, 145, "Input"],
Cell[1004092, 19838, 2217, 49, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1006346, 19892, 2749, 73, 145, "Input"],
Cell[1009098, 19967, 2142, 51, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1011277, 20023, 2772, 73, 145, "Input"],
Cell[1014052, 20098, 2186, 49, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1016275, 20152, 2867, 74, 145, "Input"],
Cell[1019145, 20228, 2186, 49, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1021368, 20282, 2867, 74, 145, "Input"],
Cell[1024238, 20358, 2040, 48, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1026315, 20411, 3002, 77, 126, "Input"],
Cell[1029320, 20490, 2073, 50, 88, "Output"]
}, Open  ]],
Cell[1031408, 20543, 1873, 50, 107, "Input"],
Cell[CellGroupData[{
Cell[1033306, 20597, 280, 6, 30, "Input"],
Cell[1033589, 20605, 745, 14, 33, "Output"]
}, Open  ]],
Cell[1034349, 20622, 12411, 278, 1069, "Input"],
Cell[1046763, 20902, 11341, 254, 943, "Input"],
Cell[CellGroupData[{
Cell[1058129, 21160, 178, 4, 35, "Input"],
Cell[1058310, 21166, 82053, 1479, 2315, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1140400, 22650, 249, 6, 35, "Input"],
Cell[1140652, 22658, 110514, 2024, 2315, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1251203, 24687, 317, 7, 34, "Input"],
Cell[1251523, 24696, 65783, 1203, 2315, "Output"]
}, Open  ]],
Cell[1317321, 25902, 270, 6, 34, "Input"],
Cell[1317594, 25910, 136873, 2379, 2315, "Input"],
Cell[1454470, 28291, 268, 6, 32, "Input"],
Cell[1454741, 28299, 158586, 2755, 2315, "Input"],
Cell[1613330, 31056, 270, 6, 32, "Input"],
Cell[1613603, 31064, 135070, 2379, 2315, "Input"],
Cell[CellGroupData[{
Cell[1748698, 33447, 313, 7, 35, "Input"],
Cell[1749014, 33456, 223511, 3799, 2315, "Output"]
}, Open  ]],
Cell[1972540, 37258, 290, 6, 35, "Input"],
Cell[1972833, 37266, 209053, 3567, 2315, "Input"],
Cell[CellGroupData[{
Cell[2181911, 40837, 278, 6, 40, "Input"],
Cell[2182192, 40845, 299833, 5050, 2315, "Output"]
}, Open  ]],
Cell[2482040, 45898, 279, 6, 40, "Input"],
Cell[2482322, 45906, 63640, 1181, 2315, "Input"],
Cell[2545965, 47089, 225, 6, 33, "Input"],
Cell[2546193, 47097, 66855, 1274, 2315, "Input"],
Cell[2613051, 48373, 228, 6, 33, "Input"],
Cell[2613282, 48381, 64327, 1239, 2315, "Input"],
Cell[2677612, 49622, 11833, 244, 697, "Input"],
Cell[CellGroupData[{
Cell[2689470, 49870, 271, 7, 30, "Input"],
Cell[2689744, 49879, 138, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2689919, 49886, 177, 4, 30, "Input"],
Cell[2690099, 49892, 73, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2690209, 49898, 287, 6, 34, "Input"],
Cell[2690499, 49906, 321077, 5415, 1655, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
