(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    630065,      13344]
NotebookOptionsPosition[    627191,      13255]
NotebookOutlinePosition[    627527,      13270]
CellTagsIndexPosition[    627484,      13267]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Copyright", " ", "2011", " ", "Victor", " ", 
    RowBox[{"E", ".", " ", "Ambrus"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "This", " ", "program", " ", "is", " ", "free", 
    " ", 
    RowBox[{"software", ":", 
     RowBox[{"you", " ", "can", " ", "redistribute", " ", "it", " ", 
      RowBox[{"and", "/", "or"}], " ", "modify", "\n", "it", " ", "under", 
      " ", "the", " ", "terms", " ", "of", " ", "the", " ", "GNU", " ", 
      "General", " ", "Public", " ", "License", " ", "as", " ", "published", 
      " ", "by", "\n", "the", " ", "Free", " ", "Software", " ", 
      "Foundation"}]}]}], ",", 
   RowBox[{
   "either", " ", "version", " ", "3", " ", "of", " ", "the", " ", 
    "License"}], ",", 
   RowBox[{"or", "\n", 
    RowBox[{"(", 
     RowBox[{"at", " ", "your", " ", "option"}], ")"}], " ", "any", " ", 
    "later", " ", 
    RowBox[{
    "version", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "This"}], 
    " ", "program", " ", "is", " ", "distributed", " ", "in", " ", "the", " ",
     "hope", " ", "that", " ", "it", " ", "will", " ", "be", " ", "useful"}], 
   ",", 
   RowBox[{
    RowBox[{"but", " ", "WITHOUT", " ", "ANY", " ", "WARRANTY"}], ";", 
    RowBox[{
    "without", " ", "even", " ", "the", " ", "implied", " ", "warranty", " ", 
     "of", "\n", "MERCHANTABILITY", " ", "or", " ", "FITNESS", " ", "FOR", 
     " ", "A", " ", "PARTICULAR", " ", 
     RowBox[{"PURPOSE", ".", "See"}], " ", "the", "\n", "GNU", " ", "General",
      " ", "Public", " ", "License", " ", "for", " ", "more", " ", 
     RowBox[{
     "details", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "You"}], 
     " ", "should", " ", "have", " ", "received", " ", "a", " ", "copy", " ", 
     "of", " ", "the", " ", "GNU", " ", "General", " ", "Public", " ", 
     "License", "\n", "along", " ", "with", " ", "this", " ", 
     RowBox[{"program", ".", "If"}], " ", "not"}]}], ",", 
   RowBox[{
    RowBox[{"see", "<", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"www", ".", "gnu", ".", "org"}], "/", "licenses"}], "/"}], ">",
      "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.626888532100855*^9, 3.626888619131263*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<Parallel`Developer`\>\"", "]"}]}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Omega]", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"masses", "=", 
   RowBox[{"{", 
    RowBox[{"0.0", ",", "1.0", ",", "2.0", ",", "10.0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nm", "=", 
   RowBox[{"Length", "[", "masses", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"betas", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.5", ",", "0.8", ",", "1.0", ",", "1.2", ",", "1.5", ",", "2.0", ",", 
     "5.0", ",", "10.0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nb", "=", 
   RowBox[{"Length", "[", "betas", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nr", "=", "21"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rs", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Pi]", "/", "2"}], "/", "\[Omega]"}], "/", 
       RowBox[{"(", 
        RowBox[{"nr", "-", "1"}], ")"}]}], "*", 
      RowBox[{"(", 
       RowBox[{"ir", "-", "1"}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rs", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{"10", "^", 
    RowBox[{"(", 
     RowBox[{"-", "5"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rs", "[", 
    RowBox[{"[", 
     RowBox[{"-", "1"}], "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"rs", "[", 
     RowBox[{"[", 
      RowBox[{"-", "1"}], "]"}], "]"}], "-", 
    RowBox[{"10", "^", 
     RowBox[{"(", 
      RowBox[{"-", "5"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpath", "=", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
       "\"\<ads\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappb", "=", "\"\<-ads-norot.dat\>\""}], ";"}]}], "Input",
 CellChangeTimes->{{3.57757119822735*^9, 3.577571236541627*^9}, {
  3.580755010753452*^9, 3.580755010990117*^9}, {3.58076647797518*^9, 
  3.580766506325624*^9}, {3.580766920549452*^9, 3.580766936389233*^9}, {
  3.580770378276176*^9, 3.580770378612424*^9}, {3.620571831678803*^9, 
  3.620571853841434*^9}, {3.626879739198186*^9, 3.626879753249587*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dashing", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "8", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolours", "=", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", "Red", ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", "Magenta", ",", "Black", ",",
      " ", "Cyan", ",", "Orange", ",", "Purple", ",", "Green", ",", "Brown", 
     ",", 
     RowBox[{"Darker", "[", "Yellow", "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotthick", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thickness", "\[Rule]", "0.006"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"Length", "[", "plotcolours", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.02"}], "}"}], "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.04", ",", "0.02", ",", "0.025", ",", "0.02"}], "}"}], "]"}],
      ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.025", ",", "0.03", ",", "0.04", ",", "0.03"}], "}"}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.04", ",", "0.03", ",", "0.01"}], "}"}], "]"}], 
     ",", 
     RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
     RowBox[{"PointSize", "[", "0.075", "]"}], ",", "Dashed", ",", "Dotted", 
     ",", "DotDashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"plotcolours", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"plotthick", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"dashing", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "dashing", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.580767947060905*^9, 3.580767950931986*^9}, {
   3.580767994862381*^9, 3.580768027438793*^9}, {3.580768172490764*^9, 
   3.580768178576393*^9}, {3.580768250987549*^9, 3.580768292587809*^9}, {
   3.580768353236345*^9, 3.580768512800082*^9}, {3.58076860330561*^9, 
   3.580768620101063*^9}, {3.580769371164154*^9, 3.580769372683703*^9}, 
   3.620570479240369*^9, 3.620578332324189*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fpp", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", "\[Omega]"}], "]"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"n", "+", "1"}], "]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "k", "+", "j", "+", 
              RowBox[{"3", "/", "2"}]}], "]"}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "j", "+", "2"}], "]"}]}], "/", 
           RowBox[{"Gamma", "[", 
            RowBox[{"n", "+", "k", "+", 
             RowBox[{"1", "/", "2"}]}], "]"}]}], "*", 
          RowBox[{"(", 
           RowBox[{"n", "+", "k", "+", 
            RowBox[{"1", "/", "2"}]}], ")"}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "2"}], ")"}]}], "*", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"j", "+", 
          RowBox[{"3", "/", "2"}]}], ")"}]}], "*", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "k"}], "*", 
       "\[IndentingNewLine]", 
       RowBox[{"JacobiP", "[", 
        RowBox[{"n", ",", 
         RowBox[{"j", "+", "1"}], ",", 
         RowBox[{"k", "-", 
          RowBox[{"1", "/", "2"}]}], ",", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "*", "\[Omega]", "*", "r"}], "]"}]}], "]"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fmp", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", "\[Omega]"}], "]"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"n", "+", "1"}], "]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "k", "+", "j", "+", 
              RowBox[{"3", "/", "2"}]}], "]"}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "j", "+", "1"}], "]"}]}], "/", 
           RowBox[{"Gamma", "[", 
            RowBox[{"n", "+", "k", "+", 
             RowBox[{"3", "/", "2"}]}], "]"}]}], "*", 
          RowBox[{"(", 
           RowBox[{"n", "+", "j", "+", "1"}], ")"}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "2"}], ")"}]}], "*", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"j", "+", 
          RowBox[{"1", "/", "2"}]}], ")"}]}], "*", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"k", "+", "1"}], ")"}]}], "*", "\[IndentingNewLine]", 
       RowBox[{"JacobiP", "[", 
        RowBox[{"n", ",", "j", ",", 
         RowBox[{"k", "+", 
          RowBox[{"1", "/", "2"}]}], ",", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "*", "\[Omega]", "*", "r"}], "]"}]}], "]"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fpm", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", "\[Omega]"}], "]"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"n", "+", "1"}], "]"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "k", "+", "j", "+", 
              RowBox[{"3", "/", "2"}]}], "]"}], "/", 
            RowBox[{"Gamma", "[", 
             RowBox[{"n", "+", "j", "+", "1"}], "]"}]}], "/", 
           RowBox[{"Gamma", "[", 
            RowBox[{"n", "+", "k", "+", 
             RowBox[{"1", "/", "2"}]}], "]"}]}]}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "2"}], ")"}]}], "*", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
        RowBox[{"(", 
         RowBox[{"j", "+", 
          RowBox[{"1", "/", "2"}]}], ")"}]}], "*", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "k"}], "*", 
       "\[IndentingNewLine]", 
       RowBox[{"JacobiP", "[", 
        RowBox[{"n", ",", "j", ",", 
         RowBox[{"k", "-", 
          RowBox[{"1", "/", "2"}]}], ",", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", "*", "\[Omega]", "*", "r"}], "]"}]}], "]"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmm", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", "\[Omega]"}], "]"}]}], "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Gamma", "[", 
          RowBox[{"n", "+", "1"}], "]"}], "*", 
         RowBox[{
          RowBox[{
           RowBox[{"Gamma", "[", 
            RowBox[{"n", "+", "k", "+", "j", "+", 
             RowBox[{"3", "/", "2"}]}], "]"}], "/", 
           RowBox[{"Gamma", "[", 
            RowBox[{"n", "+", "j", "+", "1"}], "]"}]}], "/", 
          RowBox[{"Gamma", "[", 
           RowBox[{"n", "+", "k", "+", 
            RowBox[{"1", "/", "2"}]}], "]"}]}]}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"1", "/", "2"}], ")"}]}], "*", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"j", "+", 
         RowBox[{"3", "/", "2"}]}], ")"}]}], "*", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"k", "+", "1"}], ")"}]}], "*", "\[IndentingNewLine]", 
      RowBox[{"JacobiP", "[", 
       RowBox[{
        RowBox[{"n", "-", "1"}], ",", 
        RowBox[{"j", "+", "1"}], ",", 
        RowBox[{"k", "+", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "*", "\[Omega]", "*", "r"}], "]"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.577558220614504*^9, 3.577558245020808*^9}, {
  3.577558386222365*^9, 3.577558450079316*^9}, {3.577558506936714*^9, 
  3.577558581446912*^9}, {3.57755880009417*^9, 3.57755880059361*^9}, {
  3.577558977243813*^9, 3.577559003726209*^9}, {3.577559196453994*^9, 
  3.577559293003174*^9}, {3.580766421063902*^9, 3.580766422859212*^9}, {
  3.580766711587304*^9, 3.580766719251504*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fppnoh", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fpp", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fmp", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmpnoh", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fmp", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fpp", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fpmnoh", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fpm", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fmm", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmmnoh", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fmm", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Omega]", "*", 
         RowBox[{"r", "/", "2"}]}], "]"}], "*", 
       RowBox[{"fpm", "[", 
        RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.577558220614504*^9, 3.577558245020808*^9}, {
  3.577558386222365*^9, 3.577558450079316*^9}, {3.577558506936714*^9, 
  3.577558581446912*^9}, {3.57755880009417*^9, 3.57755880059361*^9}, {
  3.577558977243813*^9, 3.577559003726209*^9}, {3.577559196453994*^9, 
  3.577559293003174*^9}, {3.580766421063902*^9, 3.580766422859212*^9}, {
  3.580766711587304*^9, 3.580766719251504*^9}, {3.581021852324715*^9, 
  3.581021932180276*^9}, {3.581022306037722*^9, 3.581022312494006*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ppsi\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "total", ",", "tn", ",", "maxn", ",", "tj", ",", "maxj", ",", "n", 
         ",", "j", ",", "ep", ",", "em"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"total", "=", "0"}], ";", 
        RowBox[{"maxn", "=", "0"}], ";", 
        RowBox[{"tn", "=", "0"}], ";", "\[IndentingNewLine]", 
        RowBox[{"For", " ", "[", 
         RowBox[{
          RowBox[{"n", "=", "0"}], ",", 
          RowBox[{
           RowBox[{"n", "\[Equal]", "0"}], "||", 
           RowBox[{
            RowBox[{"Abs", "[", "tn", "]"}], ">", 
            RowBox[{
             RowBox[{"Abs", "[", "total", "]"}], "*", 
             RowBox[{"10", "^", 
              RowBox[{"(", 
               RowBox[{"-", "5"}], ")"}]}]}]}]}], ",", 
          RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"tn", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"maxj", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"tj", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"r", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
             RowBox[{"tn", "=", 
              RowBox[{"Ppsi\[Beta]", "[", 
               RowBox[{"\[Beta]", ",", "k", ",", 
                RowBox[{"10", "^", 
                 RowBox[{"(", 
                  RowBox[{"-", "6"}], ")"}]}]}], "]"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{
                RowBox[{"j", "\[Equal]", 
                 RowBox[{"1", "/", "2"}]}], "||", 
                RowBox[{
                 RowBox[{"Abs", "[", "tj", "]"}], ">", 
                 RowBox[{
                  RowBox[{"Abs", "[", "tn", "]"}], "*", 
                  RowBox[{"10", "^", 
                   RowBox[{"(", 
                    RowBox[{"-", "5"}], ")"}]}]}]}]}], ",", 
               RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"ep", "=", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
                   ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"em", "=", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
                   ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"tj", "=", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", 
                    RowBox[{"\[Omega]", "^", "2"}]}], "/", "\[Pi]"}], "*", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "3"}], "/", 
                   RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
                  
                  RowBox[{"(", 
                   RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}], "*", 
                  "\[IndentingNewLine]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "ep"}], "]"}]}], ")"}]}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}]}], ")"}]}], "+", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "em"}], "]"}]}], ")"}]}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}]}], ")"}]}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"tn", "+=", "tj"}], ";", "\[IndentingNewLine]", 
                RowBox[{"maxj", "=", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"tj", ">", "maxj"}], ",", "tj", ",", "maxj"}], 
                  "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}]}], "]"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"total", "+=", "tn"}], ";", "\[IndentingNewLine]", 
           RowBox[{"maxn", "=", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"tn", ">", "maxn"}], ",", "tn", ",", "maxn"}], "]"}]}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"(*", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<<\!\(\*SubscriptBox[\(T\), \(tt\)]\)\!\(\*SubscriptBox[\(>\), \
\(\[Beta]\)]\)[r] at \[Beta]=\>\"", ",", "\[Beta]", ",", "\"\< and r=\>\"", 
            ",", "r", ",", "\"\< is \>\"", ",", "total", ",", "\"\<.\>\""}], 
           "]"}], ";"}], "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]",
         "total"}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.620575222732956*^9, 3.620575224671545*^9}, {
  3.620575325393251*^9, 3.620575335519104*^9}, {3.620575371430621*^9, 
  3.620575384303158*^9}, {3.620580228756381*^9, 3.6205802296662*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ttt\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "total", ",", "tn", ",", "maxn", ",", "tj", ",", "maxj", ",", "n", 
         ",", "j", ",", "ep", ",", "em"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"total", "=", "0"}], ";", 
        RowBox[{"maxn", "=", "0"}], ";", 
        RowBox[{"tn", "=", "0"}], ";", "\[IndentingNewLine]", 
        RowBox[{"For", " ", "[", 
         RowBox[{
          RowBox[{"n", "=", "0"}], ",", 
          RowBox[{
           RowBox[{"n", "\[Equal]", "0"}], "||", 
           RowBox[{
            RowBox[{"Abs", "[", "tn", "]"}], ">", 
            RowBox[{
             RowBox[{"Abs", "[", "total", "]"}], "*", 
             RowBox[{"10", "^", 
              RowBox[{"(", 
               RowBox[{"-", "5"}], ")"}]}]}]}]}], ",", 
          RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"tn", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"maxj", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"tj", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"r", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
             RowBox[{"tn", "=", 
              RowBox[{
               RowBox[{"-", "2"}], "*", 
               RowBox[{
                RowBox[{"\[Omega]", "^", "4"}], "/", "\[Pi]"}], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "n"}], "+", 
                    RowBox[{"3", "/", "2"}], "+", "k"}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "\[Omega]", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "k", "+", 
                    RowBox[{"3", "/", "2"}]}], ")"}]}], "]"}]}], ")"}]}], "+", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "k", "+", 
                    RowBox[{"5", "/", "2"}]}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "\[Omega]", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "k", "+", 
                    RowBox[{"5", "/", "2"}]}], ")"}]}], "]"}]}], ")"}]}], "*", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"n", "+", 
                    RowBox[{"3", "/", "2"}]}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"n", "+", "k", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ")"}], "*", 
               RowBox[{"Gamma", "[", 
                RowBox[{"n", "+", "k", "+", "2"}], "]"}], "*", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Gamma", "[", 
                   RowBox[{"n", "+", 
                    RowBox[{"3", "/", "2"}]}], "]"}], "/", 
                  RowBox[{"Gamma", "[", 
                   RowBox[{"n", "+", "1"}], "]"}]}], "/", 
                 RowBox[{
                  RowBox[{"Gamma", "[", 
                   RowBox[{"3", "/", "2"}], "]"}], "^", "2"}]}], "/", 
                RowBox[{"Gamma", "[", 
                 RowBox[{"n", "+", "k", "+", 
                  RowBox[{"1", "/", "2"}]}], "]"}]}]}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{
                RowBox[{"j", "\[Equal]", 
                 RowBox[{"1", "/", "2"}]}], "||", 
                RowBox[{
                 RowBox[{"Abs", "[", "tj", "]"}], ">", 
                 RowBox[{
                  RowBox[{"Abs", "[", "tn", "]"}], "*", 
                  RowBox[{"10", "^", 
                   RowBox[{"(", 
                    RowBox[{"-", "5"}], ")"}]}]}]}]}], ",", 
               RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"ep", "=", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
                   ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"em", "=", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
                   ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"tj", "=", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", 
                    RowBox[{"\[Omega]", "^", "2"}]}], "/", "\[Pi]"}], "*", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
                   RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
                  
                  RowBox[{"(", 
                   RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}], "*", 
                  "\[IndentingNewLine]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"ep", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "ep"}], "]"}]}], ")"}]}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "+", 
                    RowBox[{
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}]}], ")"}]}], "+", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"em", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "em"}], "]"}]}], ")"}]}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "+", 
                    RowBox[{
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}]}], ")"}]}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"tn", "+=", "tj"}], ";", "\[IndentingNewLine]", 
                RowBox[{"maxj", "=", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"tj", ">", "maxj"}], ",", "tj", ",", "maxj"}], 
                  "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}]}], "]"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"total", "+=", "tn"}], ";", "\[IndentingNewLine]", 
           RowBox[{"maxn", "=", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"tn", ">", "maxn"}], ",", "tn", ",", "maxn"}], "]"}]}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"(*", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<<\!\(\*SubscriptBox[\(T\), \(tt\)]\)\!\(\*SubscriptBox[\(>\), \
\(\[Beta]\)]\)[r] at \[Beta]=\>\"", ",", "\[Beta]", ",", "\"\< and r=\>\"", 
            ",", "r", ",", "\"\< is \>\"", ",", "total", ",", "\"\<.\>\""}], 
           "]"}], ";"}], "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]",
         "total"}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.577559620010631*^9, 3.57755963047733*^9}, {
   3.577561577813659*^9, 3.577561600621934*^9}, {3.577561668638355*^9, 
   3.577561732700117*^9}, 3.577561844723248*^9, {3.577561920731016*^9, 
   3.577562060243622*^9}, {3.577562150887137*^9, 3.57756238994205*^9}, {
   3.577562434292611*^9, 3.577562581692468*^9}, {3.577568256606127*^9, 
   3.577568291645225*^9}, {3.577568328454353*^9, 3.577568466787677*^9}, {
   3.577569290941433*^9, 3.577569323288836*^9}, {3.577570273347921*^9, 
   3.577570273864651*^9}, {3.577571093807024*^9, 3.577571095424028*^9}, {
   3.580763298083876*^9, 3.580763303091742*^9}, {3.580764620009295*^9, 
   3.580764623804274*^9}, 3.580764749907383*^9, {3.580766738700878*^9, 
   3.580766758645418*^9}, {3.581040292922418*^9, 3.581040306072865*^9}, {
   3.58841209213753*^9, 3.588412128653597*^9}, {3.588412542863635*^9, 
   3.588412545042414*^9}, {3.59381004877133*^9, 3.593810049271384*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Trr\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "total", ",", "tn", ",", "maxn", ",", "tj", ",", "maxj", ",", "n", 
         ",", "j", ",", "ep", ",", "em"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"total", "=", "0"}], ";", 
        RowBox[{"maxn", "=", "0"}], ";", 
        RowBox[{"tn", "=", "0"}], ";", "\[IndentingNewLine]", 
        RowBox[{"For", " ", "[", 
         RowBox[{
          RowBox[{"n", "=", "0"}], ",", 
          RowBox[{
           RowBox[{"n", "\[Equal]", "0"}], "||", 
           RowBox[{
            RowBox[{"Abs", "[", "tn", "]"}], ">", 
            RowBox[{
             RowBox[{"Abs", "[", "total", "]"}], "*", 
             RowBox[{"10", "^", 
              RowBox[{"(", 
               RowBox[{"-", "5"}], ")"}]}]}]}]}], ",", 
          RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"tn", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"maxj", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"tj", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"r", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Trr\[Beta]", "[", 
              RowBox[{"\[Beta]", ",", "k", ",", 
               RowBox[{"10", "^", 
                RowBox[{"(", 
                 RowBox[{"-", "5"}], ")"}]}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{
                RowBox[{"j", "\[Equal]", 
                 RowBox[{"1", "/", "2"}]}], "||", 
                RowBox[{
                 RowBox[{"Abs", "[", "tj", "]"}], ">", 
                 RowBox[{
                  RowBox[{"Abs", "[", "tn", "]"}], "*", 
                  RowBox[{"10", "^", 
                   RowBox[{"(", 
                    RowBox[{"-", "5"}], ")"}]}]}]}]}], ",", 
               RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"ep", "=", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
                   ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"em", "=", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
                   ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"tj", "=", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"\[Omega]", "^", "2"}], "/", "\[Pi]"}], "*", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
                   RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
                  
                  RowBox[{"(", 
                   RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}], "*", 
                  "\[IndentingNewLine]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "ep"}], "]"}]}], ")"}]}], "*", 
                    RowBox[{"(", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"ep", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "+", 
                    RowBox[{
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}]}], ")"}]}], "+", "\[IndentingNewLine]", 
                    RowBox[{"\[Omega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{"2", "*", 
                    RowBox[{"Cot", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                    ")"}]}], "-", "\[IndentingNewLine]", 
                    RowBox[{"\[Omega]", "*", "k", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "+", 
                    RowBox[{"2", "*", 
                    RowBox[{"Tan", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                    ")"}]}]}], "\[IndentingNewLine]", ")"}]}], "+", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "em"}], "]"}]}], ")"}]}], "*", 
                    RowBox[{"(", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"em", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "+", 
                    RowBox[{
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}]}], ")"}]}], "+", "\[IndentingNewLine]", 
                    RowBox[{"\[Omega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "+", 
                    RowBox[{"2", "*", 
                    RowBox[{"Cot", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                    ")"}]}], "-", "\[IndentingNewLine]", 
                    RowBox[{"\[Omega]", "*", "k", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "+", 
                    RowBox[{"2", "*", 
                    RowBox[{"Tan", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                    ")"}]}]}], "\[IndentingNewLine]", ")"}]}]}], ")"}]}]}], 
                ";", "\[IndentingNewLine]", 
                RowBox[{"tn", "+=", "tj"}], ";", "\[IndentingNewLine]", 
                RowBox[{"maxj", "=", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"tj", ">", "maxj"}], ",", "tj", ",", "maxj"}], 
                  "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}]}], "]"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"total", "+=", "tn"}], ";", "\[IndentingNewLine]", 
           RowBox[{"maxn", "=", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"tn", ">", "maxn"}], ",", "tn", ",", "maxn"}], "]"}]}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"(*", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<<\!\(\*SubscriptBox[\(T\), \(tt\)]\)\!\(\*SubscriptBox[\(>\), \
\(\[Beta]\)]\)[r] at \[Beta]=\>\"", ",", "\[Beta]", ",", "\"\< and r=\>\"", 
            ",", "r", ",", "\"\< is \>\"", ",", "total", ",", "\"\<.\>\""}], 
           "]"}], ";"}], "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]",
         "total"}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.577559620010631*^9, 3.57755963047733*^9}, {
   3.577561577813659*^9, 3.577561600621934*^9}, {3.577561668638355*^9, 
   3.577561732700117*^9}, 3.577561844723248*^9, {3.577561920731016*^9, 
   3.577562060243622*^9}, {3.577562150887137*^9, 3.57756238994205*^9}, {
   3.577562434292611*^9, 3.577562581692468*^9}, {3.577568256606127*^9, 
   3.577568291645225*^9}, {3.577568328454353*^9, 3.577568466787677*^9}, {
   3.577569290941433*^9, 3.577569323288836*^9}, {3.577570273347921*^9, 
   3.577570273864651*^9}, {3.577571093807024*^9, 3.577571095424028*^9}, {
   3.5807533860157*^9, 3.580753388755769*^9}, {3.580754480587039*^9, 
   3.580754482697781*^9}, {3.58075474397034*^9, 3.580754867402795*^9}, {
   3.580755139138259*^9, 3.580755141526247*^9}, {3.580756291889033*^9, 
   3.58075629425587*^9}, {3.580756340618543*^9, 3.580756354290624*^9}, {
   3.580761565473271*^9, 3.580761577705075*^9}, {3.58076161379965*^9, 
   3.580761614717169*^9}, {3.58076676347415*^9, 3.580766814773716*^9}, {
   3.580766887794243*^9, 3.580766901888697*^9}, {3.581018418463691*^9, 
   3.581018433595658*^9}, {3.581019868061847*^9, 3.581019896147593*^9}, {
   3.581019926543583*^9, 3.581020066102863*^9}, {3.581020338162637*^9, 
   3.581020344781815*^9}, {3.581020697413899*^9, 3.581020734367253*^9}, {
   3.581038994245138*^9, 3.581039224273026*^9}, {3.58104025459287*^9, 
   3.581040278726849*^9}, {3.588412141600285*^9, 3.588412147853998*^9}, {
   3.588412549117333*^9, 3.588412549356242*^9}, {3.593810057719489*^9, 
   3.593810062435671*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T\[Theta]\[Theta]\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "total", ",", "tn", ",", "maxn", ",", "tj", ",", "maxj", ",", "n", 
         ",", "j", ",", "ep", ",", "em"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"total", "=", "0"}], ";", 
        RowBox[{"maxn", "=", "0"}], ";", 
        RowBox[{"tn", "=", "0"}], ";", "\[IndentingNewLine]", 
        RowBox[{"For", " ", "[", 
         RowBox[{
          RowBox[{"n", "=", "0"}], ",", 
          RowBox[{
           RowBox[{"n", "\[Equal]", "0"}], "||", 
           RowBox[{
            RowBox[{"Abs", "[", "tn", "]"}], ">", 
            RowBox[{
             RowBox[{"Abs", "[", "total", "]"}], "*", 
             RowBox[{"10", "^", 
              RowBox[{"(", 
               RowBox[{"-", "5"}], ")"}]}]}]}]}], ",", 
          RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"tn", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"maxj", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"tj", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"r", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
             RowBox[{"T\[Theta]\[Theta]\[Beta]", "[", 
              RowBox[{"\[Beta]", ",", "k", ",", 
               RowBox[{"10", "^", 
                RowBox[{"(", 
                 RowBox[{"-", "5"}], ")"}]}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{
                RowBox[{"j", "\[Equal]", 
                 RowBox[{"1", "/", "2"}]}], "||", 
                RowBox[{
                 RowBox[{"Abs", "[", "tj", "]"}], ">", 
                 RowBox[{
                  RowBox[{"Abs", "[", "tn", "]"}], "*", 
                  RowBox[{"10", "^", 
                   RowBox[{"(", 
                    RowBox[{"-", "5"}], ")"}]}]}]}]}], ",", 
               RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"ep", "=", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
                   ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"em", "=", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
                   ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"tj", "=", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"\[Omega]", "^", "3"}], "/", "2"}], "/", 
                   "\[Pi]"}], "*", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "/", 
                   RowBox[{
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}]}], "*", 
                  
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}], "^", "2"}], "*", 
                  "\[IndentingNewLine]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "ep"}], "]"}]}], ")"}]}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}]}], "+", 
                    RowBox[{
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "+", 
                    RowBox[{"2", "*", 
                    RowBox[{"Cot", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                    ")"}]}], "+", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "em"}], "]"}]}], ")"}]}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}]}], "+", 
                    RowBox[{
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{"2", "*", 
                    RowBox[{"Cot", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"tn", "+=", "tj"}], ";", "\[IndentingNewLine]", 
                RowBox[{"maxj", "=", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"tj", ">", "maxj"}], ",", "tj", ",", "maxj"}], 
                  "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}]}], "]"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"total", "+=", "tn"}], ";", "\[IndentingNewLine]", 
           RowBox[{"maxn", "=", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"tn", ">", "maxn"}], ",", "tn", ",", "maxn"}], "]"}]}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"(*", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<<\!\(\*SubscriptBox[\(T\), \(tt\)]\)\!\(\*SubscriptBox[\(>\), \
\(\[Beta]\)]\)[r] at \[Beta]=\>\"", ",", "\[Beta]", ",", "\"\< and r=\>\"", 
            ",", "r", ",", "\"\< is \>\"", ",", "total", ",", "\"\<.\>\""}], 
           "]"}], ";"}], "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]",
         "total"}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.577559620010631*^9, 3.57755963047733*^9}, {
   3.577561577813659*^9, 3.577561600621934*^9}, {3.577561668638355*^9, 
   3.577561732700117*^9}, 3.577561844723248*^9, {3.577561920731016*^9, 
   3.577562060243622*^9}, {3.577562150887137*^9, 3.57756238994205*^9}, {
   3.577562434292611*^9, 3.577562581692468*^9}, {3.577568256606127*^9, 
   3.577568291645225*^9}, {3.577568328454353*^9, 3.577568466787677*^9}, {
   3.577569290941433*^9, 3.577569323288836*^9}, {3.577570273347921*^9, 
   3.577570273864651*^9}, {3.577571093807024*^9, 3.577571095424028*^9}, {
   3.5807533860157*^9, 3.580753388755769*^9}, {3.580754480587039*^9, 
   3.580754482697781*^9}, {3.58075474397034*^9, 3.580754867402795*^9}, {
   3.580755139138259*^9, 3.580755141526247*^9}, {3.580756291889033*^9, 
   3.58075629425587*^9}, {3.580756340618543*^9, 3.580756354290624*^9}, {
   3.580761565473271*^9, 3.580761577705075*^9}, {3.58076161379965*^9, 
   3.580761614717169*^9}, {3.58076676347415*^9, 3.580766814773716*^9}, {
   3.580766887794243*^9, 3.580766901888697*^9}, {3.581018418463691*^9, 
   3.581018433595658*^9}, {3.581018521088496*^9, 3.581018530362883*^9}, {
   3.581018575319907*^9, 3.58101870725891*^9}, {3.581039245689646*^9, 
   3.581039324331914*^9}, {3.581039827658082*^9, 3.581039832799241*^9}, {
   3.581040079013679*^9, 3.581040097751415*^9}, {3.581040128178565*^9, 
   3.581040161090473*^9}, {3.58841216551478*^9, 3.588412172570211*^9}, {
   3.588412385301288*^9, 3.588412409261045*^9}, {3.588412554797451*^9, 
   3.588412555067759*^9}, {3.59381006578321*^9, 3.593810068483152*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ttrace\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "total", ",", "tn", ",", "maxn", ",", "tj", ",", "maxj", ",", "n", 
         ",", "j", ",", "ep", ",", "em"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"total", "=", "0"}], ";", 
        RowBox[{"maxn", "=", "0"}], ";", 
        RowBox[{"tn", "=", "0"}], ";", "\[IndentingNewLine]", 
        RowBox[{"For", " ", "[", 
         RowBox[{
          RowBox[{"n", "=", "0"}], ",", 
          RowBox[{
           RowBox[{"n", "\[Equal]", "0"}], "||", 
           RowBox[{
            RowBox[{"Abs", "[", "tn", "]"}], ">", 
            RowBox[{
             RowBox[{"Abs", "[", "total", "]"}], "*", 
             RowBox[{"10", "^", 
              RowBox[{"(", 
               RowBox[{"-", "5"}], ")"}]}]}]}]}], ",", 
          RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"tn", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"maxj", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"tj", "=", "0.0"}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"r", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Ttrace\[Beta]", "[", 
              RowBox[{"\[Beta]", ",", "k", ",", 
               RowBox[{"10", "^", 
                RowBox[{"(", 
                 RowBox[{"-", "5"}], ")"}]}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", 
                RowBox[{"1", "/", "2"}]}], ",", 
               RowBox[{
                RowBox[{"j", "\[Equal]", 
                 RowBox[{"1", "/", "2"}]}], "||", 
                RowBox[{
                 RowBox[{"Abs", "[", "tj", "]"}], ">", 
                 RowBox[{
                  RowBox[{"Abs", "[", "tn", "]"}], "*", 
                  RowBox[{"10", "^", 
                   RowBox[{"(", 
                    RowBox[{"-", "5"}], ")"}]}]}]}]}], ",", 
               RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"ep", "=", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "j", "+", "2", "+", "k"}], 
                   ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"em", "=", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", "*", "n"}], "+", "j", "+", "1", "+", "k"}], 
                   ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"tj", "=", 
                 RowBox[{
                  RowBox[{"-", "k"}], "*", 
                  RowBox[{
                   RowBox[{"\[Omega]", "^", "3"}], "/", "\[Pi]"}], "*", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                  RowBox[{
                   RowBox[{"Cot", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "*", 
                  RowBox[{"(", 
                   RowBox[{"j", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}], "*", 
                  "\[IndentingNewLine]", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "ep"}], "]"}]}], ")"}]}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "+", 
                    RowBox[{"2", "*", 
                    RowBox[{"Tan", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
                    RowBox[{"fmp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                    RowBox[{"fpp", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                    ")"}]}], "+", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"\[Beta]", "*", "em"}], "]"}]}], ")"}]}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "-", 
                    RowBox[{
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "^", 
                    "2"}], "+", 
                    RowBox[{"2", "*", 
                    RowBox[{"Tan", "[", 
                    RowBox[{"\[Omega]", "*", "r"}], "]"}], "*", 
                    RowBox[{"fmm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}], "*", 
                    RowBox[{"fpm", "[", 
                    RowBox[{"n", ",", "j", ",", "k", ",", "r"}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"tn", "+=", "tj"}], ";", "\[IndentingNewLine]", 
                RowBox[{"maxj", "=", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"tj", ">", "maxj"}], ",", "tj", ",", "maxj"}], 
                  "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}]}], "]"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"total", "+=", "tn"}], ";", "\[IndentingNewLine]", 
           RowBox[{"maxn", "=", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"tn", ">", "maxn"}], ",", "tn", ",", "maxn"}], "]"}]}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"(*", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<<\!\(\*SubscriptBox[\(T\), \(tt\)]\)\!\(\*SubscriptBox[\(>\), \
\(\[Beta]\)]\)[r] at \[Beta]=\>\"", ",", "\[Beta]", ",", "\"\< and r=\>\"", 
            ",", "r", ",", "\"\< is \>\"", ",", "total", ",", "\"\<.\>\""}], 
           "]"}], ";"}], "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]",
         "total"}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.577559620010631*^9, 3.57755963047733*^9}, {
   3.577561577813659*^9, 3.577561600621934*^9}, {3.577561668638355*^9, 
   3.577561732700117*^9}, 3.577561844723248*^9, {3.577561920731016*^9, 
   3.577562060243622*^9}, {3.577562150887137*^9, 3.57756238994205*^9}, {
   3.577562434292611*^9, 3.577562581692468*^9}, {3.577568256606127*^9, 
   3.577568291645225*^9}, {3.577568328454353*^9, 3.577568466787677*^9}, {
   3.577569290941433*^9, 3.577569323288836*^9}, {3.577570273347921*^9, 
   3.577570273864651*^9}, {3.577571093807024*^9, 3.577571095424028*^9}, {
   3.5807533860157*^9, 3.580753388755769*^9}, {3.580754480587039*^9, 
   3.580754482697781*^9}, {3.58075474397034*^9, 3.580754867402795*^9}, {
   3.580755139138259*^9, 3.580755141526247*^9}, {3.580756291889033*^9, 
   3.58075629425587*^9}, {3.580756340618543*^9, 3.580756354290624*^9}, {
   3.580761565473271*^9, 3.580761577705075*^9}, {3.58076161379965*^9, 
   3.580761614717169*^9}, {3.58076676347415*^9, 3.580766814773716*^9}, {
   3.580766887794243*^9, 3.580766901888697*^9}, {3.581018418463691*^9, 
   3.581018433595658*^9}, {3.581019868061847*^9, 3.581019896147593*^9}, {
   3.581019926543583*^9, 3.581020066102863*^9}, {3.581020338162637*^9, 
   3.581020344781815*^9}, {3.581020697413899*^9, 3.581020734367253*^9}, {
   3.581038994245138*^9, 3.581039224273026*^9}, {3.58104025459287*^9, 
   3.581040278726849*^9}, {3.58104060753912*^9, 3.581040714580105*^9}, {
   3.588412866257649*^9, 3.588412896934271*^9}, 3.588427209981197*^9, {
   3.59381007009326*^9, 3.593810076341795*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"obtaindata", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"wpath", ",", "fname", ",", "func"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"FileExistsQ", "[", 
         RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"Get", "[", 
         RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
            "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"data", "=", "\[IndentingNewLine]", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"ParallelTable", "[", 
               RowBox[{
                RowBox[{"Table", "[", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"func", "[", 
                   RowBox[{
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", 
                    RowBox[{"masses", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", 
                    RowBox[{"rs", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}]}], "]"}], 
                  "\[IndentingNewLine]", ",", 
                  RowBox[{"{", 
                   RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], 
                "\[IndentingNewLine]", ",", 
                RowBox[{"{", 
                 RowBox[{"it", ",", "nb"}], "}"}]}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"{", 
               RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Put", "[", 
            RowBox[{"data", ",", "fname"}], "]"}], ";", "\[IndentingNewLine]",
            "data"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"finalvalues", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "funcmtrn", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"funcmtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"funcmtrn", "[", 
               RowBox[{"[", 
                RowBox[{"im", ",", "it"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"funcmtrn", "[", 
             RowBox[{"[", "im", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "funcmtrn", "]"}]}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.62057055557326*^9, 3.62057055980557*^9}, {
  3.620571757793884*^9, 3.620571774259836*^9}, {3.620572672477432*^9, 
  3.620572693901125*^9}, {3.620572741598044*^9, 3.620572749688217*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ppsi\[Beta]", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<ppsi\>\"", "<>", "sappb"}], ",", "Ppsi\[Beta]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ttt\[Beta]", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<t00\>\"", "<>", "sappb"}], ",", "Ttt\[Beta]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t\[Theta]\[Theta]\[Beta]", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tthth\>\"", "<>", "sappb"}], ",", 
     "T\[Theta]\[Theta]\[Beta]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ttrace", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<ttrace\>\"", "<>", "sappb"}], ",", "Ttrace\[Beta]"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.620575404422346*^9, 3.620575414086139*^9}, 
   3.620575591376724*^9, {3.626879838210015*^9, 3.626879843053355*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tttk0an", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"3", "*", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Omega]", "^", "4"}], "/", "4"}], "/", 
       RowBox[{"\[Pi]", "^", "2"}]}], "*", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "*", 
      RowBox[{"NSum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
         RowBox[{
          RowBox[{"Cosh", "[", 
           RowBox[{"\[Omega]", "*", "j", "*", 
            RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
          RowBox[{
           RowBox[{"Sinh", "[", 
            RowBox[{"\[Omega]", "*", "j", "*", 
             RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "4"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.585475276157197*^9, 3.58547532033957*^9}, {
  3.588413342628963*^9, 3.588413353947321*^9}, {3.59094658614174*^9, 
  3.5909466091795*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"trrk0an", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"\[Omega]", "^", "4"}]}], "/", "4"}], "/", 
       RowBox[{"\[Pi]", "^", "2"}]}], "*", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "4"}], "*", 
      RowBox[{"NSum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
         RowBox[{
          RowBox[{"Cosh", "[", 
           RowBox[{"\[Omega]", "*", "j", "*", 
            RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
          RowBox[{
           RowBox[{"Sinh", "[", 
            RowBox[{"\[Omega]", "*", "j", "*", 
             RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "4"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.588413879563151*^9, 3.588413914761942*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tttk", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Omega]", "^", "4"}], "*", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"2", "*", "k"}]}], ")"}]}], "*", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"2", "+", "k"}], "]"}], "/", "4"}], "/", 
         RowBox[{"\[Pi]", "^", 
          RowBox[{"(", 
           RowBox[{"3", "/", "2"}], ")"}]}]}], "/", 
        RowBox[{"2", "^", 
         RowBox[{"(", 
          RowBox[{"2", "*", "k"}], ")"}]}]}], "/", 
       RowBox[{"Gamma", "[", 
        RowBox[{
         RowBox[{"1", "/", "2"}], "+", "k"}], "]"}]}], "*", 
      "\[IndentingNewLine]", 
      RowBox[{"NSum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
         RowBox[{"(", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"2", "*", 
            RowBox[{"(", 
             RowBox[{"2", "+", "k"}], ")"}], "*", 
            RowBox[{
             RowBox[{"Sinh", "[", 
              RowBox[{"\[Omega]", "*", "j", "*", 
               RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}], "*", 
            RowBox[{
             RowBox[{"Cosh", "[", 
              RowBox[{"\[Omega]", "*", "j", "*", 
               RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "+", 
                RowBox[{
                 RowBox[{"Sinh", "[", 
                  RowBox[{"\[Omega]", "*", "j", "*", 
                   RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], 
               ")"}], "^", 
              RowBox[{"(", 
               RowBox[{"3", "+", "k"}], ")"}]}]}], "*", 
            RowBox[{"Hypergeometric2F1", "[", 
             RowBox[{
              RowBox[{"1", "+", "k"}], ",", 
              RowBox[{"3", "+", "k"}], ",", 
              RowBox[{"1", "+", 
               RowBox[{"2", "*", "k"}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Cos", "[", 
                   RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "+", 
                 RowBox[{
                  RowBox[{"Sinh", "[", 
                   RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], 
                ")"}]}]}], "]"}]}], "-", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"Cosh", "[", 
              RowBox[{"\[Omega]", "*", "j", "*", 
               RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "+", 
                RowBox[{
                 RowBox[{"Sinh", "[", 
                  RowBox[{"\[Omega]", "*", "j", "*", 
                   RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], 
               ")"}], "^", 
              RowBox[{"(", 
               RowBox[{"2", "+", "k"}], ")"}]}]}], "*", 
            RowBox[{"Hypergeometric2F1", "[", 
             RowBox[{
              RowBox[{"1", "+", "k"}], ",", 
              RowBox[{"2", "+", "k"}], ",", 
              RowBox[{"1", "+", 
               RowBox[{"2", "*", "k"}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Cos", "[", 
                   RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "+", 
                 RowBox[{
                  RowBox[{"Sinh", "[", 
                   RowBox[{"\[Omega]", "*", "j", "*", 
                    RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], 
                ")"}]}]}], "]"}]}]}], "\[IndentingNewLine]", ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.585500082926145*^9, 3.585500294470988*^9}, {
  3.585500603000015*^9, 3.585500636990535*^9}, {3.585500770812764*^9, 
  3.585500772887898*^9}, {3.585501606965479*^9, 3.585501631323103*^9}, {
  3.585502508856117*^9, 3.585502520005613*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"trrk", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "k", ",", "r"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"\[Omega]", "^", "4"}]}], "*", 
      RowBox[{"Gamma", "[", 
       RowBox[{"2", "+", "k"}], "]"}], "*", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", 
           RowBox[{"(", 
            RowBox[{"4", "+", 
             RowBox[{"2", "*", "k"}]}], ")"}]}], "/", "4"}], "/", 
         RowBox[{"\[Pi]", "^", 
          RowBox[{"(", 
           RowBox[{"3", "/", "2"}], ")"}]}]}], "/", 
        RowBox[{"2", "^", 
         RowBox[{"(", 
          RowBox[{"2", "*", "k"}], ")"}]}]}], "/", 
       RowBox[{"Gamma", "[", 
        RowBox[{
         RowBox[{"1", "/", "2"}], "+", "k"}], "]"}]}], "*", 
      "\[IndentingNewLine]", 
      RowBox[{"NSum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "^", "j"}], "*", 
         RowBox[{
          RowBox[{"Cosh", "[", 
           RowBox[{"\[Omega]", "*", "j", "*", 
            RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "/", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "+", 
             RowBox[{
              RowBox[{"Sinh", "[", 
               RowBox[{"\[Omega]", "*", "j", "*", 
                RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], ")"}], 
           "^", 
           RowBox[{"(", 
            RowBox[{"2", "+", "k"}], ")"}]}]}], "*", "\[IndentingNewLine]", 
         RowBox[{"Hypergeometric2F1", "[", 
          RowBox[{
           RowBox[{"1", "+", "k"}], ",", 
           RowBox[{"2", "+", "k"}], ",", 
           RowBox[{"1", "+", 
            RowBox[{"2", "*", "k"}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"Cos", "[", 
                RowBox[{"\[Omega]", "*", "r"}], "]"}], "^", "2"}], "+", 
              RowBox[{
               RowBox[{"Sinh", "[", 
                RowBox[{"\[Omega]", "*", "j", "*", 
                 RowBox[{"\[Beta]", "/", "2"}]}], "]"}], "^", "2"}]}], 
             ")"}]}]}], "]"}]}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.585502499969294*^9, 3.585502603776989*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reportplotks", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"func", ",", "name"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"rs", "[", 
                   RowBox[{"[", "ir", "]"}], "]"}], "*", 
                  RowBox[{"2", "/", "\[Pi]"}]}], ",", 
                 RowBox[{"Abs", "[", 
                  RowBox[{"func", "[", 
                   RowBox[{"[", 
                    RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], 
                  "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"ir", ",", 
                 RowBox[{"Length", "[", "rs", "]"}]}], "}"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "nm"}], "}"}]}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"plotstyles", "[", 
             RowBox[{"[", 
              RowBox[{"1", ";;", "nm"}], "]"}], "]"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
           ",", 
           RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", ",", 
           
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"\"\<\[Beta] \[Omega] = \>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{"betas", "[", 
               RowBox[{"[", "it", "]"}], "]"}], "]"}]}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Full", ",", "Full"}], "}"}]}], "\[IndentingNewLine]", 
           ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\!\(\*FractionBox[\(\[Omega]\\\ r\), \(\[Pi]/2\)]\)\>\"", 
              ",", "name"}], "}"}]}], "\[IndentingNewLine]", ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FontSize", "\[Rule]", "22"}], ",", "Bold"}], "}"}]}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"AxesOrigin", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}]}], "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{",", 
            RowBox[{"PlotLegend", "\[Rule]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"\"\<k=\>\"", "<>", 
                RowBox[{"ToString", "[", 
                 RowBox[{"masses", "[", 
                  RowBox[{"[", "im", "]"}], "]"}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.3", ",", 
               RowBox[{"-", "0.2"}]}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.3", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}]}], "*)"}], 
          "\[IndentingNewLine]", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Graphics", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"im", ",", "1"}], "]"}], "]"}], ",", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"im", ",", "3"}], "]"}], "]"}], ",", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                "]"}], ",", 
               RowBox[{"Text", "[", 
                RowBox[{"Style", "[", 
                 RowBox[{
                  RowBox[{"\"\<k = \>\"", "<>", 
                   RowBox[{"ToString", "[", 
                    RowBox[{"masses", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], "]"}]}], ",", "Black", 
                  ",", "Bold", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "nm"}], "}"}]}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"LegendPosition", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", 
              RowBox[{"-", "0.25"}]}], "}"}]}], "\[IndentingNewLine]", ",", 
           RowBox[{"LegendSize", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0.6", ",", "0.625"}], "}"}]}], "\[IndentingNewLine]", 
           ",", 
           RowBox[{"LegendBorder", "\[Rule]", "None"}], "\[IndentingNewLine]",
            ",", 
           RowBox[{"LegendShadow", "\[Rule]", "None"}], "\[IndentingNewLine]",
            ",", 
           RowBox[{"LegendBackground", "\[Rule]", 
            RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
           
           RowBox[{"ShadowBackground", "\[Rule]", 
            RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
          "}"}]}], "\[IndentingNewLine]", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", "nb"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.620574961474073*^9, 3.620575059278161*^9}, {
  3.620575121983454*^9, 3.620575131173873*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotks", "[", 
  RowBox[{
  "ppsi\[Beta]", ",", 
   "\"\<\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]\>\""}], "]"}]], "Input",\

 CellChangeTimes->{{3.620575617943901*^9, 3.620575627808546*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27K0fSpop/mGk/ayYIrLR3D/K5Kf4Q
xt9p37U2XCF0y0x7YzA4bF8jJ3Q8Kwsmf9L+UpjI4m0sM+0ZwOCC/dy508x2
tcyAqr9sf1fh+Grxt9Pt09NA4Jq99snN0845TIfqv2l/YPERPp+WafZnz4DA
HXun9rq/2XumQs17YP+tqEt3w/spUPUP7ePSPTf8U5kCNf+x/b8baSkiiZOh
+p/YPzXoP96xaBLUvmf2r8Qd//+9PBFq3gv7yVPCp+3cNgFq3kv7uE5BTuOu
Xqh5r+2/3KvmelnbBjXvjX2vMWO+/rVyqHnv7Gvfx56UeBRk31Cks+zT//f2
nKVOChKbX9oAAPW9n7k=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27MvdDnx7feGw/ayYIrLQ/efBmtdE6
GH+nfaTUccXb+o/tjcHgsP0JO2Gp70mPoPIn7V0jYqZs839ozwAGF+xFbyzN
+sjwAKr+sn3znRUZuux37dPTQOCavb30RbOHp29C9d+07zx2Mv9s7jX7s2dA
4I79FovkjVlcl6HmPbD/3r5gnXfVeaj6h/YbI76wa9uchJr/2P77+vzTb+sP
Q/U/sS+7aKn+4sweqH3P7LsTO2fI/t4MNe+F/byHGS02niuh5r2079HsuDa5
fDbUvNf2xtZan4La2qDmvbH/96tn0obCFKh57+y1931te79Q3r6hSGfZp//v
7Qs/zlx/2FrcGgC5D6Wd
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07jaSVrK9/v7GfNRMEVtpfvfvnYcNm
GH+n/eNEbY2qu6/tjcHgsL3IE5uIkuZXUPmT9vImqtynt7ywZwCDC/YfJx5m
8Gl7BlV/2V7b/YHoGb4n9ulpIHDNflPme1bJrIdQ/TftRff0LFiZdtf+7BkQ
uGOftzhQ4D/XDah5D+xdLM0Yv3+6BFX/0N7vTMjyyVPOQM1/bF+aNnHn+bQj
UP1P7BfW+EWek90Nte+Z/ZUTlvFPgzdAzXthLyuau7Tl9wKoeS/t7Y5IMpz+
2A0177W95KPdJVMc8qDmvbF//zeU113YBmreO3uhO4JnHzDdsGso0ln26f97
+6bsm/vVXxlbAgCS/KCw
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27S5x6+5/KH7GfNRMEVtrrHjh40WPD
YSh/p/1nx4hAt9xD9sZgcNj+07HY0k8VB6DyJ+0fmW3/Op13jz0DGFyw17j2
08Fz5Tao+sv2UdEXPQVcNtqnp4HANXvXNb0hDfNWQPXftE85GL5J0n6B/dkz
IHDHvvzItVc7eydDzXtg36VTr/WApRWq/qF9YKVoUPL0Yqj5j+2/PX8bLhIc
B9X/xP7C3aTLV+ycoPY9sy/tu8w4f58c1LwX9hqVShxZhe/sIOa9tF+wqalF
7fJKO4h5r+3tilJ2sKm72EHMe2N/wG6K9t+0ObYQ897Z80rGPp7dFmDTUKSz
7NP/9/aHhJflVc4/rAkA7vGdkA==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.5\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.9057517157153301}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27DQUqLfWXZ9rPmgkCK+2/RAanNh6H
8XfaP9FpKtuyeKa9MRgctj/l+aEhLwMmf9Le27uyapbYTHsGMLhgz7SZ9caR
dTOg6i/bvy9bcXK94Qz79DQQuGbPlrGcPXv+dKj+m/ZbrV2Xz9KZbn/2DAjc
sZd8E2/AZjoNat4D+8eGGwqEg6dC1T+0F5/VPPGCyxSo+Y/tP2Y07Kv7Ngmq
/4n9kwe115K9J0Lte2bvULpa/IZ9H9S8F/aJzOHmPis7oOa9tJ97cD/b7muN
UPNe2/+TS06Qe1YCNe+NvcUiXa5dSQlQ897ZJ15UYdlz19i+oUhn2af/7+1j
T9kwf1U/YQMAIcSbuQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27CbvLqgPST9vPmgkCK+2jzkzwOacN
4++01/92au2c6lP2xmBw2F48lmNVTexJqPxJ+10HkjeW3TluzwAGF+wXl9/Q
vM52DKr+sv1DBm9e9neH7dPTQOCa/d4mfR23pQeh+m/aR9ku58tp3Gd/9gwI
3LGP2VDD4bVyJ9S8B/aZcVbHQ15ugap/aH901tJvd1M3QM1/bD+dge0da8MK
qP4n9hULJsn+0VoIte+ZfayStj4j8zSoeS+A5p04b3+0A2reS/v7Qn27NQ6U
Qc17ba975+g9nf2xUPPe2PsmzVP3mmkCNe+dfTJ/2XXh+y/sGop0ln36/96e
f9W7h99yH1gBAK7+ndQ=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27FZP2sbRlnbWfNRMEVtonLGzYIS8B
4++0l0679fuDyhl7YzA4bG9cszjw4ZxTUPmT9pus2M8ITT5hzwAGF+yf/LD0
XKxwDKr+sv3S0/Fd3smH7dPTQOCavcTpJqN91Qeg+m/avzuzmllAfLf92TMg
cMfe/oK/5a60rVDzHtgr5Pw2FFHaAFX/0H5rZ8uvhO/LoOY/tk95/ZpLPXUe
VP8T+/B7TNONXCdB7XtmL1T7U0nQrhlq3gt7MYmLa1P2FkDNe2mv9PRsx8a9
oVDzXtuvfZX7e0qxIdS8N/Y+1p2nJrJ/t4OY986+1emf4EXxXruGIp1ln/6/
ty85tpm1xfapBQCqOp2m
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27478zOV715djPmgkCK+2Tiy+a3diW
DeXvtNdeO8Go3j/T3hgMDtvX5XiaVW1JhcqftPeuz8m5n5FozwAGF+ylVNtC
D/6IhKq/bL+jKbrO6l6gfXoaCFyzP9giIrUpxw2q/6b99juTxMQ9LO3PngGB
O/YTEi0Nl4poQs17YB+/R3rBYXdRqPqH9skGp+XOrPtrBzH/sb3HNkePj8IP
7CD6n9jXpDcuDHm6ww5i3zP7iJzl6c89Ouwg5r2wL96Ya/66wMMOYt5L+6yQ
fzn9ap9sIea9tm+W9zlo3VJqCzHvjf2N1NXvXm3fagMx7519L8d+5r60UOuG
Ip1ln/6/t5cq+Rl/7vVBDQAutZsG
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.229813339535345}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07u1c/myodZ9rPmgkCK+1nzRNZ9swE
xt9p/3WF6W0x/pn2xmBw2P7M6/z/h87PgMqftA/1XD/Bs2yGPQMYXLD/1t2e
cIBxBlT9ZXv7oushcgXT7dPTQOCavckTxgPx+6ZB9d+0733j+u3e86n2Z8+A
wB37a593rpv7dArUvAf2n6fc1+VbNxmq/qH9RO9VjG0mk6DmP7Yval3sdjlr
AlT/E/uTi6++9Gzvgdr3zL7X5ObR/0XtUPNe2H/yrWLbvK0Rat5L+5z7H2+9
zi2Hmvfa/tW2e48aX2RAzXtjf2Z2EU/Q2UCoee/s19rP+cmsomLfUKSz7NP/
9/blq7/Pj7y73QYA0POnag==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07OyenbOGv++xnzQSBlfZr+n9fMlwP
4++0r/n5Md7qwV57YzA4bP82WuGK1IQ9UPmT9t//B51sP73LngEMLthvcFgu
sWLxDqj6y/ax5VZep3S22aengcA1+8U1E6Lf1W6G6r9p//pxeMqs9Rvsz54B
gTv2krsn813auhpq3gN74cvLTycYLoOqf2jPNXtKjjvjQqj5j+0/CykI/ls8
A6r/if3M7w2rf02dALXvmf2jpYErfA1aoOa9sK/O2Wo6y70Uat5L+9uS6Xd6
BJKg5r22L5HbuODRIleoeW/so754LNnSJA017529quCjlX1K5+0ainSWffr/
3l7DNUzoqeARKwB9haC9
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y2729YJW7Wn77KfNRMEVtpPe1tmreIG
4++03yp7/Wt6+E57YzA4bJ8SNNtr1fXtUPmT9otDu5qdb2+1ZwCDC/ZnHu/Y
/aRmM1T9Zfv1MvfaP9zeYJ+eBgLX7PfH6fIJm66B6r9p3/MuwHX3tmX2Z8+A
wB174/sibcL1C6HmPbC3lrbO5J0wE6r+of1vm5X/3eonQs1/bB/OIjnDgL8N
qv+J/ZzgNQvu/aiA2vfM3vDRlismeRlQ817Yv1JdsGJWUTDUvJf2BqINyQ9P
mkHNe20/ycZA0S1OAGreG/vpCzTvHs+7bAcx7529rPmqKt8NaXYNRTrLPv1/
b+9ausKKVfSABQCiXpvx
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27fcv4xeb4mdjPmgkCK+0/C9gcLJtt
DOXvtG/kELucvsjQ3hgMDtv3XSifkFyhC5U/ad+Qqntk3jE1ewYwuGA/Jc/V
6pm2AlT9ZXtXu7UpE5+J2KengcA1+5LoM/evunJA9d+0F08J/rb46Q+7s2dA
4I79LgYrwx7OZ3YQ8x7YX7fk+Vbhf8EOov6h/ZXMNY2PQzbbQcx/bO8kzrR8
gvNEqP4n9np9om9YvFPtIPY9sxeuYZ6/44E+1LwX9k9nl0Xx7HpuCzHvpf3k
I6vZ9fw7bSHmvbafpprYrxnLagsx7429vdnbX+Wr7G0g5r2zN5si/277zxtW
DUU6yz79f2+vYX/c94yLswYASROW/w==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.1209270607817041}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27fdOvhOy4N91+1kwQWGlvfeFa+9Lz
MP5O+9qLxmomi6bbG4PBYfv1l+PNl4XC5E/aN2ck5s9/Mc2eAQwu2P9r8QrX
j5wGVX/Z3vrJNo+qJVPt09NA4Jr9GwEL4z3HpkD137Qv/Xnih+LuyfZnz4DA
HfuDt7czvq+eBDXvgf0Bd8Zp15gmQtU/tLfiXL7CdUof1PzH9rc+vq1rntsF
1f/EPr3x9blr6m1Q+57Zb9MyXnI3oBFq3gv7blExduPNFVDzXtp/cHkuumVr
HtS81/byJ59Z86+Pg5r3xr76mZb//0MuUPPe2ct8vCFvPlvMvqFIZ9mn/+/t
JVlZj7/NWmUDAMnroBA=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07zYub6vK9N9nPmgkCK+1XmueGXpCH
8XfaV7+KU18/b6O9MRgctr/JqPxU7uwGqPxJ+065+PwNaevtGcDggv2yUwrG
K3esgaq/bB9T3SRye9VK+/Q0ELhmP4v7jbdV9DKo/pv2jx+E3dZ+tcj+7BkQ
uGP/lGXRY4lP86DmPbBXNXjY8S1wBlT9Q/uytw93XTOaBDX/sf28me5rp8/q
hOp/Yt//b9VXrvkNUPue2b8+aLrrUlwx1LwX9gwcr0KYM5Oh5r20v76Ps0dc
yx9q3mv7/y89phksNISa98aekcv/cLIvK9S8d/ZJd4pFFzhut2so0ln26f97
+0V7Hoscmr7WCgDMHp8D
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27B7duMR8VWmk/ayYIrLR/aVU37cf+
FVD+TnsT/9Urs84stzcGg8P2Cy/Z9Qa6LYPKn7R/X94g6uOyxJ4BDC7Yqy87
mfDk8UKo+sv291w8Xr3sm2efngYC1+xTLp9mXqs+E6r/pv2Gncwbkm5Ptj97
BgTu2EfKqu2Uv90LNe+BPcOvroZnOq1Q9Q/tHXpPGav9rIaa/9hey3meQ/fT
Aqj+J/Ynp79tjtJPgtr3zD6QeWN5/LEAqHkv7Ju+5Glv/WsBNe+lffGKfblu
ztJQ817bT0moud1k/ckOYt4beyYR8fAjwVvsIOa9s69xeTV3+jY3u4YinWWf
/r+3n9UTOcdo43wLAMVHnvo=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27xzlhvHZO/+xmzQSBlfYtQuJMwiJ/
ofyd9pt9p8Z5nfhpZwwGh+0PcK6sYOD4CpU/aW/GXtLCmvnejgEMLtifmW2j
2RrwFKr+sn3RIf7ohSy37NLTQOCa/VSL7fbbtM9A9d+0l/ogfam9b5fd2TMg
cMdeetmdeVOcl0LNe2C/svil9Y+f3VD1D+2//JN6pfMiB2r+Y3t2m16mLi43
qP4n9ouENcI3bBeD2vfMnvHCBObqG7dtIea9sE+IWd4ovGmCLcS8l/brvyic
2l+rYwsx77V9x+eSxiUZi20g5r2x75q/32nnt+vWEPPe2ffqpT0sWF9g1VCk
s+zT//f2mfOuNakuuKEOAIqGm/w=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.07146355479455181}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27bZ21lV/Dp9jPmgkCK+13eTN6prjC
+DvtOZ+qOtTwTrE3BoPD9lnTG2WXrJ8MlT9pv/Z8R9A9rcn2DGBwwV5FZt2s
m7WToOov23+Q2v+FbflE+/Q0ELhm/1zC4fHpJROg+m/aT3f/FjP3dZ/92TMg
cMdeZ8KeLhbjHqh5D+z/vOkKYFTqhKp/aN8Xqp+fcKAVav5j+xDmee8uyTVB
9T+xj30+2yVwcw3Uvmf2XcU5PJ8tS6HmvbD/wCd0s7k7B2reS3uHbYs3O21P
gJr32t6Q6QD7sSn+UPPe2L+2U2JjTjWBmvfOfumkJTlHW1ntG4p0ln36/94+
cebsJSoPZtgAALFrmj8=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27M8f2BIjZL7SfNRMEVtqvizJYJSkE
4++0v+Hz6JBw7wJ7YzA4bJ8v2W1Xnz0fKn/Sfp5G/aajWnPtGcDggv1G3xdX
zxTMgqq/bO92aO6HadHT7dPTQOCafQYvV+R/nilQ/TftU/U+vTRYOcH+7BkQ
uGMf2D5D58rKLqh5D+x/RhzMY0tvgap/aJ9p9pTpy6RaqPmP7Ze//eT7l6ME
qv+J/UKNxaWGzzOg9j2zf/xbX2nGwmioeS/s1Y5pyBs6eEHNe2m/IjN4ybdP
xlDzXtuLLZjovTdHFGreG/uF8vNyG46/sIOY987e83L7hxCXWXYNRTrLPv1/
b2/1tnzB3c4JVgDb4J38
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Z6/7TZa+mmA/ayYIrLQX4M7vKV0D
4++0r/G9c1X6Tb+9MRgctl+Uc0dNeXkvVP6kfddywW8hG7rsGcDggn2s+81L
HJbtUPWX7Rc97eudVtlsn54GAtfst7YGZUZG1kP137Qv1GffMk+kwv7sGRC4
Y//D4vbH3a2FUPMe2P8+JDp986t0qPqH9u6hKtcvmMRBzX9sf3XhtxehwYFQ
/U/sA5dYSnpPc4Ta98x+lkHqxKhsPah5L+xDkzlF96iLQs17aZ89L+rnrvav
dhDzXttP4z0q+u73KTuIeW/sO6VFIrsbeuwg5r2zf8lmKSm9Q86uoUhn2af/
7+05uM2aVTRLLQCs85mV
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07pvpdSvGP19jNmgkCK+3z96fHSk1b
DeXvtJ/2XYsp//9yO2MwOGy/edU1Jvuvi6DyJ+1fVFwz/sg7244BDC7Y33Jg
uy3jMxGq/rK9bMj1yP0zm+3S00Dgmv3b9fz2c1OKofpv2r9pyH9/IjfB7uwZ
ELhjr+tlX/PP0h1q3gN78arbDZHVWlD1D+37Vkcs/O7MDjX/sX3Rstvb5Ofc
tYXof2J/fO7cp4e4VtpC7Htmv+H2vAjmOxm2EPNe2KunzPCw/CduCzHvpb1w
+rrn23s22EDMe22/y9Nx2ubJSjYQ897Yl274fMZ1ZrA1xLx39gs7PvTfn/PC
sqFIZ9mn/+/t3/yS1TjeEqgOAJVtoDg=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.5\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.03368444190563266}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07IUnjue+SuuxnzQSBlfZPSyce/2QH
4++0n86+qt3gcqe9MRgctn9z1iXBVaETKn/SfpeAqVeMeoc9AxhcsL+lej40
+VUbVP1l+2kqW/ljclrt09NA4Jp9/mnjf4c2NkP137R/F5vCpnqw0f7sGRC4
Y5/NEaHj5V4PNe+B/Qt57ubg01VQ9Q/tGVflyi/XK4Oa/9h+Udi9Pu+ZhVD9
T+wNJgZ85yrJgtr3zD5mzvrdk9uSoOa9sN+zq6DGbVo41LyX9mVNLRf1LL2g
5r2238wsw8G7whxq3ht7buvCPXNLZaHmvbM/s8IrsD3unV1Dkc6yT//f2wfc
L1KdmtFoAwA8LpZR
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07E485jR0+LfazZoLASvvFx38r8AnA
+Dvtr4tv274nttneGAwO28vcVj9wyK4JKn/SfvOTaYUPDzbYM4DBBfvGJy4T
Lb7WQtVftk9tcHdyYKiyT08DgWv21f3HhY5eL4Xqv2nvJvD6jOCGQvuzZ0Dg
jj27otD/rrJsqHkP7LmndFhreKdA1T+0n1fNWFjuFgM1/7H9hvqqhzdCgqD6
n9hzX9/3MHGnK9S+Z/aZ7w2ba96YQc17YV92pXeJ9mYVqHkv7Rlaf08W+s4L
Ne+1fYD3X6OtF97ZQcx7Y+/ruWx7qPlBO4h57+w//arPYb9ZaNdQpLPs0//3
9nH3HL8X+KZZAQBC3Zva
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27rVO2SO22TLefNRMEVto3N64WX3w9
Dcrfaa/006rXameqvTEYHLZPDV7xJPhrMlT+pP3vJT/vJa9PtGcAgwv20ptN
1Y6ox0HVX7b3vMR0NGd5hH16Gghcs7e5277Cwy4Yqv+m/bopS9stm33sz54B
gTv2u01eOE546gw174F931n7DZJPLaHqH9qbn7r+fzuTPtT8x/Z8gfPP7T6u
ANX/xD7yy+IHwowCUPue2S/sr2wx/vTTDmLeC/tSbb7s2y8f2EHMe2kffMbi
k6jBATuIea/tT16Y9ueu+WQ7iHlv7GewGR0VKw62g5j3zl5swRO1+ylPbBuK
dJZ9+v/efkvLbZajV6wtAHmhns4=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07hj6f0lsT1exmzQSBlfYv2pMfZ8er
Qvk77bfNvuvqoKhkZwwGh+0DdVt/ZZZJQ+VP2idO3JHbWS5kxwAGF+xTH8/h
q77HClV/2b7HLrNeu+ebbXoaCFyzF/XVr1T+8NgWov+mvf2mw1HLlp+1PXsG
BO7YMzFF1E4W2WQLMe+BvXfs4wNLqidC1T+0N02O/WKxItMWYv5je4v/h6/M
eGsF1f/EPmDSl91i85ig9j2z537ZfUFZYZ8NxLwX9kfZrYtEzqXbQMx7ad+1
6NTdT86/rSHmvbaPPbhJ7w93ljXEvDf22zqE7bRtZ1hBzHtnnxvNIFkqpWPZ
UKSz7NP/9/Z1Z0q5DMsmqwEAq8CXjQ==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.012884010479308237`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27/0mrbrsf17GfNRMEVtqvKTQ/qdoK
4++0/xAzSS7voLa9MRgctvdwX3Kap0ULKn/Svi6Ml/fsTQ17BjC4YP+o3k7r
wGU1qPrL9hNvB5bktanYp6eBwDV7iXk/Am9xKEH137Rnnhyeue+ZnP3ZMyBw
x372B2OZz3skoeY9sL9naFTDfVgEqv6hfc3HsH28ygJQ8x/bb1RiVJJm4IDq
f2Lvlil0q/kFA9S+Z/alDC+S3O2+2UHMe2FvaOe1aPHWV3YQ817an/aNPNuv
f8cOYt5r+7SHC001I07YQcx7Y8/8ct2DOWFr7SDmvbPPXK931GRRrV1Dkc6y
T//f2/tsnO4+956ADQDYRpZM
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27o2t2rhPSuWk3ayYIrLSXfnTh9ctT
N6D8nfb/7M5Uf1h33c4YDA7bW7NL1918exUqf9I+keHFHtOVl+0YwOCC/VSe
FUsfc12Eqr9sbzEp/19G4xm79DQQuGYfxpu0ZP77Y1D9N+2rl8upnt5w0O7s
GRC4Y//kycPPJzl2Qc17YC+0cHb3F41NUPUP7V9P92rUubAcav5j+8aZ0pmX
mOZC9T+xl/p9oSBXbQLUvmf2f0TUTutyNUDNe2Ev7/VO6UJcNtS8l/bTkz33
Rl8Ngpr32r6LaUoq/0QjqHlv7DX2NDWkSLBAzXtnryb8LToqZ4ttQ5HOsk//
39tL7T/lURy50hIAW+6fYg==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27E9y9u9YfKbWbNRMEVtq7ZNdZ2PrD
+DvtT1+bqKr4p9jOGAwO2zfIMobf+lAIlT9p/5ddYi77qTw7BjC4YJ9Voyj3
2SgTqv6y/ZGw2b8k5ibbpaeBwDV7ed2p4jPfxED137TXbHr/75BkiN3ZMyBw
x37tn7Dpk9S9oOY9sO/dueKc0hR7qPqH9q8TbYv/VxlCzX9sH/f2vGhCqSJU
/xP74rVXt0Tt44Pa98w+vLfveJ3gd1uIeS/s/dKmdd/8c9sWYt5Le4/ZMef+
KOy0hZj32l5heXbVWc8eW4h5b+z/zK6fvbTR2xZi3jt7N5ftyeFKd2wainSW
ffr/3v5R5Z0zKpzG5gB99pzD
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07ya4tCcdEuKxnzQSBlfazLjrVswRy
QPk77bddn55atIHZ2hgMDttvucF8MHvubyuI/El7Mbn7LF4bP1gxgMEFey77
p/YKbg+tIOov29devPvE1f+cVXoaCFyzP7c+/cZPx21Q/TftK/QjNTlezLI6
ewYE7ti7RfLzqhtUQc17YH9tcXj623fBUPUP7UP5Li3OuqQGNf+x/fbyH2Zd
Cz5ZQvQ/sX/uGxLzTGKLJcS+Z/b8Z7Sub16SaQkx74X9mao335a5ClhCzHtp
byZ31//DjnkWEPNe2+sdczS9z8xpATHvjf03r+TP15abmEPMe2d/Izycsdj2
mGlDkc6yT//f23+pPX/ciUtPGQDvCpt1
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 5.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.0002195620744103385}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27i3LfFR0XN9jNmgkCK+2/bNnt/K8a
xt9pvyrSVuspe4OdMRgctp9juWfyrel1UPmT9m5OE+xUFtTYMYDBBfsDNYye
Z2yroOov24cvZ3Fj7Sq3S08DgWv2eYyXZ+9YUALVf9O+7/BGGZ75hXZnz4DA
HfvFWVIzNzrnQs17YH9X2/t6QEc6VP1DezuTgN9zrZOg5j+2N4pkenCeIxqq
/4l9BP+s2oK/QVD7ntlLyz5x5nnlATXvhf23ax0HdW/YQs17aS/OIuZ/NFcf
at5r+4NP9LMWSkpDzXtjv9VgfpinPwPUvHf2rSvDXmuUXbBtKNJZ9un/e3uf
s9zfzuxJsgYAVJiWwQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Tt9Ja18f2GE7ayYIrLRf/tJn7+14
GH+nPc/evSujXbbbGoPBYfuMt6xsc1u2QuVP2otn1t267rTZlgEMLtifD9z3
vXXlBqj6y/YBYY8tV5xdbZueBgLX7KMTHJgO+i+D6r9pv2nhL7tDGgttz54B
gTv2U+rt1z7RmQk174H97xXNabWNE6HqH9qLzPkYofCoDWr+Y3vRqmOrnp+q
hup/Yu94TTYi81Ye1L5n9nn97eFW/XFQ817Y29w5O3s1kxfUvJf27u+CpYLv
GELNe22/ic9Xk2uKINS8N/YuPL3XpjI8toGY987e/FHDBk+fyTYNRTrLPv1/
b/9UvPFvzKd2CwA1XZ8F
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27VU5sURszH9nMmgkCK+11F12OeMMC
4++0z9XzlDZ69MDGGAwO26/W7f7f5XIPKn/SflGN2Rul1zdtGMDggv3mri+s
bRpXoeov24uf9N/lnn3BJj0NBK7ZW/QGKC9RPAHVf9N+mtFN9ritB2zOngGB
O/aFQoF6Ciu2Qs17YL/vPENDIPcqqPqH9u43VML4dsyBmv/Y3uCweYLjpB6o
/if2zZVMi7UFKqH2PbNnnZ4je2dvEtS8F/YJvGXtBqvdoOa9tF/JGtFzxEcF
at5rexH1H9Hnzn6zhpj3xv7vGm2z1crbrCHmvbM3WrbUsn2+m3VDkc6yT//f
2zul/BNfPWueKQAG2Zd+
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27i0IFbl3vbpnOmgkCK+2nNDTr/xS9
CeXvtN//SXuiv+MVU2MwOGy/ec3CDmn3M1D5k/ZGaZMdI/8cMGUAgwv2+YmT
rBYUbISqv2wvHOozWTponml6Gghcsxc4ztRaxdkG1X/T3mybiPHW8CzTs2dA
4I79rFkej/rDPKHmPbCX1d//eA+vMlT9Q/vFmpYfJXq/mkDMf2zPdnau8NXE
gyYQ/U/st39zUeXrbjKB2PfM/k1qh5tYlrkJxLwX9p4HEn2KC+4aQ8x7aX8/
mr+CaVI2xDjj1/YnF120Z/G7ZgQx7439B+Eu5r0hTEYQ897Zaxr1ftZfN9mg
oUhn2af/7+1vPgusn933SxYArgaX0Q==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 10.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 1.239606186433102*^-7}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.620575639822881*^9, 3.62057574196317*^9, 
  3.620575792692286*^9, 3.620581535384199*^9, 3.621066049442675*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotks", "[", 
  RowBox[{"ttt\[Beta]", ",", "\"\<\[Rho]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620575094520262*^9, 3.620575104124642*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27lNeNqSaORg6zZoLASvtWlv0Tb7PD
+DvtfV/JlHjFGzoYg8Fh+51Mjqz7Ag2g8ift/6ekKi66p+vAAAYX7O+17JeN
n6kFVX/Z/nyOreE2JnWH9DQQuGYvbOV48ri3MlT/TfsMr1UPV7jLO5w9AwJ3
7INKTz9fnCkBNe+BfbP+Wz59RyGo+of2ImabVz77xQk1/7G9pN7MSzV5jFD9
T+xvC//5ePzIV3uIfc/sU45zenVdeGEPMe+F/SGPa2a+fDftIea9tF8ks0Ex
z++oPcS81/Zv7k6VfHtwtT3EvDf2hle9L1Ynt0HNe2c/5W9J5I5VbvYNRTrL
Pv1/b9/eMOtjzAcuGwD4G5k5
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y2707Vb70q8MHSYNRMEVtrvWaka6bwe
xt9pbyvKeduFw9DBGAwO24fP3t0x45c+VP6k/QS2b7EXbHQdGMDggr1EqXC3
O4MWVP1le385Q6+nxWoO6WkgcM2e57rR7rwTSlD9N+1XO5/reBAp53D2DAjc
sW/k+7JdZZo41LwH9m8j7j+d3yEIVf/QfvOUQy+u7ueAmv/YXnKbGV9zBgNU
/xN724vhR9nlv9hD7Htmf3hj7v/dbs/sIea9sE9s1WhZmXLVHmLeS3uGgOkT
2KccsIeY99r+lZ6pd+bzhfYQ897Yf/1RnmzLVQw17519YOiz05OXS9k3FOks
+/T/vX2PkFRu7DJnKwAlDJdw
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27fUurvETOGzjMmgkCK+0DL+dO/z4d
xt9p73w8Lkv6jb6DMRgctp8xwVjg1jNdqPxJ+7MnI7of22s7MIDBBftLqyNu
PJTXgKq/bP9yumoz+1YVh/Q0ELhmX2eqfKlcXxGq/6Z9xZK99/dVSTucPQMC
d+yff71iJcsvCjXvgf2+OQbdQbv4oOof2ve9WH9HTZkVav5j+4593t5vOX/b
Q/Q/sf8gzptTX/veHmLfM/u73im/t6g+sIeY98J+6tTQl+cnnraHmPfS/vFH
/T3F6zfaQ8x7be9wZJKR+8FuqHlv7G2y750IaA+AmvfOfuItzv/LEm7bNRTp
LPv0/7397E9rDiknplsAAIKMn28=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27tD0H74lOYnOYNRMEVtpb6B5h7BOB
8Xfafyp888VpJYuDMRgctvdQ/RFQUsYElT9p38HXk/87+789AxhcsN/+5fOF
G1E/7SHqL9treUaGn/D4bJ+eBgLX7B0SnrvsyH5tD9F/097N+jCjFcsj+7Nn
QOCO/WuJVJk5nVeh5j2wz8qUdjd4eQyq/qH9zc8n7B8wb4Wa/9g+LjW3a+ve
+VD9T+x1N59NXJvaBLXvmX3QGoPUTZ6xUPNe2O/6kP1uxRQtqHkv7a3YmH+U
7XhsBzHvtf0dS52qtE8VdhDz3tjvkt7AvvnJCVuIee/soz1/ZLWK5tk0FOks
+/T/vX2YmojajntCmgCFHJxY
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.5\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 18.254705757349612`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27b/UdTHZfWB1mzQSBlfbry24luayH
8XfaJ3IacvQ8YXEwBoPD9j/2J7HGL2CGyp+0Px+8y0nxG6MDAxhcsOeS/dDn
9fe/PUT9Zfu9q7oz6tf8tk9PA4Fr9nlSi87fNPluD9F/075kgetL8/Of7M+e
AYE79h94Hv/Vj3lrDzHvgf39t1u57L48hap/aL9zctiHA3b3oeY/tnea3MZ1
/dsVqP4n9oK/trxW1TsFte+Z/THfyJYP1/dCzXthv+q8RJax0jqoeS/tl/Ax
bb0wfybUvNf2zo817zNubICa98ZeQnX+WeG3UVDz3tn7ZEyS3u0kbd9QpLPs
0//39gtMLr79Y/TAGgBhUKCv
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27ay+u+HWfZnGYNRMEVtqncpt42HfA
+DvtTR/s0Ws9xOxgDAaH7W1PHzg5sY0JKn/S/tU/Dp++5wwODGBwwf6yWJOr
wZ+/9hD1l+2vuz5YG3bmp316Gghcs3/psm7Xk8qv9hD9N+3jPD0WfLb5aH/2
DAjcsfdp5efp7HtlDzHvgT3/qolC5Y2Poeof2q979tnqh/BtqPmP7fMLr5v9
7bgI1f/EvuCWqRn3qSNQ+57Zf7Ksur/pxVaoeS/szXxV1aInLoaa99I+9emp
7A1u3VDzXts/myPCfDspE2reG/tbB4OV6tLMoOa9s9dfe+Wxmfktu4YinWWf
/r+375Pzit9yh9EKAPZ3n/s=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27m++kP+/OY3SYNRMEVtoHiohwRBjC
+Dvtpyp033SqZXAwBoPD9vFbb6+csOefPUT+pH1pkbMk67nf9gxgcMFeMS/j
U3zcD3uI+sv2SZsOdNcs/mKfngYC1+zNlqd9F7v6Aar/pv3cq7GTkgNe2Z89
AwJ37FPsWB/tmvoYat4D+/bkqZGvmm5D1T+0j+uctXo54yWo+Y/tNYW7d96Y
eBSq/4n9oQO9TK4s26H2PbM378/X2Pp3CdS8F/aSv8/f+zynD2reS/vf2Zf5
n9zOh5r32v7nk6UFn1Scoea9sdfYeOtA3HEGqHnv7A+85NmyUK7VrqFIZ9mn
/+/tJb3OvuXmF7AAAPuPoI8=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y276CiznDPiq+xnzQSBlfbvfMys1gWs
hPJ32re8fJ6wXnK5vTEYHLa3ln3ePfP4Yqj8SfsJFkazpi2fb88ABhfsZVXm
hq9rmw5Vf9l+lYtM9z7JCfbpaSBwzb5CbuWP07wtUP037ZWuF2x+FVtmf/YM
CNyxNygqZD1wKxVq3gP7F8qXN1xXC4Kqf2i/482ypQ6TLaDmP7YvUay0/9gp
CdX/xH6V87nLL1d8soPY98w+5FyFzayTB+wg5r2wf1DDkLtTs84OYt5L+/8+
Ox968ivbQcx7bd8yNenzgRsLbSHmvbGfciYhjvP3DRuIee/sfSSWWeyyzLRu
KNJZ9un/e/vOH623tpmzaQAA9kWeyw==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 2.744258899489064}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27s5dmOIbu+mg/ayYIrLRfGrzj1cIm
GH+nfUDYqpfv7n2wNwaDw/bth+KuBW96D5U/aX9zybldnxjf2jOAwQV79qBw
r+tXXkLVX7bXc13avCXimX16Gghcs4/b8d/HfO8jqP6b9lGhL553J9yzP3sG
BO7YX7IUs/Leeh1q3gP78rAm25BdF6HqH9rbcOfF/7I6CTX/sX3ZwS3qO94e
gOp/Yr+CISz6t/JWqH3P7Lk/hp63lVwBNe+F/QK+k1fNQ2dAzXtp/+X35Ed8
G1ug5r22/6+xuuHJlyyoeW/sK6eYsqnvc4Wa985+matKciAzm31Dkc6yT//f
2z849kI+UfOUNQCcV6Pe
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27xNYHq1S0P9jPmgkCK+1zdbbfT3z9
HsrfaX/+whmdpI3v7I3B4LB98ep06de730DlT9rL+0tyXdN8Zc8ABhfsZS/+
nLpR6TlU/WX7WTsvz+i8/Ng+PQ0Ertkf3Hoz2Tr7AVT/TftbK6NOrNa9ZX/2
DAjcsS+0svoT/+cy1LwH9sqzjbySWc5C1T+072naNNXu6mGo+Y/tj9UsUs3R
3gnV/8S+6nRU/guetVD7ntkfOWHctrNvLtS8F/a2KTkBU607oea9tFc5W5F+
aWEB1LzX9uv07Pd95PKFmvfGfk+ofpodlwTUvHf2k590LTM4vsuuoUhn2af/
7+2F3zy6H/H8oSUAK3GjOA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07SYHFE5SDX9jPmgkCK+1dN0bl2vx4
DuXvtA/YkMZ7/+0ze2MwOGxvMv1nQavbU6j8SXvLb3/fGMo/tmcAgwv2B82L
Pp6a8wCq/rL9Z44vL85cvG2fngYC1+wt1N5+tom5BtV/0z7w196eLRoX7c+e
AYE79pfFyubUfj0BNe+BfXHeA60/7Aeh6h/aN2e+cpRu3Ao1/7E983+ty/0L
VkD1P7H//597n82tGVD7ntmHvw1bUaXZCjXvhb3ydSmtxZk5UPNe2ncEFDCa
3fWCmvfa/lSU+soVUrJQ897YH6w11sqTvm4HMe+d/fk/aywyWaLtGop0ln36
/97euNcxs+z3Y3MA6r6hmA==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y271CNnJJ+GFtrPmgkCK+0vdsofWrGr
AMrfab/9PHv1Tq48e2MwOGwvolZg3M6eCZU/aS+m++oyj1OyPQMYXLB36XE8
ukgnGqr+sr2J6/XZGhmB9ulpIHDN/jvf4766n85Q/Tftr7xI//tEw8T+7BkQ
uGOft63tnHCZItS8B/bB+6/vXSTNCVX/0F7yT8vJOQve2EHMf2z/O3dd3n63
E3YQ/U/sw9eyW87+MNsOYt8z+45jRgu28CXbQcx7YZ+5fsFNBmZJO4h5L+2v
vOYImpy3zRZi3mv7GwYX7m6coWsLMe+NPcvWQpUJmnE2EPPe2W/5oj7lqv0L
q4YinWWf/r+3Z/wqrMyzpFkdAEo/mxg=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 1.1079914629346377`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27y0Z2lVYnH9jPmgkCK+2bPn71q5kC
4++0P91WdenLp/v2xmBw2L53Ut1sW+Z7UPmT9ls7vfLyym/bM4DBBfs12XXs
raU3oOov2+/iO5F0QuOqfXoaCFyznx+azhe97yJU/037hq2JBemHz9ifPQMC
d+w71W023yo6BjXvgb3TG1cbi5MHoOof2jPtiFS78ng71PzH9soSFRHV7Bug
+p/YL8iae7uUZQnUvmf2Jb5vP9VdnAY174X9l8C10l5c7VDzXtqvfRCfsXh6
MdS81/YLv2086tUWCTXvjf3XtmnWhdNMoOa9sxdf7TT13fUvdg1FOss+/X9v
PzFM/OrEozusAeOeoqM=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27ZL0zaSo8d+1nzQSBlfbrbp12KVp5
B8rfaS9dcvHpxvbb9sZgcNjex7dLJ27nTaj8SftWlneO3dHX7RnA4IK9yK9H
EtWTr0DVX7aX+jU1u6X7on16Gghcs1/vXMznef8MVP9N++8NK+b8vXzM/uwZ
ELhjf2O+aKKq/UGoeQ/s9bsOBnJt2wFV/9Be4N2N00FzNkDNf2w/5+REiZ9L
lkD1P7Gf/26q3lnz6VD7ntnvKAz72fW4DWreC/s4Qz27K5eKoOa9tOcN5Nrg
czocat5re5sn/74XPTaGmvfG3nytm0vK0v92EPPe2atv3v+LV2mhXUORzrJP
/9/b1x9r9Jq45pglAJKFotI=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27j5INVjp6l+1nzQSBlfbiD5YKPnt4
Ccrfab+t46DGEaZL9sZgcNj+ZF7BK7+FF6DyJ+2ZN06U37LurD0DGFywn2H2
f7Fi90mo+sv2plX2yw8rHLVPTwOBa/Y790yskN15AKr/pr2Z2Lpj1/R22p89
AwJ37A+oLPPf92Qj1LwH9nvclV0e7VkOVf/Q/k7x9amXvs2Bmv/Y/tbLx286
r/VD9T+x/7BwqVPF7Dqofc/sL71z1pNYlAE174X9pktSNtc4/KHmvbTXylx7
6FWaNtS81/bXjH/zNO36bQcx740929n8uMLdW+wg5r2zP1wyZdZhO3O7hiKd
ZZ/+v7e/eyHgu9T7A+YAi0mlew==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Ku7EwMptFvazZoLASvufrm6s83eZ
Q/k77e0n7JAK+mNibwwGh+2VAr+6POMyhMqftBfO2HtY0FPTngEMLtgbiq1c
68WgCFV/2f5CsQVTUL2IfXoaCFyzz9DRMXO7ygrVf9NesO+r5XTVL3Znz4DA
HftmdokbHIn37SDmPbCvWZqZuuDlYTuI+of2OZKvzuQtXmwHMf+xvX9r/KJT
hjVQ/U/sT8VNeOB2z8sOYt8z++vbVnue2ckLNe+FPU9kzEYhpf22EPNe2m/x
qLdqUA6zhZj32n5DT+KF3pTjNhDz3thP9dAX2Lz3szXEvHf2d035fla+qrZq
KNJZ9un/e/u7wdMtPWeKqgMAZ0+VaA==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.5245640152002927}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y071z8cjq+aT9nPmgkCK+3lwtiNZxnA
+DvttXXuXz9ofdLeGAwO2zPdXXjJZstxqPxJe9cSX9X8jUftGcDggv2ew4tn
RAcehqq/bO/AmKJssO2AfXoaCFyz35/I0C3Pvgeq/6b91xuvLi3cvs3+7BkQ
uGO/lGtR3v1dG6HmPbD/vaLS/mXzKqj6h/bntYMyfe4tgpr/2L7iWLzRg8CZ
UP1P7CsYeqLnz+uH2vfMPuTx6skLWZug5r2wd3mi86TSqAhq3kt79kPz5+39
FAc177X9LfmYX6c1XKDmvbFfrLFLa7aTAtS8d/bxp423hZQ9sGso0ln26f97
e0u/VMlpExZbAwBjeJ2k
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y278ObS653dR+xnzQSBlfb7A+O5/Z1g
/J32Zzw093ZlH7Y3BoPD9rfO386aInoIKn/S3p+he+6nsAP2DGBwwZ7hZULu
+Rl7oOov20+6dH7Hb50d9ulpIHDNXv/Jc6+6tZuh+m/aVznftJi4eZ392TMg
cMc+cs2hvOsXlkHNe2C/5VydchbrAqj6h/bK6UfOrmCbCjX/sf3GV9IF6qmd
UP1P7K+elktsm18Nte+Z/Rfjwtg48yyoeS/s579++49hXQjUvJf2U7P+t4py
WELNe22f886h9L2gCNS8N/Y96v/DJa7cs4OY986+wz299Zl3g11Dkc6yT//f
25fZdMh1JS21BAAjd5/u
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27tDmc+j1Lt9rPmgkCK+1XeCutL3OH
8Xfay9dbLPtnssXeGAwO2+8+4mG5tmUTVP6kfRhPeG1q5AZ7BjC4YJ+6wkQ1
be9qqPrL9h79068HdCyzT08DgWv2m2zaC5YWLITqv2nvvGsGZ0j/TPuzZ0Dg
jv36+byOklMnQs17YP/Pi63Zq7gNqv6hPcPLuiph4yqo+Y/tOUTa3FfGZEP1
P7Gv3vWtmf1KBNS+Z/Z3VVyD2g84Qc17Ye8QcC6oR1QNat5L+yaGLabN5kxQ
817bH5J6bRzjc9EOYt4b+yt9j2xedHbYQcx7Z/+JJab9ST+XXUORzrJP/9/b
V5+eXL1BZrI5AJzslt0=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27gspXlhxzn9nNmgkCK+1fZXwSUJ/4
FMrfaa/4+I9RwYZHdsZgcNhe/+7m73Ghd6HyJ+33m39fULPrih0DGFywt2h5
n+urcQqq/rL9toiKhbmKe+3S00Dgmn157+mlh/TXQPXftFd48my/p9l0u7Nn
QOCOvXBm7I1Dq+qh5j2wj2Axy1ZwToSqf2jPwPbe9NgaG6j5j+3PKT/mE2UU
hOp/Yn+I92WnQcAtW4h9z+x3R/xvYgqZbgsx74W9hIThomdlzrYQ817aB+Xv
+Fyifc0GYt5r+wetU+R7VJ1tIOa9sf8/Y8bf7YXZ1hDz3tnvrJn/aGPeR8uG
Ip1ln/6/t5921+Ib059ONQBen58L
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.5\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.20715072799245796`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y0786tKH+evWmc/ayYIrLRX41u9wMUL
xt9pH3Zb+a6Y/lp7YzA4bO+QNG2na9ZqqPxJe39ZWZYHYivtGcDggv2aNmPG
meHLoOov2xvbuBn8Cl5sn54GAtfsf2jo6VuZLoDqv2l/y/2ogbzbLPuzZ0Dg
jn3AI9msqsYpUPMe2Bfcc349d1UfVP1D+xnnu/PaLrVCzX9sr7iobNUaj1qo
/if25Tlcep89iqD2PbNXfLRa/uP1FKh5L+wPWV1wvcAdCjXvpX36hQvf+546
Qs17bV/8piT6SIA61Lw39u9iyyV8zzFBzXtn7377y355rsN2DUU6yz79f2/P
qDc7eNeCNmsABquZUw==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07S99q4a/Wi+xnzQSBlfYOTkwt3V8X
Qvk77c0LruQ1qi+0NwaDw/Zv84/OuX9wPlT+pH3VHkGZU0Vz7BnA4IL9DbuP
FT5zZ0DVX7Znv7M7YWPzFPv0NBC4Zi8V0vNxd8YEqP6b9ryrTyeeE+q0P3sG
BO7YKx6t11mi1wQ174G91/NluQ6XKqDqH9qz8jZZbevKh5r/2P7Ah7prPAlJ
UP1P7PPlXvbIWQRD7Xtm/7vw6P9v9Y5Q817Y77TX9pCo0IKa99JejOlb9LLD
fFDzXttHzGprTTn53A5i3hv7M9I3+Tz2b7SDmPfO/vEeRjn+rCC7hiKdZZ/+
v7f/YzQj7jFjhSUAGqKa1w==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27BxHb+LeLd9rPmgkCK+3P7RGJr5jT
AeXvtM/anJC3wKzd3hgMDtuvfbv2ShBHK1T+pD3jobfLul2b7BnA4IL9knt/
zz2PqoOqv2yvEL66YBNLhX16Gghcs4842lb4gqkIqv+mvdaJLdKb8zLtz54B
gTv2Ot7vj+kfSoCa98D+6o8jV8wTQ6DqH9on/ecqLWxzg5r/2F7AsfCLhbYZ
VP8T+8ciCeE7HypB7Xtm/0VZLF1xGxfUvBf2a4JSF20vf2sHMe+l/a6vN/gT
bh6zg5j32n7Rlzd/GHqm2EHMe2PfNfGpj+8bbzuIee/sn7wSM2hLP2vbUKSz
7NP/9/biShVL/38JMQcAsOSfdg==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27WXXcbq/+JdjNmgkCK+3PC6huKBWA
8XfavwoReNQkGW1nDAaH7WOL07e/Dg6Byp+0fzitl/XNVy87BjC4YJ9o4lA3
N8weqv6y/fLpP6t/devbpaeBwDV7m93qPwKEpKH6b9ornkk6UpbGbHf2DAjc
sV/Q3lhaPPuZLcS8B/YGhh8sdNcfsYWof2gvOHtFpHDiHFuI+Y/t856JflMs
yLaF6H9iz9q9bsECdUNbiH3P7PteuJswN7+wgZj3wr7b92Bb5sQJNhDzXtoH
uGx21OSSt4GY99p+a67I+ZJFbdYQ897YX1mQUzCraI0VxLx39kHbUhd8mGdg
2VCks+zT//f2gtLJ9x4LnVAFAM9HmHY=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.05989551371150486}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27oPCvHMuPm9nPmgkCK+2bNSvqhBtg
/J32KewVpjvXmtobg8Fhe9Ut1dIxsSZQ+ZP26Rt1VUUXG9kzgMEF+/v/iiau
nmEAVX/Zvs5jXf+vbTr26WkgcM1+flJUZYCIBlT/Tfu2zhObw1uU7c+eAYE7
9nVNzR+fl8lBzXtgz8Ciy778uBhU/UN7TVnOvxdNBaDmP7bvqhVr232AFar/
iX3HkRec7lq/7SD2PbOP2Hy9Peb7OzuIeS/sN/AF2ee63LeDmPfSfm/vy5tz
pp2yg5j32v6TCvOCw4Eb7SDmvbFf1pKVlfKhG2reO/vd8smirp4+dg1FOss+
/X9vf2ky/9v/5wSsAQUOl9U=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27E/O23Jb//d5u1kwQWGkfJH7w/4Y0
GH+n/YIQ68ze7W/tjMHgsP2Pm+0y1mKvofIn7d1fy7cIHnhuxwAGF+xF3jO8
Yvz/GKr+sj3vGfdF3AoP7NLTQOCa/fxrq48eu3wDqv+m/XLHjOVVWpfszp4B
gTv2y9sZ/DzkT0LNe2Af4Cp/YafXAaj6h/aqajW8rPM2Q81/bJ8u0P9AfsFS
qP4n9m4n42bwpU2F2vfMPod974eksiaoeS/s71mysFv3ZkHNe2kvfuPr5KYG
X6h5r+3L07zWcfxQhZr3xv5FlCt71N33thDz3tmv+rC7+4btBNuGIp1ln/6/
t39lW3bEg2erBQDl+J2a
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27OMV9isssJ9vNmgkCK+3tVdtaDQ9P
gvJ32osXymo45k+0MwaDw/br6jLdTC/1QeVP2s+bdWKx/P1OOwYwuGC/ZNsj
26uTWqDqL9ufXut4XvZpnV16Gghcs18cPWGt+blSqP6b9kGTmdWfH86xO3sG
BO7Yu35qqyiZkQg174F9zPOnUXyHg6HqH9q7Vaxe+0jSBWr+Y/vFG2zi3+sY
QfU/sa/iOCK/s1QGat8zexn58Bkx/UxQ817Yn1OI/JD455EtxLyX9up9D5da
de62hZj32v7v/c8hj7LbbSHmvbH/5BWltrXNzhZi3jt7O7tq7YSg/TYNRTrL
Pv1/b89xTvPSHgU3MwDeFJqO
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07nSfbFy494WQ9ayYIrLR3SbKWPFHq
COXvtFdeOuviaxYba2MwOGxvcMf2xuVIY6j8Sftere/iqU/UrBnA4IK98hvR
tkVs4lD1l+2XlglkPK5jtk5PA4Fr9mlln3JPZr+2gui/ac9489/f7KrzVmfP
gMAde3eOyiUll9ZYQcx7YH/g0JzLxtktUPUP7Q95321cUBtqBTH/sb1i170v
xsflofqf2E+P+Pn2TsM9S4h9z+x913vcYX8zwRJi3gv7N33lFWWyRpYQ817a
n/nI/i9j0W4LiHmv7TXTC25MZFS0gJj3xp439M75SZedzCHmvbP3sJ/0ICPs
iGlDkc6yT//f29+f/NtQaX2MEgDO756q
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 5.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.0003475935745503772}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Qrmr14y/d9jNmgkCK+2FGDVVD62A
8XfaH91076nFoXY7YzA4bK//5d/UqYFtUPmT9imLoq/cy2mxYwCDC/balaF8
oQZNUPWX7RWL+ET8K+rt0tNA4Jr9VYlP/SeSq6D6b9pXc3xv3pdcanf2DAjc
sZ97trNt9sYCqHkP7LM7XwHdlwFV/9De4r5++v/DiVDzH9tfkGDS5LseDtX/
xD6lUcK7+6gv1L5n9q7ScvX/vztAzXth7+DpF22lZAg176X90VM9rNuUZaHm
vbafOd93m/5vJqh5b+xbZ0+WXz3vni3EvHf2M1d+eSfEMN+2oUhn2af/7+2r
m3axPMhOsgIAtPCaVg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27y8kxE5k/nbOdNRMEVtqfPH6Hc0EC
jL/T/vyErflTdp2xNQaDw/alH5VcbDROQeVP2qv1MHi3PDtmywAGF+wtY273
99sdhqq/bH+ob/k5vR/7bNPTQOCa/dHd+gctTmyH6r9pv9z+msCuqI22Z8+A
wB37I1EPtLreLYea98C+qP5uHOvneVD1D+2DUs5VqE+ZBDX/sb3265kNvDkt
UP1P7Cucn9gqqpdA7XtmL/BbzZIpIhFq3gt7ts3NCxkee0DNe2nvfOzoco+Z
2lDzXtvrrG6YxtPKAjXvjf3tlDrxqbvO2kDMe2fvrfHa7ZVHnk1Dkc6yT//f
2z+6xStRPG+yOQA7/p0p
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Gat2vd0jw2A7ayYIrLTvYt2y1Lrg
vw2Ev9O+b5Jao4H+XxtjMDhsv1uoqVPg4E+o/El7r7iNWp8nfrVhAIML9m8y
Uzb+kvoIVX/ZnnXFvEmls17apKeBwDX7Keszf5oxPoLqv2mff71c237FdZuz
Z0Dgjv1EjtgpOpfOQM17YC/stFKnSfYAVP1DeyfuTXOcgjZAzX9sf/fyxQVW
KXOh+p/Yn3Kw2+34ug1q3zP7X8n6TZ4ncqHmvbC/tFbeIzvWD2reS/vZGSeO
SX9VhZr32j58WeMix0WfrCHmvbGXcj/6/rHdCmuIee/sXznGuKjd0rBuKNJZ
9un/e3sODZPDcr0bTQAUNJ1W
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27rRUz+lqihc1mzQSBlfY3VRT/L/gp
COXvtC8Vu5hpdYjHzBgMDtvnNEsvyD/MDJU/ad//8LnqR4vvpgxgcME+4+XG
8mbN56YQ9ZftN3BuOy2afdk0PQ0Ertkryzz8fIVptylE/037Mxuy1v9dNM/0
7BkQuGNfkGtcum5TNdS8B/bPaiXMAuKCoeof2t81uXLtq5wK1PzH9lwp2xV1
E96aQPQ/sVds+HOu8PZqE4h9z+xndOe6mEyIM4GY98J+5eWsW/pGDCYQ817a
5z+++5utvgNinPFr+9QHmS/cP741gpj3xr5y4QGFmloBI4h57+yt0nSWOR+a
aNBQpLPs0//39h7JDk8zWTVlAUBenIw=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 10.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 1.860084738825022*^-7}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{{3.620575113947984*^9, 3.620575139970055*^9}, 
   3.621066060335993*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotks", "[", 
  RowBox[{"t\[Theta]\[Theta]\[Beta]", ",", "\"\<p\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620575183844372*^9, 3.62057519934339*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27e0/C2z+ESTjMmgkCK+2PBe7/UcIF
4++0N/U5271VU9zBGAwO2wuesp4ReEgUKn/SvjY9UOfQS2EHBjC4YM8fvOfF
pN2CUPWX7QsT/bn91/E5pKeBwDX7aKYT/Em7OKH6b9onT1XbVXiLxeHsGRC4
Y39w2reHBW4MUPMe2PdsYHF7F/bDHqL+ob1Hp/CPD4Ef7SHmP7bvzwjt/2P7
3B6i/4n93pXO/Elsd+0h9j2zr71R2sLVfcEeYt4L+4in5z4bbzkANe+l/dfw
kuOzMtZAzXttv2X1h5f2jZOg5r2xD7w1I4XnVi7UvHf2PxdNCf9toWffUKSz
7NP/9/ZVHd1q/V8/WgMAkUOeEQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Z7d2XsnhEXeYNRMEVtp/PzvdiP+Q
GJS/037jV4OpM5+LOhiDwWH7lXyOma1dIlD5k/ZbH828z3VAyIEBDC7YF38J
Xx29WACq/rL9y37jimvLeBzS00Dgmv3E561WTx6wQ/XftN+RXRu724jZ4ewZ
ELhj77/FMMlr2V97iHkP7KUnHThz+PZXe4j6h/ZPdkUKxrW8s4eY/9ied56g
1fH3j+0h+p/Ylxypn3Xs23V7iH3P7G3d2/e+P3cSat4L+6Rpnx9Nu7kdat5L
+ysR4de8WhdCzXttvybo7DTxOY1Q897Ym1wRO/RDPRBq3jv7tgkiftoy3+wa
inSWffr/3n5SBrPQjAJ5KwCszKDG
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y276bdlHWT+CzvMmgkCK+07VgmtXrAL
xt9pb/wxKGXyRyEHYzA4bH+e1XEb40ZBqPxJ+/fJDPeCeAUcGMDggr1mqKeR
ryMPVP1l+9V9lt+lBTkc0tNA4Jr9Ap3VcoHHmaH6b9rzfptlUmTz3/7sGRC4
Y795b2663sTv9hDzHtj/t5/m8+P2B3uI+of2nT4f22wWPLOHmP/Ynju0deUO
7jtQ/U/sV2kGf2hMOG8Pse+Z/e0zT0smTdgHNe+FvWpCynrFvBVQ817aBzcd
WGRwrQdq3mt7rdmTllQVpEDNe2MfuNNtgdg+Vah57+wbfyruuuO3wa6hSGfZ
p//v7R15Rbh1dlhZAABl7ZgV
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27d3OXvti99Jb9rJkgsNL+92RjncPM
MP5O+4ce97skDW/YG4PBYfuFnStyUlKuQuVP2kcFWzIIvb9ozwAGF+xddsr3
cCaegaq/bF/y4sSXlXxH7dPTQOCa/REd48n9PHuh+m/a33Q7dLYmfZP92TMg
cMd+ttTumScEl0LNe2B/3zn99n3vqVD1D+25JSwyNdOaoOY/tm945nZE5EUm
VP8T+8mH/zFfneUNte+ZveudEzObmFWg5r2w7yrw2Jrs/MEOYt5LewUvziR1
16V2EPNe2+9cW7s6LcvcDmLeG3unD4d4H/u12ELMe2cf9NoxespzVZuGIp1l
n/6/t58mk5Dw3+GUBgDbU52L
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.5\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 6.084901919116616}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27o6sSmFe4vrWfNRMEVtr7NjM+3/Dy
DZS/0746e8KT1Nuv7Y3B4LD9Xj4BZm3tV1D5k/YZWUsOXPv03J4BDC7Yn5+k
r9Qd/BSq/rJ9EEsGC0PxI/v0NBC4Zr/6hAyHysd7UP037dfmek3zErlpf/YM
CNyxt1JKvHVi0mWoeQ/s+zTWCixzPQtV/9A+yJbzQ+OVI1DzH9uzL3fSOft5
N1T/E/upNfM3i5VshNr3zF5078WrAU8XQ817Yb9G8+/By2JToOa9tF+U8/CV
pWgj1LzX9nMWypwMd0yDmvfGXiWa83L4Z0eoee/s/fXVFOp0mOwbinSWffr/
3j45d+f0gJlHrQGtq5xE
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27p23aj4sKX9rPmgkCK+0ve+n/VZWB
8XfaezP8Ftyg+MLeGAwO20/OMdr0e+IzqPxJ+8bb9scF2p7YM4DBBXvdY0lK
72QfQdVftjd0bSp89vuefXoaCFyz36T9K2bF9JtQ/TftEw9257mGX7E/ewYE
7tj/FQt+9OHzOah5D+xduMIbpJKPQdU/tNc5raW1sGYf1PzH9ldPT7q3zW0z
VP8T+wf5fwSu6S+D2vfMvvDO9IKqnmlQ817Yz5T+XnHRvRlq3kv7GtaVO+b2
ZULNe23fVeCxybXDDWreG/v2xbOq/z0Sgpr3zt4s6r1FvNtWu4YinWWf/r+3
/3n0AHfglDuWAMCootY=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07KzamQxbhj+xnzQSBlfayNVXsUkIw
/k77roIjnsvdH9obg8Fhe8c9754YsD2Ayp+0b1y7bp3xiTv2DGBwwf4Uc/mt
eb9vQNVftj/24NpT32dX7NPTQOCa/azV22IUTl6A6r9p7xDYfKjlwEn7s2dA
4I696ourF3j3HIKa98D+54FDtVdm7YSqf2h/6vv803vNN0DNf2xfJVa713b9
Iqj+J/Yzwq4cVuKeDLXvmf2/XPkFeuUNUPNe2J+xDP/+bmYa1LyX9ucX2+WG
MrtBzXttf2t6FMvtHRJQ897Ye9TqvDgXf8UOYt47+7DXieeXdkTYNRTpLPv0
/729i9qPlLCoR+YAHPmjzA==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27ow3Ri3/8LrWfNRMEVto/LVl3N8YD
xt9pX+h09rmnd7G9MRgcts+f0/dKNLwAKn/SftGjH9ra+zPtGcDggn2PuUev
64EkqPrL9hIM/56VsEXap6eBwDX7f5uLv+6x9oPqv2k/PSY+wsLZwf7sGRC4
Y19yXeLToQo9qHkP7D9PXG3GJSsBVf/Qftmn0+srnv6zg5j/2F5sa8TvAp17
dhD9T+xP3vrGeG3iFjuIfc/sAxsuX85Sb7SDmPfC/kM/34NpmTZ2EPNe2h9J
vblpU+MDW4h5r+2DdAoOJ9fF2ELMe2P/Mpxrwbkpk2wg5r2zr3a7w/XpjqJ1
Q5HOsk//39u3rTRIin65Tx0AiAChjw==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.9147529664963591}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27wryycJnF1+1nzQSBlfaKE98y3IiA
8Xfam/xUVp1Sd83eGAwO29cevyLVp3gVKn/Sfn7c/2sLwi7bM4DBBfsnr/J8
+y0uQtVftp/23lh03umz9ulpIHDN/iNbzxfPPyeg+m/aW1qvdI51OGJ/9gwI
3LE/WMh9NGXOfqh5D+xLmS3EZRZvh6p/aN99wjLoz8UNUPMf25twKc9wn7QM
qv+JvePh8ss/9edA7Xtmr67v63hcYALUvBf2jyIvFJ+1aICa99Le9Mib5n3T
sqHmvbb/+Wh2tNOPQKh5b+wvGV6f0f5XB2reO/vvO7tSDka+tWso0ln26f97
+wr2zphXBRutAeD+oWM=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27ezkROvm/LtnPmgkCK+3VbkXqHtgB
4++0n6Cx4x/zj4v2xmBw2J5lu2vIlSMXoPIn7ed7Wc55nXrOngEMLtgL8Qf2
x24/BVV/2f6ZfsQHk+3H7NPTQOCa/Vav0LjeBYeg+m/ai9cfb5II32t/9gwI
3LHfsHf9lEOC26DmPbBv+X3MualiPVT9Q3tXVxn9LTxLoeY/tn/G0Ca2n2MW
VP8T+2ymOzv3q/VC7XtmP9n/+7mKJTVQ817YR7/bb3ytOR1q3kv7y3vSpc32
+ELNe21vPMvgm9krDah5b+xP1ZrPsn362Q5i3jt744cu6+fPnWrXUKSz7NP/
9/YFevapcUv3WAIAIYWfgQ==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Stn5aucnHrefNRMEVtoLNZ6M+WUE
4++0P3ZG4MEB2WP2xmBw2P59ksR26fQjUPmT9psu1J06qH/IngEMLtifui5l
c8hxP1T9ZXvT4x+c3C/stE9PA4Fr9o88dt3PStsC1X/TvodfYfvCtevsz54B
gTv2wTUCP0OOL4Wa98BemH1Sx43Hc6DqH9qfnPnxxI6lE6HmP7a39NhtsKK0
Gar/ib03g+zGMxeKoPY9s++Y1Fu8rD8Oat4L+2O1M84urHeGmvfS3n7pAc2V
9YpQ817bTxP7aF7G+ckOYt4be7PF/P8el6y2g5j3zj7pztk/Wwz17RqKdJZ9
+v/evsvRPtL22jZzAIfLobU=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27ICaucIEjFvazZoLASnt7NT7fmpvm
UP5Oe7sL38/NcDe1NwaDw/Zq/w4f+NFlCJU/aR/b6sy6cIaWPQMYXLCX0D5V
sDJdCar+sv1Na7/8SlZx+/Q0ELhm3xp168WG1ZxQ/Tfts2e6Rq3i/Wl39gwI
3LF/+i145sEHT+wg5j2w37VS+KPFnjN2EPUP7c8eOnDzstF6O4j5j+2Twp7a
9gt2QvU/sZ9TLbrxiFm0HcS+Z/b3VF7OyytShJr3wv7aPvnQg9VXbSHmvbT/
/UJtsq1EkS3EvNf2v+3/bJzd8cwGYt4b+61lPxmFn4naQMx7Z1/l0Fh1hW+h
VUORzrJP/9/bT5SIzegJtlYHAHlXnAY=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.3693304876448798}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y274ndBPosTj9nPmgkCK+0PbnTMD5CG
8XfaPyhn7lrsc9TeGAwO2+cf+OOjyXQEKn/S3j8svGee/yF7BjC4YF+93+xA
hN8BqPrL9gZhoalJZnvs09NA4Jr9jWS2F5UrtkP137Tn6eqJfK+z2f7sGRC4
Y6+x3Du94t1aqHkP7D9e2sk/J3EZVP1De+//tTfzbs2Hmv/Y3v2MoZdf/FSo
/if2XNrPJs/d0AW175n97FMG11fm1EHNe2F/qvJaS/KOPKh5L+31b1/e1CEf
BTXvtf2Zy3MlDFkcoea9sQ/wEld2KJaGmvfO3vPfS/FJp27bNRTpLPv0/739
993Pa7Y2L7AGAO82nmk=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27wHX7WW4HHLCfNRMEVtqf/W8yr0AM
xt9pr/7qJ2/otX32xmBw2P5yf9xFk617oPIn7Q91ntx+7u1OewYwuGC/4+/6
73HrtkHVX7afvbplJrv2Zvv0NBC4Zr/4g53FTKP1UP037RPvfOL7G7bC/uwZ
ELhjv+c2a4Wc5CKoeQ/sTc4tZb1TNBOq/qG9zhzNjKY9E6DmP7bn8f7w7rtH
C1T/E/slBjM103XLoPY9s1es1nzfZ5gKNe+F/Z0VpzTl7wZAzXtp3/OqoP7k
PBOoea/tBadEORRuFYCa98a+/IZxkePLm3YQ897Zn5Mtb7KZUm3XUKSz7NP/
9/ZbLngWrVBeZAkAhISgvg==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27VBF1Uz/zjfazZoLASnvF6itFS99u
gPJ32h9kTSrdJLbB3hgMDtvbblz18nz7Wqj8SXv13gcLpiussmcAgwv2sdW2
ltrWy6DqL9t7pmlt81BcZJ+eBgLX7C/fvqSTZDYHqv+mfbb01W9NF6bYnz0D
AnfsjzCck930qAdq3gN7rl/zDnEubYKqf2gfMCH0zBm+Mqj5j+0PbW34zpOb
DtX/xP7vYrVZYRtCofY9s3fQEO/7cMQBat4L+2wLuY+XXVWg5r20P+6ecPGw
ASPUvNf2f6efYBI9csEOYt4bexexgNOfQjrsIOa9s/93/n7u9f1cdg1FOss+
/X9vrzp1TXt61GRzAGjVnH8=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07WYsff9M+/LObNRMEVtpffmr5zXjZ
Xyh/pz3Hh1pZF8FfdsZgcNg+VrHNNuTbF6j8SfvvXwTTcte8s2MAgwv2/gL9
zvpOT6DqL9sz7FB4fenJdbv0NBC4Zr/ooYVY9+kTUP037bX7/4QsNtpmd/YM
CNyxX38g7uWuzQug5j2w/y+2h+9jagtU/UP7eZcYYpk9k6HmP7aXOcr650Wx
FVT/E/u88COlUawcUPue2RvL8Xize560hZj3wv6c1RUnJ+NKW4h5L+1L+E+s
+S4uaAsx77V90bXPQspBjTYQ897YZ15+v2eu2xpriHnv7KvXhSy8MMHYqqFI
Z9mn/+/tZ/sf6nzHc04NAAq2neI=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.17485467173343103`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27lr+s19zWbrSfNRMEVtpPV1qstqcU
xt9pn7XBxrHx0gZ7YzA4bP8vWP3E71nrofIn7X9Xvfk15c0aewYwuGB/oyTv
3vmDK6HqL9v3sSTn2nsss09PA4Fr9scvJ7lmrV8E1X/TfuEiO1ldr3n2Z8+A
wB37+0mH5K4tng4174E949+2c65rJ0LVP7SvY4xbkqrRCTX/sf28tZ+X2z9s
gOp/Yn9bmeVhpkgp1L5n9pz/l7g1smdAzXthb+q5vjfAOQJq3kv7Lb8stS4v
dIGa99re4hTjYb6HWlDz3tizzMuxUl7HCjXvnf2aTRbOUp+P2jUU6Sz79P+9
fUacxQRpsS5rAExnnMo=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27svJ7XaxLl9rPmgkCK+1PZvibdwXD
+DvtXXVXun9NWWJvDAaH7RlKHzIFvloElT9pv8o277HtvwX2DGBwwV760pbK
Zy1zoeov23+6YTzdfucM+/Q0ELhmny1kuevu08lQ/Tft48LvFdsv6rM/ewYE
7tjbPpn0qj2rDWreA3veXBcbr3d1UPUP7U2uOWxyfVYMNf+xvdUh/e8rWtKh
+p/YR/39EvLmbwTUvmf2nHYh53TU3KHmvbAXk3sW/OaiIdS8l/aZMtJH/wiJ
Qs17bR+zKHRBXu8HO4h5b+x/Cuqsms680w5i3jt7az3TwAjtKLuGIp1ln/6/
t0+ffMxukXSjJQCkk5tq
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07vrmLPi+cOtF+1kwQWGmvbZW1ldEF
xt9pv2oHp2192AR7YzA4bP/Wdx7n2iO9UPmT9vMlluRpCnTZM4DBBfslPqIT
S++3QtVftp+93mk2e0ejfXoaCFyzP31s7oX1W6ug+m/ab/7ib7bErNj+7BkQ
uGNvcqNlzpSHmVDzHth3/PdWNlZOgKp/aD8nZPr0mZFBUPMf24te6PZ+sMgJ
qv+J/eKNn56dzDaA2vfMnvmH2N04IQmoeS/sX766EO7f9tsOYt5L+ztnI7kF
xK7ZQcx7ba/uzSJrXrnEDmLeG/sNW2W5/Rti7CDmvbOf8qVqU0/1PduGIp1l
n/6/tzc3Kd2z7HqqOQCDTZtq
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27/jPns2f6r7CbNRMEVtrrcd+u6FZd
DuXvtHfeemX16S+L7YzB4LD9kq6fe/bzzYfKn7SP1Lf/orJhqh0DGFywfzGJ
V63mSxdU/WX7qo0hH9aV19qlp4HANXtbq1fhr55mQ/XftL/SEZ5yICPM7uwZ
ELhj/+aCcJX9bluoeQ/sj3ZfcYsokIeqf2ivpjftxwmXn7YQ8x/bT57wqiz6
8xlbiP4n9vJ5pxut5k21hdj3zD5o+rGz0fVBthDzXtgbBActnXrlrw3EvJf2
oc6d7+aXTbCBmPfaPl3XUaBl3W9riHlv7A94bNIsylO2hpj3zj6/Jv7X95gV
lg1FOss+/X9v31i1oLha2EkNAIVfoL4=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.5\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.06905024266415266}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Cxbi3/YXTrGfNRMEVtpfuP1ftNkQ
xt9p/4jn5fOdJZPtjcHgsH2xs7T1TbdJUPmT9muuHj/8aucEewYwuGDv++D4
Q8VTvVD1l+39Tjts8D3aaZ+eBgLX7HuU9wr6zmmF6r9p/3zep7kiLY32Z8+A
wB17gbsP1/uGV0PNe2D/4+/Lu/sLS6DqH9pnLzd/v0kiF2r+Y/vJ/L6sJ1qT
ofqf2NflMCq4JUZA7Xtmb+HfuHHaKW+oeS/sFXz3PtnPbwM176X9b57v7/fe
UYea99pefc9k2Sgxfqh5b+w/LnvRLiz80g5i3jv7+eE/7a8nrbRrKNJZ9un/
e/uX8ccvL9XOswYA9MOhcw==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Q6nH3h3ubrSfNRMEVtoXrVeafdoF
xt9p/0J6T39FaYO9MRgctm9q2F73LroOKn/SfiFrgvkWvmp7BjC4YN/danDm
j2M5VP1le329pNmzrYrt09NA4Jr9lpMM7/9U5EH137Tnf+215QF7uv3ZMyBw
x56dZWvM9/oEqHkP7KWeTtkVbBUGVf/Q3vrIS6XPN7yh5j+2316WkVT83R6q
/4n9qoDP5VrlBlD7ntknrFt8+XKnLNS8F/bNeXGiq1jZoOa9tJd4NWuqh8tL
O4h5r+1rH38yuxR02A5i3ht7u0XtAtEzeuwg5r2zr3FLv/quWdeuoUhn2af/
7+1P1LzZsMUk2BIAbX+dpQ==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27XarqzEo/E+1nzQSBlfabHdefa5gD
4++0v7rt7kX1CQn2xmBw2J71vqXuznuxUPmT9j+ue6h0HYu0ZwCDC/YRr5sc
AqxCoeov28/XjdqaOD/APj0NBK7ZMynaW6ku9IDqv2lf/1EgvUPN0f7sGRC4
Y7/HTYZjspMZ1LwH9gX1hQe8F2hB1T+0jzvZLi35WgZq/mN7g/T2Du3P3FD9
T+yjOErW/or/bgex75k9W/RTw/O2D+wg5r2w9/PwNMucd9AOYt5Le/XtTX5y
r2bZQcx7bf8u6nMmz7N0O4h5b+xbH/RqTBNVgJr3zl645repwbUFtg1FOss+
/X9vH7Gw8Vr2Z3VzACJ7loA=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07A7Veo72X5OxmzQSBlfYsbpGbxSVl
ofyd9vp6ae1/iyXsjMHgsP02bScZUWshqPxJe/7u7LOzfrLbMYDBBftZDy4E
r5z42xai/rL9f1OJSsnU17bpaSBwzX7FY7Xi6RrXbSH6b9pHN2lwzg48YHv2
DAjcsT/E/UPQYPUiW4h5D+xjRAN8zfc3QNU/tG/+4lH1sTEMav5j+zSPxhPT
/VSh+p/Yr83xav8j9soGYt8z+8dO3TZvnBfZQMx7Yc934IbwDysPG4h5L+1n
SRzzZQ66Zg0x77X9y8d7bwnzOlhDzHtjz6Fv0dj5LdkKYt47+ybVkr1Mus8t
Gop0ln36/97eqo3dxWp/gyoAR6eUkQ==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.01996517123716829}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07cXn3xM54OftZM0Fgpf2ahq9/JRlg
/J32qx/OnrPwuYy9MRgctu/rP1epqi4NlT9pr/9DoK3wpoQ9AxhcsL/f+vbg
EwUxqPrL9oF/8rmWqwjbp6eBwDX7kNltv7t4BaD6b9rPPXvX5RQrl/3ZMyBw
x94nLc7b1Z8Fat4D+6AlDHGd8f/sIOof2j99/OKX+NyvdhDzH9vLqU1m+cXw
1g6i/4n9co6pkfoyj+wg9j2zL9Q+FPZiyRU7iHkv7APZj533uHEEat5L+3tM
eQ/37twINe+1PdOdG+XrxadDzXtj7zDl2UunBUVQ897ZH3xjGN1828iuoUhn
2af/7+0fTbltGJr5zQoAkFmcDA==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y279EdnWeXunLSbNRMEVtq3sh16siYZ
xt9p78QewfeM9YSdMRgctmf+dT3y8uOjUPmT9rU3P53O1T9sxwAGF+wLr08w
e6ByAKr+sv1cXp3efNZddulpIHDN/uf7U787WbZA9d+0j62ZFZDtutbu7BkQ
uGNvpPVvj5XlEqh5D+wfV273CzadBVX/0D7JahIHc0c/1PzH9u4Nf1a1xTZC
9T+xL997gb9MuxBq3zP7Q/0LWw1nx0LNe2Hf9jsqtNzNFWreS/trYTrbfReo
Q817bX982qNpz6cyQs17Y2+xTdxwQf1JW4h57+y57lpYMPzNtG0o0ln26f97
+xSLZXMWXJtgAQATS50y
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27tvXvudXs0uxmzQSBlfYm9evMN2xJ
hfJ32v/o2u/loZViZwwGh+3/flX9EHwxESp/0r74rOSbO09j7RjA4IJ9RKz1
z32HwqHqL9v7XEi4++ByoF16Gghcs288WGUvoeoJ1X/Tnqf1833BSQ52Z8+A
wB37u/pFbncdTKDmPbBf271TZNVONaj6h/ZvdOfKXxUXh5r/2P6HnqVa7R0W
qP4n9nnnImWyAz/YQux7Zj99V46QkMtVW4h5L+y3/TtpcHfPVluIeS/trSSM
Nt9u7LeFmPfa3vz8tWrJk1G2EPPe2DM23I58WSQINe+d/Qtz5Z/uzybaNBTp
LPv0/739npcl0X88Jc0A8tSdOA==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07XQepx2k1v6xmzQSBlfbZYaIewvN+
QPk77Q0mfv6dt/+zlTEYHLa/vHqpg7jLa6j8SfsyiVn36uUeWDGAwQV7p3d9
684bX4Cqv2zv0aofbZa12yo9DQSu2e8WPNJo77wYqv+mfcyW6Q8zxNuszp4B
gTv2R9RXrfpokgI174H9rNRr/Gdm2kDVP7QPUa6VlxPig5r/2D57SeikvabX
LCH6n9j3pfUKhftMtYTY98x+kvraL4xz3C0h5r2wN9yxSPO9w0sLiHkv7TX1
tdS32BdbQMx7bb9Tm/fAvLXXzSHmvbG3vj5t2w7jX2YQ897ZO5+J6fDzqTFt
KNJZ9un/e/tUsQlNLl+ElQAsXJjd
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 5.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.00011586452485012572`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27BZmPLc8uKbCbNRMEVtp3BErnNRbA
+DvtJXbVGi1cm29nDAaH7V/O+ndc5lAuVP6kvXbz+aOXrbPtGMDggv21b4UZ
hQ4ZUPWX7T97b0m6/yvFLj0NBK7Zz0tdyHV7eiJU/037Q/GerP9aYuzOngGB
O/ZWaUmbVZzCoOY9sE9c/xHovgCo+of2Ny7Ym/xf7w41/7H9tvy1Zhkn7aH6
n9jfWprazn7TGGrfM/sb0hoh/+erQc17Yb+UUfi87w0xqHkv7dnVNzOr5DJD
zXttH5uf7vHK76UtxLw39jmRSVnHM4/YQsx7Z38u8Yfn9lUttg1FOss+/X9v
r+G2OPpqv4cVAJ6RnEM=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27s4ayfkKHVtjOmgkCK+2d3rSf2+8L
4++075EqWifyZ5mtMRgctjfTDjaOfrsEKn/S/mna58CgoEW2DGBwwT7xwtfM
P6fmQdVftn+8KKD65bEZtulpIHDN3u1+3rKrbJOh+m/ar/1YlLP5SLft2TMg
cMf+9BZJzgLVZqh5D+y/7Pi4cOmhCqj6h/Y3b90sFNmVCzX/sX2GEoNwT1gC
VP8T+4k6VfuT5AOg9j2zL3PJPyl3wBpq3gv7OX5T9G+/UIaa99LeRr1C00WE
DWrea/vXvPt3lWQ9sIGY98aeIzKKu+rEchuIee/sWwz9d4daedg0FOks+/T/
vf3MqPWRr5PzzQF+K5wb
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y075biZaxKyLtnMmgkCK+3/RZ1YFvf9
IpS/0/64zK8zM9ZesDEGg8P2O2JE9rbmn4XKn7RnzukUdlt+woYBDC7YF93x
Y3zecxiq/rJ90oKpz3yd99qkp4HANftJ1fPf/Z28Bar/pv2fnz3cZzlX25w9
AwJ37JdyaXj6ViyAmvfAXlo4g0UgexJU/UP7vWrvYoKWN0HNf2xfvHTxyXWn
C6D6n9h/nnBo5jTDKKh9z+wtXmgnnGdxhJr3wn6r3/I/jFGKUPNe2i9hyj6h
I/HTGmLea/v1M1249nsftYaY98be5VBG5ayt1dYQ897ZCymLy3Kk/7FqKNJZ
9un/e/uMqx+n/uNrMQEATX6doQ==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27z2KvCxzfnzKdNRMEVtpbNhzRuM50
Esrfae8bXGHFwHTE1BgMDtu/CUl6dKF+N1T+pH1Nnh3XZ/UNpgxgcMH+9k/P
aCPZBVD1l+0VpJU3nmTpNk1PA4Fr9lqN9aqLThVB9d+0v+a671FAQKjp2TMg
cMf+4aHPR5+7GEPNe2B/SlGz++onLqj6h/ZVrbqtl//dNoGY/9j+InucwPT8
JSYQ/U/sZfx5exQSk00g9j2zN8m6MJ/NWdQEYt4L+03Ts5TXd2wzhpj30v7q
5NCTtVyOEOOMX9urOrE6pV5ZYgQx7419kWmqdNLHY4YQ897ZRx1/vMB2q4dB
Q5HOsk//39vLfs+d/yH9oQwAgoKZTQ==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 10.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 6.200282462750072*^-8}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.620575208358053*^9, 3.62106607103615*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotks", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "t\[Theta]\[Theta]\[Beta]"}], "/", "ttt\[Beta]"}], ",", 
   "\"\<p/\[Rho]\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.620576128238788*^9, 3.620576138309902*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27xaEgcNV+1kwQWGn/N5T/VACcv9P+
s7B2SxCQbwwGh+2DLqQ5hsDlT9of6DqjHAbkM4DBBXvvSfoKwXD1l+3nPp3C
GwXkp6eBwDX71Cc17uFw/TftlesO1oP0nz0DAnfs/bKbBaPg5j2w15wdPyMS
rv6hvRDPj/nhcPMf2/vNLxVA6H9if33T7GdhcPue2VucfsODMO+F/f5vnB8R
/n1pf9dMyzsabt5re0HuCi1vuHlv7K207uokwc17Z8+W99kO5J6GIp1ln/6/
t2c0OJYBCi8AV5yYXA==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27K/FVC7RnXLGfNRMEVtonezr8EJoO
4++0fx66t2j35Cv2xmBw2H4Xz0y+f70w+ZP2x1fdjpjQesWeAQwu2KfIs0gI
VsHUX7Z3ex0Udy/rin16Gghcs7/ScWy1fjhM/037rX/dyvfaXrE/ewYE7tiz
X1G6+FwGZt4D+xoTBR2fT5eh6h/ax+7peNGz6zLU/Mf2Msq3r50quAzV/8T+
QhVXkiPfZah9z+zfXq54Vth5CWreC3u55bncCdcuQs17aZ9lmspw88UFqHmv
7Rfz3m1JrDwPNe+N/aoTZkrlV89AzXtnz+Wtbuzefcq+oUhn2af/7+0fzdDa
OhsYDgCco6Iy
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07uen7jhziuGw/ayYIrLTfbL1O9xMr
jL/TXvRqWE3i30v2xmBw2P6T87Ot599dgsqftGe9dShjy81L9gxgcMH+o+ny
mX57Yeov2/dMduCfOOOSfXoaCFyzf7NnyQG+LJj+m/bzup6/+Kx/yf7sGRC4
Y3801L7/0vOLUPMe2D+1mhC6ou8iVP1De0XJ6lNlCheh5j+2zy5a4t4z4wJU
/xN7zam8CV2PzkPte2Y/17djjpHnOah5L+y31swT0o4+AzXvpb1izektG8RO
Qc17bR885d+awxOOQ817Y89051acGM9RqHnv7HcsncFwgP+wfUORzrJP/9/b
m1Wm7FPzPGQPAMrepHI=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27vf+2Hrz8+JD9rJkgsNLeYHrJrZs3
Yfyd9kouNnXvdh+yNwaDw/bvxJ4sfd4Jkz9pf9o4nr3X+ZA9AxhcsM/n02Hv
eXEQqv6y/YXWmM1TKg7ap6eBwDX7jRe3frL8fACq/6a9cpfUWrWIA/Znz4DA
HfsX/rMYvvvuh5r3wD75gdWe7fv2QtU/tGeYVPfUnGUP1PzH9p3NC8/oy+2C
6n9iv3Ru9jpmph1Q+57Zh4ifivp6dyvUvBf2X1dwzrGcshlq3kv7nbHS0jcd
N0LNe23vWtujrsO5DmreG3vjotnxotKroOa9szf70ay0xWe5fUORzrJP/9/b
FzQcW3LcaZk9AFnnoNQ=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p/\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.5\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.33333639508478863`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27olAQuGo/ayYIrLR/mt8+D8HfaW/p
s2IXiG8MBoftY4LOrQ2Dy5+039W7XBIkzwAGF+ylnF7kRsLVX7bfv1nvPEg+
PQ0ErtlnvNtZhNB/0/6X7/FYkPzZMyBwx/7FvasxwXDzHtiXHXz/MBiu/qH9
3lOOYPsh5j+295E5YxEB1//EXnB6ql4Q3L5n9v2r/kyOhpv3wv7C818TY+Dm
vbQX0tWriIKb99p+w5P1Xgj3vLG/e33KLA+4ee/sNUu1v4HsbyjSWfbp/3v7
tkCGTSFAPgAKxqC/
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27nbxPPrdNvmw/ayYIrLQPuTVT32Ii
jL/T/u7znSbmXZftjcHgsP0j1emLHOpg8ift1yQtc32fc9meAQwu2Ad9cf81
JRSm/rL90//+fyPNL9unp4HANfvLop3+goIw/TftPU9Oeezy8JL92TMgcMee
sWTJFM5ll6DmPbDvrL+QKxB7Car+oX12bFfMEuZLUPMf2y+qeOC0ZdpFqP4n
9ncXHxCME74Ite+Z/aMio9LZ5Reg5r2wT9CbPG9v+3moeS/tfwdvc9/2+yzU
vNf2Gy+KMIqkn4Ga98a+di/3Rdbfp6DmvbPXnFjBK/LjpH1Dkc6yT//f28t3
CylPB4YDAERLosc=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27p9P+Pkm8esF+1kwQWGn/dnOml9ZF
GH+nfd7Bnm9JRy7YG4PBYXu9W19yz6+DyZ+0T7s9ke17/wV7BjC4YM+ZxTnP
Lh2m/rJ9fdjEm2eML9inp4HANfuXukc2OL48D9V/076szW8HV+B5+7NnQOCO
vYTWUaGwOeeg5j2wd5z35I/7ibNQ9Q/teU3uOlteOgM1/7H9E6ddu6x3nIbq
f2If81Lx38PKU1D7ntnfOOr45r7kSah5L+wdzjydwb/gONS8l/ZlXGt7PGSO
Qc17ba/qFZ6YtPII1Lw39pfklJ225x6GmvfO/vt9z5cq0w7ZNxTpLPv0/729
aPBvAxXPQ/YAmOelRw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27l/5XzPm+7bKfNRMEVtp3M62NEn0O
4++0189+f8Zk1y57YzA4bD/jzDm7mnyY/En7Fz+Z40TYd9kzgMEF+x9Hapm9
GndC1V+2v25ZoFN4b4d9ehoIXLPPf2nXrCa/A6r/pv3uhzdPurhstz97BgTu
2F+yXXiK138b1LwH9r2fmta5O26Fqn9ozye06H6/7Bao+Y/tpf6WV4U93wTV
/8R+3/PlX60Wb4Ta98yehdn9W2bkBqh5L+ynTkxsmqSyDmreS/sD3nmOq7at
hpr32l4/gK95ZvdKqHlv7Lcl/Q4uOLscat47e6XmnzO4Vy6zbyjSWfbp/3v7
2usNeqedltkDAEJcoIw=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p/\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.3333350587450896}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27+FAQuGo/ayYIrLRfWC1dgODvtE+b
eGYKiG8MBofty6butQiDy5+0L4yd4hAC5DOAwQX72llqfAj1l+17BS55hgP5
6WkgcM2+fNPcVoT5N+01fy8KBvHPngGBO/YnermXhcLNe2Af+yg0BGHfQ3uD
rHc5CPMf20d8eWEdBNf/xN772IKIULh9z+yXr/402QVu3gt7u+UrFILg5r20
n3R5ayjCvNf2MZ/MXd+HwMx7Y//ITI0jBG7eO/tLXX4MIPUNRTrLPv1/bx/w
7S8XSB4APV2cJg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07nWJtg9PHL9nPmgkCK+3Zlmp/vn4E
xt9pn+74cvfL3ZfsjcHgsP3F7JVnDq6ByZ+0f2FnZvpt2iV7BjC4YP9mMhPb
50qY+sv2ku07fV6HXLJPTwOBa/a8H7LvPFWD6b9p//LJ29Zt7y7anz0DAnfs
Fc7ErmFafRFq3gP7d8eWuEZEXYSqf2i/hqGN3eX3Baj5j+3bz2ZHbey5ANX/
xH5uqEy1Nd8FqH3P7Ks0/h9LZjoPNe+F/eTD5gyBl85CzXtpvzhoktXzWWeg
5r2237Gsqml18WmoeW/svX6liqyvPgU17539FK3XIjuunLRvKNJZ9un/e/s3
PFMXzQGGAwAFFqcA
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07mT1+aqsZz9vPmgkCK+3rP/vxrfhx
DsrfaZ/BpfOi5+45e2MwOGz/2iJV8sd6mPxJe68ceQ+//HP2DGBwwZ4/V3jG
fimY+sv2rUrHavw3nrVPTwOBa/a7FvRYXzc8C9V/0775w/sajdln7M+eAYE7
9ucbMlZqvjkNNe+B/fzms3Y8Kqeh6h/a37J2kdzsdApq/mP7WYes0nk8T0L1
P7FXMeU3k7Q6AbXvmX3vseppNtLHoea9sN/4esG7e1+PQs17ab+w4twO0RtH
oOa9tjcW6/R9duUw1Lw39r48jA5/mQ5DzXtnz15wdbND5SH7hiKdZZ/+v7ff
ycz8XNnzkD0ALgSdKw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07t0kGzgtub7OfNRMEVtqvmP/+fcJ5
GH+n/cJcriOrVm2zNwaDw/bmv78v2pALkz9pL9EWGXJEYps9AxhcsA+ZnbMu
Zs1WqPrL9t5qS5+qam61T08DgWv2TY8WzueasAWq/6a9nvmsCrdHm+3PngGB
O/Z3y295VCtuhpr3wN7fsqV1r/8mqPqH9tP5Q+0f5m+Emv/YPt94k87q1g1Q
/U/sq15Vimtor4fa98yeLej1tT3ea6HmvbC3+SBTk1SzGmreS/uqN7n7BS6s
hJr32v5+3G12kdgVUPPe2Duzzv4633o51Lx39uHLiiZPbFpm31Cks+zT//f2
Py4vtT7ptMweAFEWn/A=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p/\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.33333379944839053`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27yFAQuGo/ayYIrLR3niYZjeDvtOeP
rFsB4huDwWH7T5wPJiPkT9qvOxF2JwTIZwCDC/YMF/5kIdRfts+62HowDMhP
TwOBa/Zez7xOIPTftE9/spoNxD97BgTu2KtbL/iCMO+BPe+51e6BcPUP7VeJ
3MgNgZv/2P67uHd9CFz/E/uAPrl1oXD7ntnvM5+zJxRu3gv70H6zywj7X9pr
Xv6+MwJu3mv7b59+JSPMe2PvoTRNMwRu3jv7jp8vvUH8hiKdZZ/+v7e/wVj5
JRjIBwB8IJ62
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27pHJVkeyfF+1nzQSBlfZTd4ofE/8G
4++095/rL8n75qK9MRgctm9OVZoucRsmf9I+52NuwctDF+0ZwOCCffUVv1Vc
i2HqL9t7/P7m8qbqon16Gghcs3e4qs703BOm/6Z9fNFvNzv+i/Znz4DAHXt+
Xvlu81MXoOY9sL9o4nbBseoCVP1D+5ysv1sY5C9AzX9sbySo4ZNceB6q/4n9
T9vL065NOAe175n9xTPCYc4Lz0LNe2F/w8bBXHL1Gah5L+03Prv8xW33aah5
r+2/hYvpej46BTXvjb3V661LCo1PQc17Zz9TsPFc6MGT9g1FOss+/X9v/4j1
PPtsYDgAAHxZoM8=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27/DuFC9h3nrGfNRMEVto7Tq2WstwA
4++017vNabln6hl7YzA4bH+2n688PhMmf9LeaesnkStaZ+wZwOCC/amFb6dt
vnkaqv6y/RZJFdPppaft09NA4Jr93ATGCWL/TkH137SPaON+/aHolP3ZMyBw
xz6D6fh8nSsnoeY9sOd8nLAuTOkkVP1D+/rKFR9Wxp2Amv/YPlb3y7K+7uNQ
/U/s30seNvm95hjUvmf27lu/K5w6cRRq3gt7lnd9BR7Pj0DNe2m/TOxwrLHw
Eah5r+0nHnpw2zHyMNS8N/afFNZoaR8/BDXvnX2rj+ipisxD9g1FOss+/X9v
Py3yp6aK5yF7APpXokk=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27peHvfH6wb7GfNRMEVtrP9Mgrf/t3
M5S/096fkUX4wf3N9sZgcNiebUVaM/c6mPxJ+znJz95fythszwAGF+yFrpmv
OSkAU3/Z3ur5qd6dyzbZp6eBwDX7CXwJ4uu1N0H137RnOOjz7eeCjfZnz4DA
Hfs3jWeXh3NshJr3wN4w5nDF4+QNUPUP7aVPyOmtylkPNf+xfa/e933vWddB
9T+xV10a8OTW7DVQ+57ZP9gU1+hksRpq3gv7r6fOfH3ybCXUvJf2ht/6EnS2
roCa99p+9RbOsqUbl0PNe2N/a1F5+t1Xy6DmvbN/dGX6lpm5y+wbinSWffr/
3r6C5c3iU07L7AHfIKY9
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p/\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.3333341423124688}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27sFAQuGo/ayYIrLR/fetnFIK/036X
xrFYEN8YDA7b158qj0DIn7SfNXfHSxCfAQwu2N/YsGY1Qv1lew/Fk7NDgPz0
NBC4Zu/af8AKof+mvW2OFti8s2dA4I59lQ7LrjC4eQ/s18zoexYCV//Q/uk2
V0WE+Y/tS47M2R0C1//E/quE2Q+Efc/sNX7UzAyBm/fCPsbuqFcE3LyX9nbc
2WD9EPNe268N3haPMO+N/c+cO1EI897ZaxSsZQHxG4p0ln36/96+uVPseDCQ
DwA0w54A
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07286qULPbF+xnzQSBlfarbgb4nLoO
4++0v/Up7Fjt2Qv2xmBw2H7StOgj5ntg8iftjZgM+C4uvmDPAAYX7BcrX9ws
3gJTf9n+jobptCsxF+zT00Dgmr00S5PtNV2Y/pv2+wWaN316e97+7BkQuGPv
eX5LZmPBeah5D+zbr2XIX3t8Dqr+oX3gi1m7JTzPQc1/bO/nrdLSuegsVP8T
+4nHT2xZ9fkM1L5n9tMXSy+a4ngGat4L+wW+4pO0J5+GmvfSftnURa73P5yC
mvfaPlZ8e65lyimoeW/sf4TGvXz37STUvHf27R71nmUbT9o3FOks+/T/vX2C
sXnOLGA4AAAkEaUs
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Ex9ef9jy76T9rJkgsNI+2aHr3+Nv
MP5Oe90wt6yC+yftjcHgsH1T+Pm4qB0w+ZP2DevLypY1nrRnAIML9tPTGjTT
rGHqL9tvMywROPb0hH16Gghcs/+jcVVXsvEEVP9Ne8t/aiJfeE/Ynz0DAnfs
le2WB7n3Hoea98A+Jqv7TyXDcaj6h/YaNQHfF2Yeg5r/2N78yubFk04fhep/
Yi84V/mNkNZRqH3P7IWrYjR+dR6BmvfC/i137nS+j4eh5r20nxtiyseUdhhq
3mv7lPa7SjffH4Ka98Y+/+a519lTD0HNe2cvEfBr04SYQ/YNRTrLPv1/b/+n
8c9rVc9D9gD6BKPB
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27iBCFM5XGG+1nzQSBlfbSb/YLMenA
+Dvtd+XZp68X3WhvDAaH7c0et8sc+LABKn/S/p1z6tR5ezfYM4DBBfunES3/
n9RsgKq/bG+W6KaXoL/BPj0NBK7Z71e/L6K1Zj1U/037+3aPeZY9WWd/9gwI
3LFfN+vnDTfudVDzHti/kt3RclN5LVT9Q/ttU4OynhqtgZr/2H7RVzn9lbar
ofqf2N9L/Cvq5rUKat8z+x2HLU2Xxq+EmvfCfuVfnpbo1hVQ817a39m0MCzn
8HKoea/tty/S/vJAcTnUvDf2y+9vSDZbsQxq3jv7H52V56pjltk3FOks+/T/
vb2sloDAcadl9gBLEKCR
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p/\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.5\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.33333403875164946`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27UDC4aj9rJgistN/GNBGJv9N+16W0
EBDfGAwO228wbc5FyJ+053h+txDEZwCDC/ZZPw/vQKi/bP9tWUA2iJ+eBgLX
7GXrG6+EwPXftM9UtpMDyZ89AwJ37G8oTtNFmPfA/uSc2CVhcPUP7Z0a2qQR
5j+2f1n98V4IXP8TezHTJb/D4PY9s+88qGWFMO+FvfqJ6z8R9r+0n7xSZ0cI
3LzX9rcXX1mAMO+N/f0Z5hLhcPPe2aseT7cE8RuKdJZ9+v/e3v3kAicQHwB+
XZ2q
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y275fk/OU6fOmc/ayYIrLS3WTc5QuAo
jL/T/uDvGJYnm8/ZG4PBYfuHLGxLg6bD5E/a/7h6bm5p/jl7BjC4YP92y7Wc
KhuY+sv2PW0PHqz6d9Y+PQ0ErtlzdSbvqN12Fqr/pr3JKq9bc1LO2p89AwJ3
7J1qJXjYuc5CzXtgb9LqfI9vxRmo+of2JZePSDQ4nIGa/9g+I7goetnV01D9
T+wva/fMcMg6DbXvmf2s51rzdjKehpr3wt6lIkVgw/xTUPNe2hc6HTGX8jgF
Ne+1veYLxxcv/p2EmvfGvmv5/wlrjp+EmvfO/lXqrdNuS0/aNxTpLPv0/729
p870f9OB4QAAfXmmAA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07ecujYltfH7OfNRMEVtofmRHkwPMM
xt9pr5c731Tu6jF7YzA4bO8iPbldcCdM/qT9oQKBOZqTjtkzgMEF++n2k6ec
SoCpv2zPabOUo0n1mH16Gghcs5f+fvUf58OjUP037SUkl6mGTDlqf/YMCNyx
T+E7dn6xw1GoeQ/stweULM55fgSq/qE9l+t+lu6uI1DzH9tfbl57SUHnCFT/
E3tHB/ufm88dhtr3zD5f7u1uxtLDUPNe2DM/9slgVToMNe+l/fIVexYfu3EI
at5r+6tJ8xy15hyCmvfGPjbkys3jeYeg5r2z53V4pr0y6JB9Q5HOsk//39un
V3YXKXsesgcAXDOdoQ==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27W09LGPJY1trPmgkCK+0zGybau/9e
A+XvtN//5g7f9/tr7I3B4LD9Qj8e/pebYPIn7eM27rh7sWSNPQMYXLC3Fv5u
uUYNpv6yvdjGgp83T662T08DgWv27us8Jr+IXw3Vf9Ne6NPFBederbI/ewYE
7thHsr44ejlnFdS8B/YCnae2zn2xEqr+oX0Ut/gqscSVUPMf2//i+6TfcHMF
VP8T+41PQ/8lhq6A2vfMvmSrtF/qjeVQ817Ymy5Wn+6Xthxq3kv7rJBYmdNM
y6HmvbY/5tpq4bpxGdS8N/a6ZQm3N5csg5r3zt5Q4IRTsv8y+4YinWWf/r+3
PyI9y+6E0zJ7AEEboKM=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p/\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 2.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.3333337927498587}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27UDC4aj9rJgistD/tg8zfaf/COQjM
NwaDw/ar/xohyZ+0LxWZGwLiM4DBBfsmmxAk9ZftLZYFgPnpaSBwzX7DHjck
/TftJ33XB/PPngGBO/ZrDzOFIsx7YB9zcHMIQv1D+4SbpiEI8x/bRwTtCkLo
f2J/pKgvCGHfM6C69ECEeS/s90VJByDMe2kvd1HSH2Hea/vcwJO+CPPe2E9Y
2+CDMO+d/YMFV71B/IYinWWf/r+3F+eZBeYDAPV2l24=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27fzVVrvwPTtrPmgkCK+0Ny9cxL7oP
4++09/0sci7m3kl7YzA4bG8ktdHN/Q5M/qS9/HFfprybJ+0ZwOCCfeXaxZqP
rsLUX7YPySoJ2XnxpH16Gghcs78bPOkxz1mY/pv2RV3+vT+Pn7Q/ewYE7ti3
ryjfNu8QzLwH9uG9+3bL7oWpf2jP+NZPc+Z2mPmP7du/ZDw13gTT/8T+ghZz
kMBamH3P7MM9T871XwEz74W9qOt9TYElMPNe2qe9dtyeuwBm3mv7pgkXWRvm
wsx7Y+8XfVsgajbMvHf2ARKuhVyzTto3FOks+/T/vf05xfMzQOEAAEg4oq0=

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07v9/3/zxvOmQ/ayYIrLTf1anL2Qfn
77SPbxcJbGo8ZG8MBofte9yzDU/Xw+RP2t/ps1Qurj1kzwAGF+w37Mop76iC
qb9s/3nnVyHZ8kP26WkgcM0+dbM7i1sxTP9N+/ksijzS+Yfsz54BgTv2ibpq
wtuyYOY9sJcNXthvlAZT/9D+g9+Ke2sSYeY/tldoX7XbMRam/4n9DuaD/3ki
YfY9szfiuLdQMxRm3gt7i7MK6RsCYea9tL+ydzbnDj+Yea/tmeu65gf7wMx7
Y29txLJ5khfMvHf2V7ya1jd4HrJvKNJZ9un/e/svm1smqAD5APrlnEo=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y2770eq73f2L7OfNRMEVtoXmancEITz
d9pzfJZevqZ3mb0xGBy2P7ez7mFSN0z+pD3H1+0rnTqW2TOAwQV7TQ0jv/gW
mPrL9rd69e9eqF9mn54GAtfsTwraXNxcBdN/0/5i68G16qXL7M+eAYE79qx3
v4b658PMe2Cf9mJGrH8mTP1D+0UehU2+yTDzH9s7hFtvzI+F6X9ibyqQLHo7
HGbfM3uJj6Vam4Ng5r2wNzrT5yXpBzPvpT2jxxZVLS+Yea/t6+NXev13g5n3
xn7l7QzRtS4w897ZOy3sLXdyXmbfUKSz7NP/9/byK20nnXBaZg8AFP+brQ==

          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p/\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 5.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.3333333333333333}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {Left, Bottom}, {1, 1}]
                , InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27UDC4aj9rJgistK/0R+bvtF/9IwTM
NwaDw/ao6k/aB0H5DGBwwd4Tyoeov2xvBOWnp4HANXtGFP037deGQPhnz4DA
HXuFEGTzHtiHBCOrf2hvFYRs/mP7qwHI+p/Ya/kj2/fM3tcX2bwX9lHeyOa9
tC/xRDbvtf1hd2Tz3tjnuyGb985+qiuE31Cks+zT//f27lA+AIa3kCM=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07nuULyoVnnbSfNRMEVtofV5m5XQjO
32nv32ZdIwDkG4PBYfuSVXMu88DlT9pv9D12hR3IZwCDC/bcrKbzGeHqL9sz
+3JF/QKqS08DgWv2s9aKG3+aCdN/015TbV/sSyD/7BkQuGPv1LZK8MFMmHkP
7F2WlXVeg6t/aL9RzoLx7EyY+Y/tuSazbj0M1//EvvNR9f1dcPue2c+c7LNj
E9y8F/Y+0+4VrYab99I+i4PLdincvNf2cn++2S6Am/fG/lWa2tQ5cPPe2a8I
Xh05C8hvKNJZ9un/e3sVZ0g4AACOe6EC
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07O9dTfB2eh+xnzQSBlfah21mL2uH8
nfYCTNPntwL5xmBw2P7Z74+LmuDyJ+2lv3/oqwPyGcDggn2NgmttJVz9Zfs3
Hx/0FgP56WkgcM3+Q6vOsxy4/pv29h8lN6QC+WfPgMAde/E/MpJxcPMe2DPs
4gkMg6t/aL+R61uHH9z8x/av8559dIPrf2I/5ey23fZw+57ZPzp2V9gSbt4L
+7MsgSrGcPNe2q+eVSOkBzfvtb3u77B/mnDz3thnR0xnVIeb985+aoawviqQ
31Cks+zT//f20RM9JqkA+QDzS5rq
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27xg6L/97Oy+xnzQSBlfaxMw7pI/g7
7ReLNh/zAPKNweCw/W6z5Zdc4PIn7ZtFpXLtgXwGMLhgn2d1f7sFXP1l+znM
dncNgPz0NBC4Zr/OaTufBlz/TXurwLPNckD+2TMgcMde3X1ZhQjcvAf2zG8n
6HDB1T+0v7Sn9MF/J5j5j+2fHLK9+tUJpv+JvXaBpdcbJ5h9z+xXFk6sfuwE
M++F/YfE0wtuO8HMe2n/Y2326ytw817b2/rvbT0PN++NvR7/8Ymn4ea9s//0
okTjJJDfUKSz7NP/9/bN135FnADyAYrMnOY=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
          TraditionalForm], 
         FormBox["\"p/\[Rho]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontSize -> 22, Bold},
       ImageSize->Large,
       PlotLabel->FormBox["\"\[Beta] \[Omega] = 10.\"", TraditionalForm],
       PlotRange->{{0, 0.9999936338022763}, {0, 0.3333333333333333}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{0., -0.25}, {0.6, 0.375}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{0., -0.25}, {0.6, 0.375}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 10.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 10.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 2.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 1.", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"k = 0.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["k = 0.", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->1.0416666666666667`,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {0., -0.25}, {
           Left, Bottom}, {0.6, 0.625}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.621066079561757*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"rs", "[", 
                 RowBox[{"[", "ir", "]"}], "]"}], "*", 
                RowBox[{"2", "/", "\[Pi]"}]}], ",", 
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"t\[Theta]\[Theta]\[Beta]", "[", 
                  RowBox[{"[", 
                   RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}]}], "/", 
                
                RowBox[{"ttt\[Beta]", "[", 
                 RowBox[{"[", 
                  RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}]}]}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"ir", ",", 
               RowBox[{"Length", "[", "rs", "]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"im", ",", "nm"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
         ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", 
            RowBox[{"1", ";;", "nm"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
         ",", 
         RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
         ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", ",", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"\"\<\[Beta] \[Omega] = \>\"", "<>", 
           RowBox[{"ToString", "[", 
            RowBox[{"betas", "[", 
             RowBox[{"[", "it", "]"}], "]"}], "]"}]}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Full", ",", "Full"}], "}"}]}], "\[IndentingNewLine]", ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*FractionBox[\(\[Omega]\\\ r\), \(\[Pi]/2\)]\)\>\"", 
            ",", "\"\<p/\[Rho]\>\""}], "}"}]}], "\[IndentingNewLine]", ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontSize", "\[Rule]", "22"}], ",", "Bold"}], "}"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}]}], "\[IndentingNewLine]", "]"}], 
       "}"}], "\[IndentingNewLine]", ",", 
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"\"\<k = \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"masses", "[", 
                 RowBox[{"[", "im", "]"}], "]"}], "]"}]}], ",", "Bold", ",", 
              "Black", ",", "22"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"rs", "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"Length", "[", "rs", "]"}], "-", 
                  RowBox[{"im", "*", "4"}]}], "]"}], "]"}], "*", "2", "*", 
               RowBox[{"\[Omega]", "/", "\[Pi]"}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"t\[Theta]\[Theta]\[Beta]", "[", 
                  RowBox[{"[", 
                   RowBox[{"im", ",", "it", ",", 
                    RowBox[{
                    RowBox[{"Length", "[", "rs", "]"}], "-", 
                    RowBox[{"im", "*", "4"}]}]}], "]"}], "]"}]}], "/", 
                RowBox[{"ttt\[Beta]", "[", 
                 RowBox[{"[", 
                  RowBox[{"im", ",", "it", ",", 
                   RowBox[{
                    RowBox[{"Length", "[", "rs", "]"}], "-", 
                    RowBox[{"im", "*", "4"}]}]}], "]"}], "]"}]}], "-", 
               "0.02"}]}], "}"}]}], "]"}], "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
     "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"it", ",", "nb"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.581251419428388*^9, 3.581251467108267*^9}, {
   3.581251504539402*^9, 3.581251604372952*^9}, {3.581251640709814*^9, 
   3.581251645782591*^9}, {3.581251801039811*^9, 3.581251803184383*^9}, {
   3.5812520387711*^9, 3.581252040689013*^9}, {3.581252171200583*^9, 
   3.581252249719012*^9}, {3.581252297210656*^9, 3.581252297481075*^9}, {
   3.581252328879697*^9, 3.581252425601899*^9}, {3.581252475559884*^9, 
   3.581252523835708*^9}, {3.581252558577212*^9, 3.581252603772983*^9}, {
   3.581252638072255*^9, 3.58125294426199*^9}, {3.581253392657422*^9, 
   3.581253394615896*^9}, {3.581254387751295*^9, 3.581254422060932*^9}, {
   3.588414808283952*^9, 3.588414817090207*^9}, 3.588414916685019*^9, {
   3.5884303936169*^9, 3.588430397605894*^9}, {3.593810908440488*^9, 
   3.593811069233409*^9}, {3.593811100558636*^9, 3.593811132614463*^9}, {
   3.620576310137832*^9, 3.620576423373845*^9}, {3.620581853515106*^9, 
   3.620581854404139*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{{}, {}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27xaEgcNV+1kwQWGn/N5T/VACcv9P+
s7B2SxCQbwwGh+2DLqQ5hsDlT9of6DqjHAbkM4DBBXvvSfoKwXD1l+3nPp3C
GwXkp6eBwDX71Cc17uFw/TftlesO1oP0nz0DAnfs/bKbBaPg5j2w15wdPyMS
rv6hvRDPj/nhcPMf2/vNLxVA6H9if33T7GdhcPue2VucfsODMO+F/f5vnB8R
/n1pf9dMyzsabt5re0HuCi1vuHlv7K207uokwc17Z8+W99kO5J6GIp1ln/6/
t2c0OJYBCi8AV5yYXA==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27K/FVC7RnXLGfNRMEVtonezr8EJoO
4++0fx66t2j35Cv2xmBw2H4Xz0y+f70w+ZP2x1fdjpjQesWeAQwu2KfIs0gI
VsHUX7Z3ex0Udy/rin16Gghcs7/ScWy1fjhM/037rX/dyvfaXrE/ewYE7tiz
X1G6+FwGZt4D+xoTBR2fT5eh6h/ax+7peNGz6zLU/Mf2Msq3r50quAzV/8T+
QhVXkiPfZah9z+zfXq54Vth5CWreC3u55bncCdcuQs17aZ9lmspw88UFqHmv
7Rfz3m1JrDwPNe+N/aoTZkrlV89AzXtnz+Wtbuzefcq+oUhn2af/7+0fzdDa
OhsYDgCco6Iy
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07uen7jhziuGw/ayYIrLTfbL1O9xMr
jL/TXvRqWE3i30v2xmBw2P6T87Ot599dgsqftGe9dShjy81L9gxgcMH+o+ny
mX57Yeov2/dMduCfOOOSfXoaCFyzf7NnyQG+LJj+m/bzup6/+Kx/yf7sGRC4
Y3801L7/0vOLUPMe2D+1mhC6ou8iVP1De0XJ6lNlCheh5j+2zy5a4t4z4wJU
/xN7zam8CV2PzkPte2Y/17djjpHnOah5L+y31swT0o4+AzXvpb1izektG8RO
Qc17bR885d+awxOOQ817Y89051acGM9RqHnv7HcsncFwgP+wfUORzrJP/9/b
m1Wm7FPzPGQPAMrepHI=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27vf+2Hrz8+JD9rJkgsNLeYHrJrZs3
Yfyd9kouNnXvdh+yNwaDw/bvxJ4sfd4Jkz9pf9o4nr3X+ZA9AxhcsM/n02Hv
eXEQqv6y/YXWmM1TKg7ap6eBwDX7jRe3frL8fACq/6a9cpfUWrWIA/Znz4DA
HfsX/rMYvvvuh5r3wD75gdWe7fv2QtU/tGeYVPfUnGUP1PzH9p3NC8/oy+2C
6n9iv3Ru9jpmph1Q+57Zh4ifivp6dyvUvBf2X1dwzrGcshlq3kv7nbHS0jcd
N0LNe23vWtujrsO5DmreG3vjotnxotKroOa9szf70ay0xWe5fUORzrJP/9/b
FzQcW3LcaZk9AFnnoNQ=
        "]]}}, InsetBox[
      StyleBox["\<\"k = 0.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.8, 0.3133347543747161}], InsetBox[
      StyleBox["\<\"k = 1.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.6, 0.28375929815322576`}], InsetBox[
      StyleBox["\<\"k = 2.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.4, 0.26417680496765195`}], InsetBox[
      StyleBox["\<\"k = 10.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.2, 0.12268648967700267`}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox[
      "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
       TraditionalForm], 
      FormBox["\"p/\[Rho]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    BaseStyle->{FontSize -> 22, Bold},
    ImageSize->Large,
    PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.5\"", TraditionalForm],
    PlotRange->{{0, 0.9999936338022763}, {0, 0.33333639508478863`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{{}, {}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27olAQuGo/ayYIrLR/mt8+D8HfaW/p
s2IXiG8MBoftY4LOrQ2Dy5+039W7XBIkzwAGF+ylnF7kRsLVX7bfv1nvPEg+
PQ0ErtlnvNtZhNB/0/6X7/FYkPzZMyBwx/7FvasxwXDzHtiXHXz/MBiu/qH9
3lOOYPsh5j+295E5YxEB1//EXnB6ql4Q3L5n9v2r/kyOhpv3wv7C818TY+Dm
vbQX0tWriIKb99p+w5P1Xgj3vLG/e33KLA+4ee/sNUu1v4HsbyjSWfbp/3v7
tkCGTSFAPgAKxqC/
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27nbxPPrdNvmw/ayYIrLQPuTVT32Ii
jL/T/u7znSbmXZftjcHgsP0j1emLHOpg8ift1yQtc32fc9meAQwu2Ad9cf81
JRSm/rL90//+fyPNL9unp4HANfvLop3+goIw/TftPU9Oeezy8JL92TMgcMee
sWTJFM5ll6DmPbDvrL+QKxB7Car+oX12bFfMEuZLUPMf2y+qeOC0ZdpFqP4n
9ncXHxCME74Ite+Z/aMio9LZ5Reg5r2wT9CbPG9v+3moeS/tfwdvc9/2+yzU
vNf2Gy+KMIqkn4Ga98a+di/3Rdbfp6DmvbPXnFjBK/LjpH1Dkc6yT//f28t3
CylPB4YDAERLosc=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27p9P+Pkm8esF+1kwQWGn/dnOml9ZF
GH+nfd7Bnm9JRy7YG4PBYXu9W19yz6+DyZ+0T7s9ke17/wV7BjC4YM+ZxTnP
Lh2m/rJ9fdjEm2eML9inp4HANfuXukc2OL48D9V/076szW8HV+B5+7NnQOCO
vYTWUaGwOeeg5j2wd5z35I/7ibNQ9Q/teU3uOlteOgM1/7H9E6ddu6x3nIbq
f2If81Lx38PKU1D7ntnfOOr45r7kSah5L+wdzjydwb/gONS8l/ZlXGt7PGSO
Qc17ba/qFZ6YtPII1Lw39pfklJ225x6GmvfO/vt9z5cq0w7ZNxTpLPv0/729
aPBvAxXPQ/YAmOelRw==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27l/5XzPm+7bKfNRMEVtp3M62NEn0O
4++0189+f8Zk1y57YzA4bD/jzDm7mnyY/En7Fz+Z40TYd9kzgMEF+x9Hapm9
GndC1V+2v25ZoFN4b4d9ehoIXLPPf2nXrCa/A6r/pv3uhzdPurhstz97BgTu
2F+yXXiK138b1LwH9r2fmta5O26Fqn9ozye06H6/7Bao+Y/tpf6WV4U93wTV
/8R+3/PlX60Wb4Ta98yehdn9W2bkBqh5L+ynTkxsmqSyDmreS/sD3nmOq7at
hpr32l4/gK95ZvdKqHlv7Lcl/Q4uOLscat47e6XmnzO4Vy6zbyjSWfbp/3v7
2usNeqedltkDAEJcoIw=
        "]]}}, InsetBox[
      StyleBox["\<\"k = 0.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.8, 0.3133345578800656}], InsetBox[
      StyleBox["\<\"k = 1.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.6, 0.25482325106564974`}], InsetBox[
      StyleBox["\<\"k = 2.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.4, 0.22466070174553396`}], InsetBox[
      StyleBox["\<\"k = 10.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.2, 0.08167052550602984}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox[
      "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
       TraditionalForm], 
      FormBox["\"p/\[Rho]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    BaseStyle->{FontSize -> 22, Bold},
    ImageSize->Large,
    PlotLabel->FormBox["\"\[Beta] \[Omega] = 0.8\"", TraditionalForm],
    PlotRange->{{0, 0.9999936338022763}, {0, 0.3333350587450896}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{{}, {}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27+FAQuGo/ayYIrLRfWC1dgODvtE+b
eGYKiG8MBofty6butQiDy5+0L4yd4hAC5DOAwQX72llqfAj1l+17BS55hgP5
6WkgcM2+fNPcVoT5N+01fy8KBvHPngGBO/YnermXhcLNe2Af+yg0BGHfQ3uD
rHc5CPMf20d8eWEdBNf/xN772IKIULh9z+yXr/402QVu3gt7u+UrFILg5r20
n3R5ayjCvNf2MZ/MXd+HwMx7Y//ITI0jBG7eO/tLXX4MIPUNRTrLPv1/bx/w
7S8XSB4APV2cJg==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07nWJtg9PHL9nPmgkCK+3Zlmp/vn4E
xt9pn+74cvfL3ZfsjcHgsP3F7JVnDq6ByZ+0f2FnZvpt2iV7BjC4YP9mMhPb
50qY+sv2ku07fV6HXLJPTwOBa/a8H7LvPFWD6b9p//LJ29Zt7y7anz0DAnfs
Fc7ErmFafRFq3gP7d8eWuEZEXYSqf2i/hqGN3eX3Baj5j+3bz2ZHbey5ANX/
xH5uqEy1Nd8FqH3P7Ks0/h9LZjoPNe+F/eTD5gyBl85CzXtpvzhoktXzWWeg
5r2237Gsqml18WmoeW/svX6liqyvPgU17539FK3XIjuunLRvKNJZ9un/e/s3
PFMXzQGGAwAFFqcA
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07mT1+aqsZz9vPmgkCK+3rP/vxrfhx
DsrfaZ/BpfOi5+45e2MwOGz/2iJV8sd6mPxJe68ceQ+//HP2DGBwwZ4/V3jG
fimY+sv2rUrHavw3nrVPTwOBa/a7FvRYXzc8C9V/0775w/sajdln7M+eAYE7
9ucbMlZqvjkNNe+B/fzms3Y8Kqeh6h/a37J2kdzsdApq/mP7WYes0nk8T0L1
P7FXMeU3k7Q6AbXvmX3vseppNtLHoea9sN/4esG7e1+PQs17ab+w4twO0RtH
oOa9tjcW6/R9duUw1Lw39r48jA5/mQ5DzXtnz15wdbND5SH7hiKdZZ/+v7ff
ycz8XNnzkD0ALgSdKw==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07t0kGzgtub7OfNRMEVtqvmP/+fcJ5
GH+n/cJcriOrVm2zNwaDw/bmv78v2pALkz9pL9EWGXJEYps9AxhcsA+ZnbMu
Zs1WqPrL9t5qS5+qam61T08DgWv2TY8WzueasAWq/6a9nvmsCrdHm+3PngGB
O/Z3y295VCtuhpr3wN7fsqV1r/8mqPqH9tP5Q+0f5m+Emv/YPt94k87q1g1Q
/U/sq15Vimtor4fa98yeLej1tT3ea6HmvbC3+SBTk1SzGmreS/uqN7n7BS6s
hJr32v5+3G12kdgVUPPe2Duzzv4633o51Lx39uHLiiZPbFpm31Cks+zT//f2
Py4vtT7ptMweAFEWn/A=
        "]]}}, InsetBox[
      StyleBox["\<\"k = 0.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.8, 0.3133333336843732}], InsetBox[
      StyleBox["\<\"k = 1.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.6, 0.23858720617471715`}], InsetBox[
      StyleBox["\<\"k = 2.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.4, 0.20348505115940407`}], InsetBox[
      StyleBox["\<\"k = 10.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.2, 0.06631541308707146}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox[
      "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
       TraditionalForm], 
      FormBox["\"p/\[Rho]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    BaseStyle->{FontSize -> 22, Bold},
    ImageSize->Large,
    PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.\"", TraditionalForm],
    PlotRange->{{0, 0.9999936338022763}, {0, 0.33333379944839053`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{{}, {}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27yFAQuGo/ayYIrLR3niYZjeDvtOeP
rFsB4huDwWH7T5wPJiPkT9qvOxF2JwTIZwCDC/YMF/5kIdRfts+62HowDMhP
TwOBa/Zez7xOIPTftE9/spoNxD97BgTu2KtbL/iCMO+BPe+51e6BcPUP7VeJ
3MgNgZv/2P67uHd9CFz/E/uAPrl1oXD7ntnvM5+zJxRu3gv70H6zywj7X9pr
Xv6+MwJu3mv7b59+JSPMe2PvoTRNMwRu3jv7jp8vvUH8hiKdZZ/+v7e/wVj5
JRjIBwB8IJ62
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27pHJVkeyfF+1nzQSBlfZTd4ofE/8G
4++095/rL8n75qK9MRgctm9OVZoucRsmf9I+52NuwctDF+0ZwOCCffUVv1Vc
i2HqL9t7/P7m8qbqon16Gghcs3e4qs703BOm/6Z9fNFvNzv+i/Znz4DAHXt+
Xvlu81MXoOY9sL9o4nbBseoCVP1D+5ysv1sY5C9AzX9sbySo4ZNceB6q/4n9
T9vL065NOAe175n9xTPCYc4Lz0LNe2F/w8bBXHL1Gah5L+03Prv8xW33aah5
r+2/hYvpej46BTXvjb3V661LCo1PQc17Zz9TsPFc6MGT9g1FOss+/X9v/4j1
PPtsYDgAAHxZoM8=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27/DuFC9h3nrGfNRMEVto7Tq2WstwA
4++017vNabln6hl7YzA4bH+2n688PhMmf9LeaesnkStaZ+wZwOCC/amFb6dt
vnkaqv6y/RZJFdPppaft09NA4Jr93ATGCWL/TkH137SPaON+/aHolP3ZMyBw
xz6D6fh8nSsnoeY9sOd8nLAuTOkkVP1D+/rKFR9Wxp2Amv/YPlb3y7K+7uNQ
/U/s30seNvm95hjUvmf27lu/K5w6cRRq3gt7lnd9BR7Pj0DNe2m/TOxwrLHw
Eah5r+0nHnpw2zHyMNS8N/afFNZoaR8/BDXvnX2rj+ipisxD9g1FOss+/X9v
Py3yp6aK5yF7APpXokk=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27peHvfH6wb7GfNRMEVtrP9Mgrf/t3
M5S/096fkUX4wf3N9sZgcNiebUVaM/c6mPxJ+znJz95fythszwAGF+yFrpmv
OSkAU3/Z3ur5qd6dyzbZp6eBwDX7CXwJ4uu1N0H137RnOOjz7eeCjfZnz4DA
Hfs3jWeXh3NshJr3wN4w5nDF4+QNUPUP7aVPyOmtylkPNf+xfa/e933vWddB
9T+xV10a8OTW7DVQ+57ZP9gU1+hksRpq3gv7r6fOfH3ybCXUvJf2ht/6EnS2
roCa99p+9RbOsqUbl0PNe2N/a1F5+t1Xy6DmvbN/dGX6lpm5y+wbinSWffr/
3r6C5c3iU07L7AHfIKY9
        "]]}}, InsetBox[
      StyleBox["\<\"k = 0.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.8, 0.31333414231246876`}], InsetBox[
      StyleBox["\<\"k = 1.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.6, 0.22564782351093013`}], InsetBox[
      StyleBox["\<\"k = 2.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.4, 0.18663272358710817`}], InsetBox[
      StyleBox["\<\"k = 10.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.2, 0.055818236893964326`}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox[
      "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
       TraditionalForm], 
      FormBox["\"p/\[Rho]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    BaseStyle->{FontSize -> 22, Bold},
    ImageSize->Large,
    PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.2\"", TraditionalForm],
    PlotRange->{{0, 0.9999936338022763}, {0, 0.3333341423124688}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{{}, {}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27sFAQuGo/ayYIrLR/fetnFIK/036X
xrFYEN8YDA7b158qj0DIn7SfNXfHSxCfAQwu2N/YsGY1Qv1lew/Fk7NDgPz0
NBC4Zu/af8AKof+mvW2OFti8s2dA4I59lQ7LrjC4eQ/s18zoexYCV//Q/uk2
V0WE+Y/tS47M2R0C1//E/quE2Q+Efc/sNX7UzAyBm/fCPsbuqFcE3LyX9nbc
2WD9EPNe268N3haPMO+N/c+cO1EI897ZaxSsZQHxG4p0ln36/96+uVPseDCQ
DwA0w54A
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07286qULPbF+xnzQSBlfarbgb4nLoO
4++0v/Up7Fjt2Qv2xmBw2H7StOgj5ntg8iftjZgM+C4uvmDPAAYX7BcrX9ws
3gJTf9n+jobptCsxF+zT00Dgmr00S5PtNV2Y/pv2+wWaN316e97+7BkQuGPv
eX5LZmPBeah5D+zbr2XIX3t8Dqr+oX3gi1m7JTzPQc1/bO/nrdLSuegsVP8T
+4nHT2xZ9fkM1L5n9tMXSy+a4ngGat4L+wW+4pO0J5+GmvfSftnURa73P5yC
mvfaPlZ8e65lyimoeW/sf4TGvXz37STUvHf27R71nmUbT9o3FOks+/T/vX2C
sXnOLGA4AAAkEaUs
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Ex9ef9jy76T9rJkgsNI+2aHr3+Nv
MP5Oe90wt6yC+yftjcHgsH1T+Pm4qB0w+ZP2DevLypY1nrRnAIML9tPTGjTT
rGHqL9tvMywROPb0hH16Gghcs/+jcVVXsvEEVP9Ne8t/aiJfeE/Ynz0DAnfs
le2WB7n3Hoea98A+Jqv7TyXDcaj6h/YaNQHfF2Yeg5r/2N78yubFk04fhep/
Yi84V/mNkNZRqH3P7IWrYjR+dR6BmvfC/i137nS+j4eh5r20nxtiyseUdhhq
3mv7lPa7SjffH4Ka98Y+/+a519lTD0HNe2cvEfBr04SYQ/YNRTrLPv1/b/+n
8c9rVc9D9gD6BKPB
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27iBCFM5XGG+1nzQSBlfbSb/YLMenA
+Dvtd+XZp68X3WhvDAaH7c0et8sc+LABKn/S/p1z6tR5ezfYM4DBBfunES3/
n9RsgKq/bG+W6KaXoL/BPj0NBK7Z71e/L6K1Zj1U/037+3aPeZY9WWd/9gwI
3LFfN+vnDTfudVDzHti/kt3RclN5LVT9Q/ttU4OynhqtgZr/2H7RVzn9lbar
ofqf2N9L/Cvq5rUKat8z+x2HLU2Xxq+EmvfCfuVfnpbo1hVQ817a39m0MCzn
8HKoea/tty/S/vJAcTnUvDf2y+9vSDZbsQxq3jv7H52V56pjltk3FOks+/T/
vb2sloDAcadl9gBLEKCR
        "]]}}, InsetBox[
      StyleBox["\<\"k = 0.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.8, 0.31333318998863946`}], InsetBox[
      StyleBox["\<\"k = 1.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.6, 0.21152274086222708`}], InsetBox[
      StyleBox["\<\"k = 2.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.4, 0.1679258249664291}], InsetBox[
      StyleBox["\<\"k = 10.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.2, 0.04539336345055321}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox[
      "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
       TraditionalForm], 
      FormBox["\"p/\[Rho]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    BaseStyle->{FontSize -> 22, Bold},
    ImageSize->Large,
    PlotLabel->FormBox["\"\[Beta] \[Omega] = 1.5\"", TraditionalForm],
    PlotRange->{{0, 0.9999936338022763}, {0, 0.33333403875164946`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{{}, {}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27UDC4aj9rJgistN/GNBGJv9N+16W0
EBDfGAwO228wbc5FyJ+053h+txDEZwCDC/ZZPw/vQKi/bP9tWUA2iJ+eBgLX
7GXrG6+EwPXftM9UtpMDyZ89AwJ37G8oTtNFmPfA/uSc2CVhcPUP7Z0a2qQR
5j+2f1n98V4IXP8TezHTJb/D4PY9s+88qGWFMO+FvfqJ6z8R9r+0n7xSZ0cI
3LzX9rcXX1mAMO+N/f0Z5hLhcPPe2aseT7cE8RuKdJZ9+v/e3v3kAicQHwB+
XZ2q
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y275fk/OU6fOmc/ayYIrLS3WTc5QuAo
jL/T/uDvGJYnm8/ZG4PBYfuHLGxLg6bD5E/a/7h6bm5p/jl7BjC4YP92y7Wc
KhuY+sv2PW0PHqz6d9Y+PQ0ErtlzdSbvqN12Fqr/pr3JKq9bc1LO2p89AwJ3
7J1qJXjYuc5CzXtgb9LqfI9vxRmo+of2JZePSDQ4nIGa/9g+I7goetnV01D9
T+wva/fMcMg6DbXvmf2s51rzdjKehpr3wt6lIkVgw/xTUPNe2hc6HTGX8jgF
Ne+1veYLxxcv/p2EmvfGvmv5/wlrjp+EmvfO/lXqrdNuS0/aNxTpLPv0/729
p870f9OB4QAAfXmmAA==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07ecujYltfH7OfNRMEVtofmRHkwPMM
xt9pr5c731Tu6jF7YzA4bO8iPbldcCdM/qT9oQKBOZqTjtkzgMEF++n2k6ec
SoCpv2zPabOUo0n1mH16Gghcs5f+fvUf58OjUP037SUkl6mGTDlqf/YMCNyx
T+E7dn6xw1GoeQ/stweULM55fgSq/qE9l+t+lu6uI1DzH9tfbl57SUHnCFT/
E3tHB/ufm88dhtr3zD5f7u1uxtLDUPNe2DM/9slgVToMNe+l/fIVexYfu3EI
at5r+6tJ8xy15hyCmvfGPjbkys3jeYeg5r2z53V4pr0y6JB9Q5HOsk//39un
V3YXKXsesgcAXDOdoQ==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27W09LGPJY1trPmgkCK+0zGybau/9e
A+XvtN//5g7f9/tr7I3B4LD9Qj8e/pebYPIn7eM27rh7sWSNPQMYXLC3Fv5u
uUYNpv6yvdjGgp83T662T08DgWv27us8Jr+IXw3Vf9Ne6NPFBederbI/ewYE
7thHsr44ejlnFdS8B/YCnae2zn2xEqr+oX0Ut/gqscSVUPMf2//i+6TfcHMF
VP8T+41PQ/8lhq6A2vfMvmSrtF/qjeVQ817Ymy5Wn+6Xthxq3kv7rJBYmdNM
y6HmvbY/5tpq4bpxGdS8N/a6ZQm3N5csg5r3zt5Q4IRTsv8y+4YinWWf/r+3
PyI9y+6E0zJ7AEEboKM=
        "]]}}, InsetBox[
      StyleBox["\<\"k = 0.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.8, 0.3133331869677291}], InsetBox[
      StyleBox["\<\"k = 1.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.6, 0.197457575465825}], InsetBox[
      StyleBox["\<\"k = 2.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.4, 0.14858913267442045`}], InsetBox[
      StyleBox["\<\"k = 10.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.2, 0.03557876426277873}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox[
      "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
       TraditionalForm], 
      FormBox["\"p/\[Rho]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    BaseStyle->{FontSize -> 22, Bold},
    ImageSize->Large,
    PlotLabel->FormBox["\"\[Beta] \[Omega] = 2.\"", TraditionalForm],
    PlotRange->{{0, 0.9999936338022763}, {0, 0.3333337927498587}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{{}, {}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27UDC4aj9rJgistD/tg8zfaf/COQjM
NwaDw/ar/xohyZ+0LxWZGwLiM4DBBfsmmxAk9ZftLZYFgPnpaSBwzX7DHjck
/TftJ33XB/PPngGBO/ZrDzOFIsx7YB9zcHMIQv1D+4SbpiEI8x/bRwTtCkLo
f2J/pKgvCGHfM6C69ECEeS/s90VJByDMe2kvd1HSH2Hea/vcwJO+CPPe2E9Y
2+CDMO+d/YMFV71B/IYinWWf/r+3F+eZBeYDAPV2l24=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27fzVVrvwPTtrPmgkCK+0Ny9cxL7oP
4++09/0sci7m3kl7YzA4bG8ktdHN/Q5M/qS9/HFfprybJ+0ZwOCCfeXaxZqP
rsLUX7YPySoJ2XnxpH16Gghcs78bPOkxz1mY/pv2RV3+vT+Pn7Q/ewYE7ti3
ryjfNu8QzLwH9uG9+3bL7oWpf2jP+NZPc+Z2mPmP7du/ZDw13gTT/8T+ghZz
kMBamH3P7MM9T871XwEz74W9qOt9TYElMPNe2qe9dtyeuwBm3mv7pgkXWRvm
wsx7Y+8XfVsgajbMvHf2ARKuhVyzTto3FOks+/T/vf05xfMzQOEAAEg4oq0=

        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07v9/3/zxvOmQ/ayYIrLTf1anL2Qfn
77SPbxcJbGo8ZG8MBofte9yzDU/Xw+RP2t/ps1Qurj1kzwAGF+w37Mop76iC
qb9s/3nnVyHZ8kP26WkgcM0+dbM7i1sxTP9N+/ksijzS+Yfsz54BgTv2ibpq
wtuyYOY9sJcNXthvlAZT/9D+g9+Ke2sSYeY/tldoX7XbMRam/4n9DuaD/3ki
YfY9szfiuLdQMxRm3gt7i7MK6RsCYea9tL+ydzbnDj+Yea/tmeu65gf7wMx7
Y29txLJ5khfMvHf2V7ya1jd4HrJvKNJZ9un/e/svm1smqAD5APrlnEo=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y2770eq73f2L7OfNRMEVtoXmancEITz
d9pzfJZevqZ3mb0xGBy2P7ez7mFSN0z+pD3H1+0rnTqW2TOAwQV7TQ0jv/gW
mPrL9rd69e9eqF9mn54GAtfsTwraXNxcBdN/0/5i68G16qXL7M+eAYE79qx3
v4b658PMe2Cf9mJGrH8mTP1D+0UehU2+yTDzH9s7hFtvzI+F6X9ibyqQLHo7
HGbfM3uJj6Vam4Ng5r2wNzrT5yXpBzPvpT2jxxZVLS+Yea/t6+NXev13g5n3
xn7l7QzRtS4w897ZOy3sLXdyXmbfUKSz7NP/9/byK20nnXBaZg8AFP+brQ==

        "]]}}, InsetBox[
      StyleBox["\<\"k = 0.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.8, 0.3133333275288782}], InsetBox[
      StyleBox["\<\"k = 1.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.6, 0.18075081540736426`}], InsetBox[
      StyleBox["\<\"k = 2.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.4, 0.1240156754706878}], InsetBox[
      StyleBox["\<\"k = 10.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.2, 0.024008334367371004`}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox[
      "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
       TraditionalForm], 
      FormBox["\"p/\[Rho]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    BaseStyle->{FontSize -> 22, Bold},
    ImageSize->Large,
    PlotLabel->FormBox["\"\[Beta] \[Omega] = 5.\"", TraditionalForm],
    PlotRange->{{0, 0.9999936338022763}, {0, 0.3333333333333333}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{{}, {}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27UDC4aj9rJgistK/0R+bvtF/9IwTM
NwaDw/ao6k/aB0H5DGBwwd4Tyoeov2xvBOWnp4HANXtGFP037deGQPhnz4DA
HXuFEGTzHtiHBCOrf2hvFYRs/mP7qwHI+p/Ya/kj2/fM3tcX2bwX9lHeyOa9
tC/xRDbvtf1hd2Tz3tjnuyGb985+qiuE31Cks+zT//f27lA+AIa3kCM=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07nuULyoVnnbSfNRMEVtofV5m5XQjO
32nv32ZdIwDkG4PBYfuSVXMu88DlT9pv9D12hR3IZwCDC/bcrKbzGeHqL9sz
+3JF/QKqS08DgWv2s9aKG3+aCdN/015TbV/sSyD/7BkQuGPv1LZK8MFMmHkP
7F2WlXVeg6t/aL9RzoLx7EyY+Y/tuSazbj0M1//EvvNR9f1dcPue2c+c7LNj
E9y8F/Y+0+4VrYab99I+i4PLdincvNf2cn++2S6Am/fG/lWa2tQ5cPPe2a8I
Xh05C8hvKNJZ9un/e3sVZ0g4AACOe6EC
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07O9dTfB2eh+xnzQSBlfah21mL2uH8
nfYCTNPntwL5xmBw2P7Z74+LmuDyJ+2lv3/oqwPyGcDggn2NgmttJVz9Zfs3
Hx/0FgP56WkgcM3+Q6vOsxy4/pv29h8lN6QC+WfPgMAde/E/MpJxcPMe2DPs
4gkMg6t/aL+R61uHH9z8x/av8559dIPrf2I/5ey23fZw+57ZPzp2V9gSbt4L
+7MsgSrGcPNe2q+eVSOkBzfvtb3u77B/mnDz3thnR0xnVIeb985+aoawviqQ
31Cks+zT//f20RM9JqkA+QDzS5rq
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27xg6L/97Oy+xnzQSBlfaxMw7pI/g7
7ReLNh/zAPKNweCw/W6z5Zdc4PIn7ZtFpXLtgXwGMLhgn2d1f7sFXP1l+znM
dncNgPz0NBC4Zr/OaTufBlz/TXurwLPNckD+2TMgcMde3X1ZhQjcvAf2zG8n
6HDB1T+0v7Sn9MF/J5j5j+2fHLK9+tUJpv+JvXaBpdcbJ5h9z+xXFk6sfuwE
M++F/YfE0wtuO8HMe2n/Y2326ytw817b2/rvbT0PN++NvR7/8Ymn4ea9s//0
okTjJJDfUKSz7NP/9/bN135FnADyAYrMnOY=
        "]]}}, InsetBox[
      StyleBox["\<\"k = 0.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.8, 0.3133333333331645}], InsetBox[
      StyleBox["\<\"k = 1.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.6, 0.18000501955942014`}], InsetBox[
      StyleBox["\<\"k = 2.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.4, 0.12286490534494508`}], InsetBox[
      StyleBox["\<\"k = 10.\"\>",
       StripOnInput->False,
       LineColor->GrayLevel[0],
       FrontFaceColor->GrayLevel[0],
       BackFaceColor->GrayLevel[0],
       GraphicsColor->GrayLevel[0],
       FontSize->22,
       FontWeight->Bold,
       FontColor->GrayLevel[0]], {0.2, 0.023481809681035897`}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox[
      "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
       TraditionalForm], 
      FormBox["\"p/\[Rho]\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    BaseStyle->{FontSize -> 22, Bold},
    ImageSize->Large,
    PlotLabel->FormBox["\"\[Beta] \[Omega] = 10.\"", TraditionalForm],
    PlotRange->{{0, 0.9999936338022763}, {0, 0.3333333333333333}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.588430413331961*^9, 3.59381093388928*^9, 3.593810986505592*^9, {
   3.593811105036005*^9, 3.593811133178475*^9}, {3.620576379226507*^9, 
   3.620576424447547*^9}, 3.621066080873463*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]\[Beta]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ParallelTable", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"im", ">", "1"}], ",", 
           RowBox[{"Log", "[", 
            RowBox[{"-", 
             RowBox[{"Ttt\[Beta]", "[", 
              RowBox[{"\[Beta]", ",", 
               RowBox[{"masses", "[", 
                RowBox[{"[", "im", "]"}], "]"}], ",", "0"}], "]"}]}], "]"}], 
           ",", 
           RowBox[{"Log", "[", 
            RowBox[{"-", 
             RowBox[{"tttk0an", "[", 
              RowBox[{"\[Beta]", ",", 
               RowBox[{"masses", "[", 
                RowBox[{"[", "im", "]"}], "]"}], ",", "0"}], "]"}]}], "]"}]}],
           "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", 
         RowBox[{"{", 
          RowBox[{
          "0.05", ",", "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", "0.5", 
           ",", "0.6", ",", "0.8", ",", "1.0", ",", "2.0"}], "}"}]}], "}"}]}],
       "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.588428448111696*^9, 3.588428483960678*^9}, {
  3.588428566019479*^9, 3.588428571280512*^9}, {3.620576563391618*^9, 
  3.620576564290691*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"\[Rho]\[Beta]", "\[IndentingNewLine]", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"plotstyles", "[", 
       RowBox[{"[", 
        RowBox[{"1", ";;", "nm"}], "]"}], "]"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<r=0\>\""}], "\[IndentingNewLine]", 
     ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Full", ",", "Full"}], "}"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[Beta]\[Omega]\>\"", ",", "\"\<ln \[Rho]\>\""}], "}"}]}],
      "\[IndentingNewLine]", ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "22"}], ",", "Bold"}], "}"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "\[IndentingNewLine]", "]"}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Thickness", "[", "0.08", "]"}], ",", 
            RowBox[{"plotstyles", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"plotstyles", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "3"}], "]"}], "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"Text", "[", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"\"\<k=\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{"masses", "[", 
               RowBox[{"[", "im", "]"}], "]"}], "]"}]}], ",", "Bold", ",", 
            "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", "nm"}], "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
     RowBox[{"LegendPosition", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", "0.1"}], "}"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"LegendSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"LegendBorder", "\[Rule]", "None"}], "\[IndentingNewLine]", ",", 
     
     RowBox[{"LegendShadow", "\[Rule]", "None"}], "\[IndentingNewLine]", ",", 
     
     RowBox[{"LegendBackground", "\[Rule]", 
      RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"ShadowBackground", "\[Rule]", 
      RowBox[{"Opacity", "[", "0", "]"}]}]}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 CellChangeTimes->{{3.577571785633022*^9, 3.577571824331435*^9}, {
  3.580769452968882*^9, 3.580769680688979*^9}, {3.580770408049156*^9, 
  3.580770413440133*^9}, {3.588427416133617*^9, 3.588427431484358*^9}, {
  3.588427488596016*^9, 3.588427593089253*^9}, {3.588427783538178*^9, 
  3.588427817132489*^9}, {3.588428009291184*^9, 3.588428026241908*^9}, {
  3.588428080358185*^9, 3.588428081545459*^9}, {3.58842852933072*^9, 
  3.588428532111165*^9}, {3.588428626660797*^9, 3.588428782083382*^9}, {
  3.588428895027263*^9, 3.588428942337363*^9}, {3.588431209797667*^9, 
  3.588431210603693*^9}, {3.58843162230406*^9, 3.588431626984855*^9}, {
  3.620576509233798*^9, 3.620576546813548*^9}, {3.62057659217784*^9, 
  3.620576632344338*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[{{0.05, 12.123863973573387`}, {0.1, 9.351003647771057}, {0.2, 
        6.577326017442464}, {0.3, 4.953641845765508}, {0.4, 
        3.8003415545602848`}, {0.5, 2.904428094902251}, {0.6, 
        2.171010615646482}, {0.8, 1.0095144543842265`}, {1., 
        0.1025503239777181}, {2., -2.815153654005677}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[{{0.05, 12.123566926665955`}, {0.1, 9.35022738213714}, {0.2, 
        6.5743834728565265`}, {0.3, 4.946969287212668}, {0.4, 
        3.788284524119473}, {0.5, 2.8851710034671187`}, {0.6, 
        2.142517889428262}, {0.8, 0.9552755722451813}, {1., 
        0.010477930192342205`}, {2., -3.3350252171859074`}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], 
       LineBox[{{0.05, 12.123026029325116`}, {0.1, 9.34801729369736}, {0.2, 
        6.565287536227189}, {0.3, 4.925770472226177}, {0.4, 
        3.7491990307039065`}, {0.5, 2.8219087084447407`}, {0.6, 
        2.048406578368497}, {0.8, 0.7788979157059663}, {
        1., -0.2742410821984676}, {2., -4.402044527565835}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[{{0.05, 12.10476294371605}, {0.1, 9.270767640117844}, {0.2, 
        6.241406290374393}, {0.3, 4.2093273578631285`}, {0.4, 
        2.5351858315493576`}, {0.5, 1.0372086805487288`}, {
        0.6, -0.35878427414991665`}, {0.8, -2.9766589637038283`}, {
        1., -5.465008183633083}, {2., -17.268304202837154`}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Beta]\[Omega]\"", TraditionalForm], 
       FormBox["\"ln \[Rho]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontSize -> 22, Bold},
     ImageSize->Large,
     PlotLabel->FormBox["\"r=0\"", TraditionalForm],
     PlotRange->{{0, 2.}, {-17.268304202837154`, 12.123863973573387`}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{0.3, 0.1}, {0.8999999999999999, 0.5}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{0.3, 0.1}, {0.8999999999999999, 0.5}], 
        InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"k=10.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["k=10.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"k=2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["k=2.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"k=1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["k=1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"k=0.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["k=0.", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          PlotRange->{{-0.1, 3.26}, {-0.1, 4.739999999999999}}], {0.3, 0.1}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.588428719849952*^9, 3.588428784776098*^9}, 
   3.588428945491118*^9, 3.588431212547001*^9, 3.588431629248266*^9, {
   3.620576552969639*^9, 3.620576577184615*^9}, {3.62057662399032*^9, 
   3.62057663567347*^9}, 3.621066083239132*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reportplot\[Beta]s", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"func", ",", "name", ",", "ymin", ",", "ymax"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"listplots", ",", 
         RowBox[{"n\[Beta]s", "=", 
          RowBox[{"{", 
           RowBox[{"2", ",", "3", ",", "4", ",", "6"}], "}"}]}]}], "}"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"rs", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}], "*", "\[Omega]", "*", 
                    RowBox[{"2", "/", "\[Pi]"}]}], ",", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "ir"}], "]"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"ir", ",", 
                   RowBox[{"Length", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", 
                    RowBox[{"n\[Beta]s", "[", 
                    RowBox[{"[", "it", "]"}], "]"}]}], "]"}], "]"}], "]"}]}], 
                  "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.003"}], ",", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}]}], "}"}]}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", 
               RowBox[{"Length", "[", "n\[Beta]s", "]"}]}], "}"}]}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"rs", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}], "*", "\[Omega]", "*", 
                    RowBox[{"2", "/", "\[Pi]"}]}], ",", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"3", ",", "it", ",", "ir"}], "]"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"ir", ",", 
                   RowBox[{"Length", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", 
                    RowBox[{"n\[Beta]s", "[", 
                    RowBox[{"[", "it", "]"}], "]"}]}], "]"}], "]"}], "]"}]}], 
                  "}"}]}], "]"}], "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", 
               RowBox[{"Length", "[", "n\[Beta]s", "]"}]}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"All", ",", 
               RowBox[{"{", 
                RowBox[{"ymin", ",", "ymax"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
              "\"\<\!\(\*FractionBox[\(\[Omega]\\\ r\), \(\[Pi]/2\)]\)\>\"", 
               ",", "name"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Bold", ",", 
               RowBox[{"FontSize", "\[Rule]", "22"}]}], "}"}]}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Graphics", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                   RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                   RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                 "]"}], ",", 
                RowBox[{"Text", "[", 
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{"\"\<\[Beta]\[Omega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", 
                    RowBox[{"n\[Beta]s", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}], "]"}], "]"}]}], 
                   ",", "Bold", ",", "Black", ",", "22"}], "]"}], "]"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"it", ",", 
                RowBox[{"Length", "[", "n\[Beta]s", "]"}]}], "}"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"ShadowBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
           "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.619365480227381*^9, 3.619365595163045*^9}, {
   3.619365631007314*^9, 3.619365785479903*^9}, {3.619371695320995*^9, 
   3.619371697821945*^9}, {3.619371782187472*^9, 3.619371809236536*^9}, {
   3.619371922019599*^9, 3.619371928410618*^9}, {3.619371972364432*^9, 
   3.619371982657221*^9}, {3.61937205536215*^9, 3.619372144398089*^9}, {
   3.619372252883752*^9, 3.619372273579827*^9}, {3.619372518271514*^9, 
   3.619372559450967*^9}, {3.619372713078842*^9, 3.619372720783902*^9}, {
   3.619614768739093*^9, 3.619614932993025*^9}, {3.620188353252845*^9, 
   3.620188368385572*^9}, {3.620394335383331*^9, 3.620394348920969*^9}, {
   3.620418328901492*^9, 3.620418389152204*^9}, {3.62041842796135*^9, 
   3.620418606454605*^9}, {3.620418782394596*^9, 3.620418896504804*^9}, {
   3.620419075766459*^9, 3.620419189879955*^9}, {3.62041928300071*^9, 
   3.62041928738902*^9}, {3.620419333024222*^9, 3.620419337750427*^9}, {
   3.620419430595723*^9, 3.62041946753207*^9}, {3.620419517172865*^9, 
   3.620419519354144*^9}, {3.620419573925205*^9, 3.620419602342783*^9}, 
   3.62057797551954*^9, {3.620578032135892*^9, 3.620578214421061*^9}, {
   3.620578252965497*^9, 3.620578255376004*^9}, {3.620578870787531*^9, 
   3.620578871514096*^9}, {3.620578986970033*^9, 3.620579245767775*^9}, {
   3.620579287976947*^9, 3.620579288501789*^9}, {3.620582659343328*^9, 
   3.620582691435862*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot\[Beta]s", "[", 
  RowBox[{
   RowBox[{"-", "ttt\[Beta]"}], ",", "\"\<\[Rho]\>\"", ",", "0", ",", "3"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.620577449718981*^9, 3.620577460136229*^9}, {
  3.620578355718524*^9, 3.620578372855758*^9}, {3.620578410633514*^9, 
  3.620578412337274*^9}, {3.62057922745971*^9, 3.620579229874195*^9}, {
  3.620579349975309*^9, 3.62057935019986*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27lNeNqSaORg6zZoLASvtWlv0Tb7PD
+DvtfV/JlHjFGzoYg8Fh+51Mjqz7Ag2g8ift/6ekKi66p+vAAAYX7O+17JeN
n6kFVX/Z/nyOreE2JnWH9DQQuGYvbOV48ri3MlT/TfsMr1UPV7jLO5w9AwJ3
7INKTz9fnCkBNe+BfbP+Wz59RyGo+of2ImabVz77xQk1/7G9pN7MSzV5jFD9
T+xvC//5ePzIV3uIfc/sU45zenVdeGEPMe+F/SGPa2a+fDftIea9tF8ks0Ex
z++oPcS81/Zv7k6VfHtwtT3EvDf2hle9L1Ynt0HNe2c/5W9J5I5VbvYNRTrL
Pv1/b9/eMOtjzAcuGwD4G5k5
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27b/UdTHZfWB1mzQSBlfbry24luayH
8XfaJ3IacvQ8YXEwBoPD9j/2J7HGL2CGyp+0Px+8y0nxG6MDAxhcsOeS/dDn
9fe/PUT9Zfu9q7oz6tf8tk9PA4Fr9nlSi87fNPluD9F/075kgetL8/Of7M+e
AYE79h94Hv/Vj3lrDzHvgf39t1u57L48hap/aL9zctiHA3b3oeY/tnea3MZ1
/dsVqP4n9oK/trxW1TsFte+Z/THfyJYP1/dCzXthv+q8RJax0jqoeS/tl/Ax
bb0wfybUvNf2zo817zNubICa98ZeQnX+WeG3UVDz3tn7ZEyS3u0kbd9QpLPs
0//39gtMLr79Y/TAGgBhUKCv
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27s5dmOIbu+mg/ayYIrLRfGrzj1cIm
GH+nfUDYqpfv7n2wNwaDw/bth+KuBW96D5U/aX9zybldnxjf2jOAwQV79qBw
r+tXXkLVX7bXc13avCXimX16Gghcs4/b8d/HfO8jqP6b9lGhL553J9yzP3sG
BO7YX7IUs/Leeh1q3gP78rAm25BdF6HqH9rbcOfF/7I6CTX/sX3ZwS3qO94e
gOp/Yr+CISz6t/JWqH3P7Lk/hp63lVwBNe+F/QK+k1fNQ2dAzXtp/+X35Ed8
G1ug5r22/6+xuuHJlyyoeW/sK6eYsqnvc4Wa985+matKciAzm31Dkc6yT//f
2z849kI+UfOUNQCcV6Pe
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27y0Z2lVYnH9jPmgkCK+2bPn71q5kC
4++0P91WdenLp/v2xmBw2L53Ut1sW+Z7UPmT9ls7vfLyym/bM4DBBfs12XXs
raU3oOov2+/iO5F0QuOqfXoaCFyznx+azhe97yJU/037hq2JBemHz9ifPQMC
d+w71W023yo6BjXvgb3TG1cbi5MHoOof2jPtiFS78ng71PzH9soSFRHV7Bug
+p/YL8iae7uUZQnUvmf2Jb5vP9VdnAY174X9l8C10l5c7VDzXtqvfRCfsXh6
MdS81/YLv2086tUWCTXvjf3XtmnWhdNMoOa9sxdf7TT13fUvdg1FOss+/X9v
PzFM/OrEozusAeOeoqM=
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27fUurvETOGzjMmgkCK+0DL+dO/z4d
xt9p73w8Lkv6jb6DMRgctp8xwVjg1jNdqPxJ+7MnI7of22s7MIDBBftLqyNu
PJTXgKq/bP9yumoz+1YVh/Q0ELhmX2eqfKlcXxGq/6Z9xZK99/dVSTucPQMC
d+yff71iJcsvCjXvgf2+OQbdQbv4oOof2ve9WH9HTZkVav5j+4593t5vOX/b
Q/Q/sf8gzptTX/veHmLfM/u73im/t6g+sIeY98J+6tTQl+cnnraHmPfS/vFH
/T3F6zfaQ8x7be9wZJKR+8FuqHlv7G2y750IaA+AmvfOfuItzv/LEm7bNRTp
LPv0/7397E9rDiknplsAAIKMn28=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27m++kP+/OY3SYNRMEVtoHiohwRBjC
+Dvtpyp033SqZXAwBoPD9vFbb6+csOefPUT+pH1pkbMk67nf9gxgcMFeMS/j
U3zcD3uI+sv2SZsOdNcs/mKfngYC1+zNlqd9F7v6Aar/pv3cq7GTkgNe2Z89
AwJ37FPsWB/tmvoYat4D+/bkqZGvmm5D1T+0j+uctXo54yWo+Y/tNYW7d96Y
eBSq/4n9oQO9TK4s26H2PbM378/X2Pp3CdS8F/aSv8/f+zynD2reS/vf2Zf5
n9zOh5r32v7nk6UFn1Scoea9sdfYeOtA3HEGqHnv7A+85NmyUK7VrqFIZ9mn
/+/tJb3OvuXmF7AAAPuPoI8=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07SYHFE5SDX9jPmgkCK+1dN0bl2vx4
DuXvtA/YkMZ7/+0ze2MwOGxvMv1nQavbU6j8SXvLb3/fGMo/tmcAgwv2B82L
Pp6a8wCq/rL9Z44vL85cvG2fngYC1+wt1N5+tom5BtV/0z7w196eLRoX7c+e
AYE79pfFyubUfj0BNe+BfXHeA60/7Aeh6h/aN2e+cpRu3Ao1/7E983+ty/0L
VkD1P7H//597n82tGVD7ntmHvw1bUaXZCjXvhb3ydSmtxZk5UPNe2ncEFDCa
3fWCmvfa/lSU+soVUrJQ897YH6w11sqTvm4HMe+d/fk/aywyWaLtGop0ln36
/97euNcxs+z3Y3MA6r6hmA==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27j5INVjp6l+1nzQSBlfbiD5YKPnt4
Ccrfab+t46DGEaZL9sZgcNj+ZF7BK7+FF6DyJ+2ZN06U37LurD0DGFywn2H2
f7Fi90mo+sv2plX2yw8rHLVPTwOBa/Y790yskN15AKr/pr2Z2Lpj1/R22p89
AwJ37A+oLPPf92Qj1LwH9nvclV0e7VkOVf/Q/k7x9amXvs2Bmv/Y/tbLx286
r/VD9T+x/7BwqVPF7Dqofc/sL71z1pNYlAE174X9pktSNtc4/KHmvbTXylx7
6FWaNtS81/bXjH/zNO36bQcx740929n8uMLdW+wg5r2zP1wyZdZhO3O7hiKd
ZZ/+v7e/eyHgu9T7A+YAi0mlew==
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
        TraditionalForm], 
       FormBox["\"\[Rho]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{Bold, FontSize -> 22},
     ImageSize->Large,
     PlotRange->{All, {0, 3}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 2.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 1.2", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 0.8", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           4.739999999999999}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.62106608400847*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27lNeNqSaORg6zZoLASvtWlv0Tb7PD
+DvtfV/JlHjFGzoYg8Fh+51Mjqz7Ag2g8ift/6ekKi66p+vAAAYX7O+17JeN
n6kFVX/Z/nyOreE2JnWH9DQQuGYvbOV48ri3MlT/TfsMr1UPV7jLO5w9AwJ3
7INKTz9fnCkBNe+BfbP+Wz59RyGo+of2ImabVz77xQk1/7G9pN7MSzV5jFD9
T+xvC//5ePzIV3uIfc/sU45zenVdeGEPMe+F/SGPa2a+fDftIea9tF8ks0Ex
z++oPcS81/Zv7k6VfHtwtT3EvDf2hle9L1Ynt0HNe2c/5W9J5I5VbvYNRTrL
Pv1/b9/eMOtjzAcuGwD4G5k5
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27b/UdTHZfWB1mzQSBlfbry24luayH
8XfaJ3IacvQ8YXEwBoPD9j/2J7HGL2CGyp+0Px+8y0nxG6MDAxhcsOeS/dDn
9fe/PUT9Zfu9q7oz6tf8tk9PA4Fr9nlSi87fNPluD9F/075kgetL8/Of7M+e
AYE79h94Hv/Vj3lrDzHvgf39t1u57L48hap/aL9zctiHA3b3oeY/tnea3MZ1
/dsVqP4n9oK/trxW1TsFte+Z/THfyJYP1/dCzXthv+q8RJax0jqoeS/tl/Ax
bb0wfybUvNf2zo817zNubICa98ZeQnX+WeG3UVDz3tn7ZEyS3u0kbd9QpLPs
0//39gtMLr79Y/TAGgBhUKCv
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27s5dmOIbu+mg/ayYIrLRfGrzj1cIm
GH+nfUDYqpfv7n2wNwaDw/bth+KuBW96D5U/aX9zybldnxjf2jOAwQV79qBw
r+tXXkLVX7bXc13avCXimX16Gghcs4/b8d/HfO8jqP6b9lGhL553J9yzP3sG
BO7YX7IUs/Leeh1q3gP78rAm25BdF6HqH9rbcOfF/7I6CTX/sX3ZwS3qO94e
gOp/Yr+CISz6t/JWqH3P7Lk/hp63lVwBNe+F/QK+k1fNQ2dAzXtp/+X35Ed8
G1ug5r22/6+xuuHJlyyoeW/sK6eYsqnvc4Wa985+matKciAzm31Dkc6yT//f
2z849kI+UfOUNQCcV6Pe
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27y0Z2lVYnH9jPmgkCK+2bPn71q5kC
4++0P91WdenLp/v2xmBw2L53Ut1sW+Z7UPmT9ls7vfLyym/bM4DBBfs12XXs
raU3oOov2+/iO5F0QuOqfXoaCFyznx+azhe97yJU/037hq2JBemHz9ifPQMC
d+w71W023yo6BjXvgb3TG1cbi5MHoOof2jPtiFS78ng71PzH9soSFRHV7Bug
+p/YL8iae7uUZQnUvmf2Jb5vP9VdnAY174X9l8C10l5c7VDzXtqvfRCfsXh6
MdS81/YLv2086tUWCTXvjf3XtmnWhdNMoOa9sxdf7TT13fUvdg1FOss+/X9v
PzFM/OrEozusAeOeoqM=
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27fUurvETOGzjMmgkCK+0DL+dO/z4d
xt9p73w8Lkv6jb6DMRgctp8xwVjg1jNdqPxJ+7MnI7of22s7MIDBBftLqyNu
PJTXgKq/bP9yumoz+1YVh/Q0ELhmX2eqfKlcXxGq/6Z9xZK99/dVSTucPQMC
d+yff71iJcsvCjXvgf2+OQbdQbv4oOof2ve9WH9HTZkVav5j+4593t5vOX/b
Q/Q/sf8gzptTX/veHmLfM/u73im/t6g+sIeY98J+6tTQl+cnnraHmPfS/vFH
/T3F6zfaQ8x7be9wZJKR+8FuqHlv7G2y750IaA+AmvfOfuItzv/LEm7bNRTp
LPv0/7397E9rDiknplsAAIKMn28=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27m++kP+/OY3SYNRMEVtoHiohwRBjC
+Dvtpyp033SqZXAwBoPD9vFbb6+csOefPUT+pH1pkbMk67nf9gxgcMFeMS/j
U3zcD3uI+sv2SZsOdNcs/mKfngYC1+zNlqd9F7v6Aar/pv3cq7GTkgNe2Z89
AwJ37FPsWB/tmvoYat4D+/bkqZGvmm5D1T+0j+uctXo54yWo+Y/tNYW7d96Y
eBSq/4n9oQO9TK4s26H2PbM378/X2Pp3CdS8F/aSv8/f+zynD2reS/vf2Zf5
n9zOh5r32v7nk6UFn1Scoea9sdfYeOtA3HEGqHnv7A+85NmyUK7VrqFIZ9mn
/+/tJb3OvuXmF7AAAPuPoI8=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07SYHFE5SDX9jPmgkCK+1dN0bl2vx4
DuXvtA/YkMZ7/+0ze2MwOGxvMv1nQavbU6j8SXvLb3/fGMo/tmcAgwv2B82L
Pp6a8wCq/rL9Z44vL85cvG2fngYC1+wt1N5+tom5BtV/0z7w196eLRoX7c+e
AYE79pfFyubUfj0BNe+BfXHeA60/7Aeh6h/aN2e+cpRu3Ao1/7E983+ty/0L
VkD1P7H//597n82tGVD7ntmHvw1bUaXZCjXvhb3ydSmtxZk5UPNe2ncEFDCa
3fWCmvfa/lSU+soVUrJQ897YH6w11sqTvm4HMe+d/fk/aywyWaLtGop0ln36
/97euNcxs+z3Y3MA6r6hmA==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27j5INVjp6l+1nzQSBlfbiD5YKPnt4
Ccrfab+t46DGEaZL9sZgcNj+ZF7BK7+FF6DyJ+2ZN06U37LurD0DGFywn2H2
f7Fi90mo+sv2plX2yw8rHLVPTwOBa/Y790yskN15AKr/pr2Z2Lpj1/R22p89
AwJ37A+oLPPf92Qj1LwH9nvclV0e7VkOVf/Q/k7x9amXvs2Bmv/Y/tbLx286
r/VD9T+x/7BwqVPF7Dqofc/sL71z1pNYlAE174X9pktSNtc4/KHmvbTXylx7
6FWaNtS81/bXjH/zNO36bQcx740929n8uMLdW+wg5r2zP1wyZdZhO3O7hiKd
ZZ/+v7e/eyHgu9T7A+YAi0mlew==
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
        TraditionalForm], 
       FormBox["\"\[Rho]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{Bold, FontSize -> 22},
     ImageSize->Large,
     PlotRange->{All, {0, 3}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 2.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.2", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 0.8", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            4.739999999999999}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{0.8389240266734457, 
    0.052652135565279035`}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620582697452924*^9, 3.620582699591696*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27lNeNqSaORg6zZoLASvtWlv0Tb7PD
+DvtfV/JlHjFGzoYg8Fh+51Mjqz7Ag2g8ift/6ekKi66p+vAAAYX7O+17JeN
n6kFVX/Z/nyOreE2JnWH9DQQuGYvbOV48ri3MlT/TfsMr1UPV7jLO5w9AwJ3
7INKTz9fnCkBNe+BfbP+Wz59RyGo+of2ImabVz77xQk1/7G9pN7MSzV5jFD9
T+xvC//5ePzIV3uIfc/sU45zenVdeGEPMe+F/SGPa2a+fDftIea9tF8ks0Ex
z++oPcS81/Zv7k6VfHtwtT3EvDf2hle9L1Ynt0HNe2c/5W9J5I5VbvYNRTrL
Pv1/b9/eMOtjzAcuGwD4G5k5
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27b/UdTHZfWB1mzQSBlfbry24luayH
8XfaJ3IacvQ8YXEwBoPD9j/2J7HGL2CGyp+0Px+8y0nxG6MDAxhcsOeS/dDn
9fe/PUT9Zfu9q7oz6tf8tk9PA4Fr9nlSi87fNPluD9F/075kgetL8/Of7M+e
AYE79h94Hv/Vj3lrDzHvgf39t1u57L48hap/aL9zctiHA3b3oeY/tnea3MZ1
/dsVqP4n9oK/trxW1TsFte+Z/THfyJYP1/dCzXthv+q8RJax0jqoeS/tl/Ax
bb0wfybUvNf2zo817zNubICa98ZeQnX+WeG3UVDz3tn7ZEyS3u0kbd9QpLPs
0//39gtMLr79Y/TAGgBhUKCv
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27s5dmOIbu+mg/ayYIrLRfGrzj1cIm
GH+nfUDYqpfv7n2wNwaDw/bth+KuBW96D5U/aX9zybldnxjf2jOAwQV79qBw
r+tXXkLVX7bXc13avCXimX16Gghcs4/b8d/HfO8jqP6b9lGhL553J9yzP3sG
BO7YX7IUs/Leeh1q3gP78rAm25BdF6HqH9rbcOfF/7I6CTX/sX3ZwS3qO94e
gOp/Yr+CISz6t/JWqH3P7Lk/hp63lVwBNe+F/QK+k1fNQ2dAzXtp/+X35Ed8
G1ug5r22/6+xuuHJlyyoeW/sK6eYsqnvc4Wa985+matKciAzm31Dkc6yT//f
2z849kI+UfOUNQCcV6Pe
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27y0Z2lVYnH9jPmgkCK+2bPn71q5kC
4++0P91WdenLp/v2xmBw2L53Ut1sW+Z7UPmT9ls7vfLyym/bM4DBBfs12XXs
raU3oOov2+/iO5F0QuOqfXoaCFyznx+azhe97yJU/037hq2JBemHz9ifPQMC
d+w71W023yo6BjXvgb3TG1cbi5MHoOof2jPtiFS78ng71PzH9soSFRHV7Bug
+p/YL8iae7uUZQnUvmf2Jb5vP9VdnAY174X9l8C10l5c7VDzXtqvfRCfsXh6
MdS81/YLv2086tUWCTXvjf3XtmnWhdNMoOa9sxdf7TT13fUvdg1FOss+/X9v
PzFM/OrEozusAeOeoqM=
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27fUurvETOGzjMmgkCK+0DL+dO/z4d
xt9p73w8Lkv6jb6DMRgctp8xwVjg1jNdqPxJ+7MnI7of22s7MIDBBftLqyNu
PJTXgKq/bP9yumoz+1YVh/Q0ELhmX2eqfKlcXxGq/6Z9xZK99/dVSTucPQMC
d+yff71iJcsvCjXvgf2+OQbdQbv4oOof2ve9WH9HTZkVav5j+4593t5vOX/b
Q/Q/sf8gzptTX/veHmLfM/u73im/t6g+sIeY98J+6tTQl+cnnraHmPfS/vFH
/T3F6zfaQ8x7be9wZJKR+8FuqHlv7G2y750IaA+AmvfOfuItzv/LEm7bNRTp
LPv0/7397E9rDiknplsAAIKMn28=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27m++kP+/OY3SYNRMEVtoHiohwRBjC
+Dvtpyp033SqZXAwBoPD9vFbb6+csOefPUT+pH1pkbMk67nf9gxgcMFeMS/j
U3zcD3uI+sv2SZsOdNcs/mKfngYC1+zNlqd9F7v6Aar/pv3cq7GTkgNe2Z89
AwJ37FPsWB/tmvoYat4D+/bkqZGvmm5D1T+0j+uctXo54yWo+Y/tNYW7d96Y
eBSq/4n9oQO9TK4s26H2PbM378/X2Pp3CdS8F/aSv8/f+zynD2reS/vf2Zf5
n9zOh5r32v7nk6UFn1Scoea9sdfYeOtA3HEGqHnv7A+85NmyUK7VrqFIZ9mn
/+/tJb3OvuXmF7AAAPuPoI8=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07SYHFE5SDX9jPmgkCK+1dN0bl2vx4
DuXvtA/YkMZ7/+0ze2MwOGxvMv1nQavbU6j8SXvLb3/fGMo/tmcAgwv2B82L
Pp6a8wCq/rL9Z44vL85cvG2fngYC1+wt1N5+tom5BtV/0z7w196eLRoX7c+e
AYE79pfFyubUfj0BNe+BfXHeA60/7Aeh6h/aN2e+cpRu3Ao1/7E983+ty/0L
VkD1P7H//597n82tGVD7ntmHvw1bUaXZCjXvhb3ydSmtxZk5UPNe2ncEFDCa
3fWCmvfa/lSU+soVUrJQ897YH6w11sqTvm4HMe+d/fk/aywyWaLtGop0ln36
/97euNcxs+z3Y3MA6r6hmA==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27j5INVjp6l+1nzQSBlfbiD5YKPnt4
Ccrfab+t46DGEaZL9sZgcNj+ZF7BK7+FF6DyJ+2ZN06U37LurD0DGFywn2H2
f7Fi90mo+sv2plX2yw8rHLVPTwOBa/Y790yskN15AKr/pr2Z2Lpj1/R22p89
AwJ37A+oLPPf92Qj1LwH9nvclV0e7VkOVf/Q/k7x9amXvs2Bmv/Y/tbLx286
r/VD9T+x/7BwqVPF7Dqofc/sL71z1pNYlAE174X9pktSNtc4/KHmvbTXylx7
6FWaNtS81/bXjH/zNO36bQcx740929n8uMLdW+wg5r2zP1wyZdZhO3O7hiKd
ZZ/+v7e/eyHgu9T7A+YAi0mlew==
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
        TraditionalForm], 
       FormBox["\"\[Rho]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{Bold, FontSize -> 22},
     ImageSize->Large,
     PlotRange->{All, {0, 3}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 2.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.2", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 0.8", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            4.739999999999999}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{0.8389240266734457, 
    0.052652135565279035`}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Output",
 CellChangeTimes->{3.621066084221*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot\[Beta]s", "[", 
  RowBox[{"t\[Theta]\[Theta]\[Beta]", ",", "\"\<p\>\"", ",", "0", ",", "1"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.620579337657883*^9, 3.620579343278114*^9}, {
  3.620579382033407*^9, 3.620579382150292*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27e0/C2z+ESTjMmgkCK+2PBe7/UcIF
4++0N/U5271VU9zBGAwO2wuesp4ReEgUKn/SvjY9UOfQS2EHBjC4YM8fvOfF
pN2CUPWX7QsT/bn91/E5pKeBwDX7aKYT/Em7OKH6b9onT1XbVXiLxeHsGRC4
Y39w2reHBW4MUPMe2PdsYHF7F/bDHqL+ob1Hp/CPD4Ef7SHmP7bvzwjt/2P7
3B6i/4n93pXO/Elsd+0h9j2zr71R2sLVfcEeYt4L+4in5z4bbzkANe+l/dfw
kuOzMtZAzXttv2X1h5f2jZOg5r2xD7w1I4XnVi7UvHf2PxdNCf9toWffUKSz
7NP/9/ZVHd1q/V8/WgMAkUOeEQ==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27o6sSmFe4vrWfNRMEVtr7NjM+3/Dy
DZS/0746e8KT1Nuv7Y3B4LD9Xj4BZm3tV1D5k/YZWUsOXPv03J4BDC7Yn5+k
r9Qd/BSq/rJ9EEsGC0PxI/v0NBC4Zr/6hAyHysd7UP037dfmek3zErlpf/YM
CNyxt1JKvHVi0mWoeQ/s+zTWCixzPQtV/9A+yJbzQ+OVI1DzH9uzL3fSOft5
N1T/E/upNfM3i5VshNr3zF5078WrAU8XQ817Yb9G8+/By2JToOa9tF+U8/CV
pWgj1LzX9nMWypwMd0yDmvfGXiWa83L4Z0eoee/s/fXVFOp0mOwbinSWffr/
3j45d+f0gJlHrQGtq5xE
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27wryycJnF1+1nzQSBlfaKE98y3IiA
8Xfam/xUVp1Sd83eGAwO29cevyLVp3gVKn/Sfn7c/2sLwi7bM4DBBfsnr/J8
+y0uQtVftp/23lh03umz9ulpIHDN/iNbzxfPPyeg+m/aW1qvdI51OGJ/9gwI
3LE/WMh9NGXOfqh5D+xLmS3EZRZvh6p/aN99wjLoz8UNUPMf25twKc9wn7QM
qv+JvePh8ss/9edA7Xtmr67v63hcYALUvBf2jyIvFJ+1aICa99Le9Mib5n3T
sqHmvbb/+Wh2tNOPQKh5b+wvGV6f0f5XB2reO/vvO7tSDka+tWso0ln26f97
+wr2zphXBRutAeD+oWM=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y274ndBPosTj9nPmgkCK+0PbnTMD5CG
8XfaPyhn7lrsc9TeGAwO2+cf+OOjyXQEKn/S3j8svGee/yF7BjC4YF+93+xA
hN8BqPrL9gZhoalJZnvs09NA4Jr9jWS2F5UrtkP137Tn6eqJfK+z2f7sGRC4
Y6+x3Du94t1aqHkP7D9e2sk/J3EZVP1De+//tTfzbs2Hmv/Y3v2MoZdf/FSo
/if2XNrPJs/d0AW175n97FMG11fm1EHNe2F/qvJaS/KOPKh5L+31b1/e1CEf
BTXvtf2Zy3MlDFkcoea9sQ/wEld2KJaGmvfO3vPfS/FJp27bNRTpLPv0/739
993Pa7Y2L7AGAO82nmk=
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y276bdlHWT+CzvMmgkCK+07VgmtXrAL
xt9pb/wxKGXyRyEHYzA4bH+e1XEb40ZBqPxJ+/fJDPeCeAUcGMDggr1mqKeR
ryMPVP1l+9V9lt+lBTkc0tNA4Jr9Ap3VcoHHmaH6b9rzfptlUmTz3/7sGRC4
Y795b2663sTv9hDzHtj/t5/m8+P2B3uI+of2nT4f22wWPLOHmP/Ynju0deUO
7jtQ/U/sV2kGf2hMOG8Pse+Z/e0zT0smTdgHNe+FvWpCynrFvBVQ817aBzcd
WGRwrQdq3mt7rdmTllQVpEDNe2MfuNNtgdg+Vah57+wbfyruuuO3wa6hSGfZ
p//v7R15Rbh1dlhZAABl7ZgV
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07KzamQxbhj+xnzQSBlfayNVXsUkIw
/k77roIjnsvdH9obg8Fhe8c9754YsD2Ayp+0b1y7bp3xiTv2DGBwwf4Uc/mt
eb9vQNVftj/24NpT32dX7NPTQOCa/azV22IUTl6A6r9p7xDYfKjlwEn7s2dA
4I696ourF3j3HIKa98D+54FDtVdm7YSqf2h/6vv803vNN0DNf2xfJVa713b9
Iqj+J/Yzwq4cVuKeDLXvmf2/XPkFeuUNUPNe2J+xDP/+bmYa1LyX9ucX2+WG
MrtBzXttf2t6FMvtHRJQ897Ye9TqvDgXf8UOYt47+7DXieeXdkTYNRTpLPv0
/729i9qPlLCoR+YAHPmjzA==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Stn5aucnHrefNRMEVtoLNZ6M+WUE
4++0P3ZG4MEB2WP2xmBw2P59ksR26fQjUPmT9psu1J06qH/IngEMLtifui5l
c8hxP1T9ZXvT4x+c3C/stE9PA4Fr9o88dt3PStsC1X/TvodfYfvCtevsz54B
gTv2wTUCP0OOL4Wa98BemH1Sx43Hc6DqH9qfnPnxxI6lE6HmP7a39NhtsKK0
Gar/ib03g+zGMxeKoPY9s++Y1Fu8rD8Oat4L+2O1M84urHeGmvfS3n7pAc2V
9YpQ817bTxP7aF7G+ckOYt4be7PF/P8el6y2g5j3zj7pztk/Wwz17RqKdJZ9
+v/evsvRPtL22jZzAIfLobU=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27VBF1Uz/zjfazZoLASnvF6itFS99u
gPJ32h9kTSrdJLbB3hgMDtvbblz18nz7Wqj8SXv13gcLpiussmcAgwv2sdW2
ltrWy6DqL9t7pmlt81BcZJ+eBgLX7C/fvqSTZDYHqv+mfbb01W9NF6bYnz0D
AnfsjzCck930qAdq3gN7rl/zDnEubYKqf2gfMCH0zBm+Mqj5j+0PbW34zpOb
DtX/xP7vYrVZYRtCofY9s3fQEO/7cMQBat4L+2wLuY+XXVWg5r20P+6ecPGw
ASPUvNf2f6efYBI9csEOYt4bexexgNOfQjrsIOa9s/93/n7u9f1cdg1FOss+
/X9vrzp1TXt61GRzAGjVnH8=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
        TraditionalForm], 
       FormBox["\"p\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{Bold, FontSize -> 22},
     ImageSize->Large,
     PlotRange->{All, {0, 1}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 2.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 1.2", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 0.8", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           4.739999999999999}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.621066085012914*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27e0/C2z+ESTjMmgkCK+2PBe7/UcIF
4++0N/U5271VU9zBGAwO2wuesp4ReEgUKn/SvjY9UOfQS2EHBjC4YM8fvOfF
pN2CUPWX7QsT/bn91/E5pKeBwDX7aKYT/Em7OKH6b9onT1XbVXiLxeHsGRC4
Y39w2reHBW4MUPMe2PdsYHF7F/bDHqL+ob1Hp/CPD4Ef7SHmP7bvzwjt/2P7
3B6i/4n93pXO/Elsd+0h9j2zr71R2sLVfcEeYt4L+4in5z4bbzkANe+l/dfw
kuOzMtZAzXttv2X1h5f2jZOg5r2xD7w1I4XnVi7UvHf2PxdNCf9toWffUKSz
7NP/9/ZVHd1q/V8/WgMAkUOeEQ==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27o6sSmFe4vrWfNRMEVtr7NjM+3/Dy
DZS/0746e8KT1Nuv7Y3B4LD9Xj4BZm3tV1D5k/YZWUsOXPv03J4BDC7Yn5+k
r9Qd/BSq/rJ9EEsGC0PxI/v0NBC4Zr/6hAyHysd7UP037dfmek3zErlpf/YM
CNyxt1JKvHVi0mWoeQ/s+zTWCixzPQtV/9A+yJbzQ+OVI1DzH9uzL3fSOft5
N1T/E/upNfM3i5VshNr3zF5078WrAU8XQ817Yb9G8+/By2JToOa9tF+U8/CV
pWgj1LzX9nMWypwMd0yDmvfGXiWa83L4Z0eoee/s/fXVFOp0mOwbinSWffr/
3j45d+f0gJlHrQGtq5xE
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27wryycJnF1+1nzQSBlfaKE98y3IiA
8Xfam/xUVp1Sd83eGAwO29cevyLVp3gVKn/Sfn7c/2sLwi7bM4DBBfsnr/J8
+y0uQtVftp/23lh03umz9ulpIHDN/iNbzxfPPyeg+m/aW1qvdI51OGJ/9gwI
3LE/WMh9NGXOfqh5D+xLmS3EZRZvh6p/aN99wjLoz8UNUPMf25twKc9wn7QM
qv+JvePh8ss/9edA7Xtmr67v63hcYALUvBf2jyIvFJ+1aICa99Le9Mib5n3T
sqHmvbb/+Wh2tNOPQKh5b+wvGV6f0f5XB2reO/vvO7tSDka+tWso0ln26f97
+wr2zphXBRutAeD+oWM=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y274ndBPosTj9nPmgkCK+0PbnTMD5CG
8XfaPyhn7lrsc9TeGAwO2+cf+OOjyXQEKn/S3j8svGee/yF7BjC4YF+93+xA
hN8BqPrL9gZhoalJZnvs09NA4Jr9jWS2F5UrtkP137Tn6eqJfK+z2f7sGRC4
Y6+x3Du94t1aqHkP7D9e2sk/J3EZVP1De+//tTfzbs2Hmv/Y3v2MoZdf/FSo
/if2XNrPJs/d0AW175n97FMG11fm1EHNe2F/qvJaS/KOPKh5L+31b1/e1CEf
BTXvtf2Zy3MlDFkcoea9sQ/wEld2KJaGmvfO3vPfS/FJp27bNRTpLPv0/739
993Pa7Y2L7AGAO82nmk=
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y276bdlHWT+CzvMmgkCK+07VgmtXrAL
xt9pb/wxKGXyRyEHYzA4bH+e1XEb40ZBqPxJ+/fJDPeCeAUcGMDggr1mqKeR
ryMPVP1l+9V9lt+lBTkc0tNA4Jr9Ap3VcoHHmaH6b9rzfptlUmTz3/7sGRC4
Y795b2663sTv9hDzHtj/t5/m8+P2B3uI+of2nT4f22wWPLOHmP/Ynju0deUO
7jtQ/U/sV2kGf2hMOG8Pse+Z/e0zT0smTdgHNe+FvWpCynrFvBVQ817aBzcd
WGRwrQdq3mt7rdmTllQVpEDNe2MfuNNtgdg+Vah57+wbfyruuuO3wa6hSGfZ
p//v7R15Rbh1dlhZAABl7ZgV
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07KzamQxbhj+xnzQSBlfayNVXsUkIw
/k77roIjnsvdH9obg8Fhe8c9754YsD2Ayp+0b1y7bp3xiTv2DGBwwf4Uc/mt
eb9vQNVftj/24NpT32dX7NPTQOCa/azV22IUTl6A6r9p7xDYfKjlwEn7s2dA
4I696ourF3j3HIKa98D+54FDtVdm7YSqf2h/6vv803vNN0DNf2xfJVa713b9
Iqj+J/Yzwq4cVuKeDLXvmf2/XPkFeuUNUPNe2J+xDP/+bmYa1LyX9ucX2+WG
MrtBzXttf2t6FMvtHRJQ897Ye9TqvDgXf8UOYt47+7DXieeXdkTYNRTpLPv0
/729i9qPlLCoR+YAHPmjzA==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Stn5aucnHrefNRMEVtoLNZ6M+WUE
4++0P3ZG4MEB2WP2xmBw2P59ksR26fQjUPmT9psu1J06qH/IngEMLtifui5l
c8hxP1T9ZXvT4x+c3C/stE9PA4Fr9o88dt3PStsC1X/TvodfYfvCtevsz54B
gTv2wTUCP0OOL4Wa98BemH1Sx43Hc6DqH9qfnPnxxI6lE6HmP7a39NhtsKK0
Gar/ib03g+zGMxeKoPY9s++Y1Fu8rD8Oat4L+2O1M84urHeGmvfS3n7pAc2V
9YpQ817bTxP7aF7G+ckOYt4be7PF/P8el6y2g5j3zj7pztk/Wwz17RqKdJZ9
+v/evsvRPtL22jZzAIfLobU=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27VBF1Uz/zjfazZoLASnvF6itFS99u
gPJ32h9kTSrdJLbB3hgMDtvbblz18nz7Wqj8SXv13gcLpiussmcAgwv2sdW2
ltrWy6DqL9t7pmlt81BcZJ+eBgLX7C/fvqSTZDYHqv+mfbb01W9NF6bYnz0D
AnfsjzCck930qAdq3gN7rl/zDnEubYKqf2gfMCH0zBm+Mqj5j+0PbW34zpOb
DtX/xP7vYrVZYRtCofY9s3fQEO/7cMQBat4L+2wLuY+XXVWg5r20P+6ecPGw
ASPUvNf2f6efYBI9csEOYt4bexexgNOfQjrsIOa9s/93/n7u9f1cdg1FOss+
/X9vrzp1TXt61GRzAGjVnH8=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
        TraditionalForm], 
       FormBox["\"p\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{Bold, FontSize -> 22},
     ImageSize->Large,
     PlotRange->{All, {0, 1}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 2.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.2", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 0.8", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            4.739999999999999}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{0.8494544537865014, 
    0.09828398638852091}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620582705236975*^9, 3.620582707039241*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27e0/C2z+ESTjMmgkCK+2PBe7/UcIF
4++0N/U5271VU9zBGAwO2wuesp4ReEgUKn/SvjY9UOfQS2EHBjC4YM8fvOfF
pN2CUPWX7QsT/bn91/E5pKeBwDX7aKYT/Em7OKH6b9onT1XbVXiLxeHsGRC4
Y39w2reHBW4MUPMe2PdsYHF7F/bDHqL+ob1Hp/CPD4Ef7SHmP7bvzwjt/2P7
3B6i/4n93pXO/Elsd+0h9j2zr71R2sLVfcEeYt4L+4in5z4bbzkANe+l/dfw
kuOzMtZAzXttv2X1h5f2jZOg5r2xD7w1I4XnVi7UvHf2PxdNCf9toWffUKSz
7NP/9/ZVHd1q/V8/WgMAkUOeEQ==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27o6sSmFe4vrWfNRMEVtr7NjM+3/Dy
DZS/0746e8KT1Nuv7Y3B4LD9Xj4BZm3tV1D5k/YZWUsOXPv03J4BDC7Yn5+k
r9Qd/BSq/rJ9EEsGC0PxI/v0NBC4Zr/6hAyHysd7UP037dfmek3zErlpf/YM
CNyxt1JKvHVi0mWoeQ/s+zTWCixzPQtV/9A+yJbzQ+OVI1DzH9uzL3fSOft5
N1T/E/upNfM3i5VshNr3zF5078WrAU8XQ817Yb9G8+/By2JToOa9tF+U8/CV
pWgj1LzX9nMWypwMd0yDmvfGXiWa83L4Z0eoee/s/fXVFOp0mOwbinSWffr/
3j45d+f0gJlHrQGtq5xE
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27wryycJnF1+1nzQSBlfaKE98y3IiA
8Xfam/xUVp1Sd83eGAwO29cevyLVp3gVKn/Sfn7c/2sLwi7bM4DBBfsnr/J8
+y0uQtVftp/23lh03umz9ulpIHDN/iNbzxfPPyeg+m/aW1qvdI51OGJ/9gwI
3LE/WMh9NGXOfqh5D+xLmS3EZRZvh6p/aN99wjLoz8UNUPMf25twKc9wn7QM
qv+JvePh8ss/9edA7Xtmr67v63hcYALUvBf2jyIvFJ+1aICa99Le9Mib5n3T
sqHmvbb/+Wh2tNOPQKh5b+wvGV6f0f5XB2reO/vvO7tSDka+tWso0ln26f97
+wr2zphXBRutAeD+oWM=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y274ndBPosTj9nPmgkCK+0PbnTMD5CG
8XfaPyhn7lrsc9TeGAwO2+cf+OOjyXQEKn/S3j8svGee/yF7BjC4YF+93+xA
hN8BqPrL9gZhoalJZnvs09NA4Jr9jWS2F5UrtkP137Tn6eqJfK+z2f7sGRC4
Y6+x3Du94t1aqHkP7D9e2sk/J3EZVP1De+//tTfzbs2Hmv/Y3v2MoZdf/FSo
/if2XNrPJs/d0AW175n97FMG11fm1EHNe2F/qvJaS/KOPKh5L+31b1/e1CEf
BTXvtf2Zy3MlDFkcoea9sQ/wEld2KJaGmvfO3vPfS/FJp27bNRTpLPv0/739
993Pa7Y2L7AGAO82nmk=
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y276bdlHWT+CzvMmgkCK+07VgmtXrAL
xt9pb/wxKGXyRyEHYzA4bH+e1XEb40ZBqPxJ+/fJDPeCeAUcGMDggr1mqKeR
ryMPVP1l+9V9lt+lBTkc0tNA4Jr9Ap3VcoHHmaH6b9rzfptlUmTz3/7sGRC4
Y795b2663sTv9hDzHtj/t5/m8+P2B3uI+of2nT4f22wWPLOHmP/Ynju0deUO
7jtQ/U/sV2kGf2hMOG8Pse+Z/e0zT0smTdgHNe+FvWpCynrFvBVQ817aBzcd
WGRwrQdq3mt7rdmTllQVpEDNe2MfuNNtgdg+Vah57+wbfyruuuO3wa6hSGfZ
p//v7R15Rbh1dlhZAABl7ZgV
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07KzamQxbhj+xnzQSBlfayNVXsUkIw
/k77roIjnsvdH9obg8Fhe8c9754YsD2Ayp+0b1y7bp3xiTv2DGBwwf4Uc/mt
eb9vQNVftj/24NpT32dX7NPTQOCa/azV22IUTl6A6r9p7xDYfKjlwEn7s2dA
4I696ourF3j3HIKa98D+54FDtVdm7YSqf2h/6vv803vNN0DNf2xfJVa713b9
Iqj+J/Yzwq4cVuKeDLXvmf2/XPkFeuUNUPNe2J+xDP/+bmYa1LyX9ucX2+WG
MrtBzXttf2t6FMvtHRJQ897Ye9TqvDgXf8UOYt47+7DXieeXdkTYNRTpLPv0
/729i9qPlLCoR+YAHPmjzA==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27Stn5aucnHrefNRMEVtoLNZ6M+WUE
4++0P3ZG4MEB2WP2xmBw2P59ksR26fQjUPmT9psu1J06qH/IngEMLtifui5l
c8hxP1T9ZXvT4x+c3C/stE9PA4Fr9o88dt3PStsC1X/TvodfYfvCtevsz54B
gTv2wTUCP0OOL4Wa98BemH1Sx43Hc6DqH9qfnPnxxI6lE6HmP7a39NhtsKK0
Gar/ib03g+zGMxeKoPY9s++Y1Fu8rD8Oat4L+2O1M84urHeGmvfS3n7pAc2V
9YpQ817bTxP7aF7G+ckOYt4be7PF/P8el6y2g5j3zj7pztk/Wwz17RqKdJZ9
+v/evsvRPtL22jZzAIfLobU=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27VBF1Uz/zjfazZoLASnvF6itFS99u
gPJ32h9kTSrdJLbB3hgMDtvbblz18nz7Wqj8SXv13gcLpiussmcAgwv2sdW2
ltrWy6DqL9t7pmlt81BcZJ+eBgLX7C/fvqSTZDYHqv+mfbb01W9NF6bYnz0D
AnfsjzCck930qAdq3gN7rl/zDnEubYKqf2gfMCH0zBm+Mqj5j+0PbW34zpOb
DtX/xP7vYrVZYRtCofY9s3fQEO/7cMQBat4L+2wLuY+XXVWg5r20P+6ecPGw
ASPUvNf2f6efYBI9csEOYt4bexexgNOfQjrsIOa9s/93/n7u9f1cdg1FOss+
/X9vrzp1TXt61GRzAGjVnH8=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
        TraditionalForm], 
       FormBox["\"p\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{Bold, FontSize -> 22},
     ImageSize->Large,
     PlotRange->{All, {0, 1}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 2.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.2", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 0.8", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            4.739999999999999}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{0.8494544537865014, 
    0.09828398638852091}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Output",
 CellChangeTimes->{3.62106608537286*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot\[Beta]s", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "t\[Theta]\[Theta]\[Beta]"}], "/", "ttt\[Beta]"}], ",", 
   "\"\<p/\[Rho]\>\"", ",", "0.1", ",", "0.34"}], "]"}]], "Input",
 CellChangeTimes->{{3.62058261380017*^9, 3.620582624974796*^9}, {
  3.620582716875024*^9, 3.62058271697844*^9}, {3.620582748073944*^9, 
  3.620582748224838*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27xaEgcNV+1kwQWGn/N5T/VACcv9P+
s7B2SxCQbwwGh+2DLqQ5hsDlT9of6DqjHAbkM4DBBXvvSfoKwXD1l+3nPp3C
GwXkp6eBwDX71Cc17uFw/TftlesO1oP0nz0DAnfs/bKbBaPg5j2w15wdPyMS
rv6hvRDPj/nhcPMf2/vNLxVA6H9if33T7GdhcPue2VucfsODMO+F/f5vnB8R
/n1pf9dMyzsabt5re0HuCi1vuHlv7K207uokwc17Z8+W99kO5J6GIp1ln/6/
t2c0OJYBCi8AV5yYXA==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27olAQuGo/ayYIrLR/mt8+D8HfaW/p
s2IXiG8MBoftY4LOrQ2Dy5+039W7XBIkzwAGF+ylnF7kRsLVX7bfv1nvPEg+
PQ0ErtlnvNtZhNB/0/6X7/FYkPzZMyBwx/7FvasxwXDzHtiXHXz/MBiu/qH9
3lOOYPsh5j+295E5YxEB1//EXnB6ql4Q3L5n9v2r/kyOhpv3wv7C818TY+Dm
vbQX0tWriIKb99p+w5P1Xgj3vLG/e33KLA+4ee/sNUu1v4HsbyjSWfbp/3v7
tkCGTSFAPgAKxqC/
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27+FAQuGo/ayYIrLRfWC1dgODvtE+b
eGYKiG8MBofty6butQiDy5+0L4yd4hAC5DOAwQX72llqfAj1l+17BS55hgP5
6WkgcM2+fNPcVoT5N+01fy8KBvHPngGBO/YnermXhcLNe2Af+yg0BGHfQ3uD
rHc5CPMf20d8eWEdBNf/xN772IKIULh9z+yXr/402QVu3gt7u+UrFILg5r20
n3R5ayjCvNf2MZ/MXd+HwMx7Y//ITI0jBG7eO/tLXX4MIPUNRTrLPv1/bx/w
7S8XSB4APV2cJg==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27yFAQuGo/ayYIrLR3niYZjeDvtOeP
rFsB4huDwWH7T5wPJiPkT9qvOxF2JwTIZwCDC/YMF/5kIdRfts+62HowDMhP
TwOBa/Zez7xOIPTftE9/spoNxD97BgTu2KtbL/iCMO+BPe+51e6BcPUP7VeJ
3MgNgZv/2P67uHd9CFz/E/uAPrl1oXD7ntnvM5+zJxRu3gv70H6zywj7X9pr
Xv6+MwJu3mv7b59+JSPMe2PvoTRNMwRu3jv7jp8vvUH8hiKdZZ/+v7e/wVj5
JRjIBwB8IJ62
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07uen7jhziuGw/ayYIrLTfbL1O9xMr
jL/TXvRqWE3i30v2xmBw2P6T87Ot599dgsqftGe9dShjy81L9gxgcMH+o+ny
mX57Yeov2/dMduCfOOOSfXoaCFyzf7NnyQG+LJj+m/bzup6/+Kx/yf7sGRC4
Y3801L7/0vOLUPMe2D+1mhC6ou8iVP1De0XJ6lNlCheh5j+2zy5a4t4z4wJU
/xN7zam8CV2PzkPte2Y/17djjpHnOah5L+y31swT0o4+AzXvpb1izektG8RO
Qc17bR885d+awxOOQ817Y89051acGM9RqHnv7HcsncFwgP+wfUORzrJP/9/b
m1Wm7FPzPGQPAMrepHI=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27p9P+Pkm8esF+1kwQWGn/dnOml9ZF
GH+nfd7Bnm9JRy7YG4PBYXu9W19yz6+DyZ+0T7s9ke17/wV7BjC4YM+ZxTnP
Lh2m/rJ9fdjEm2eML9inp4HANfuXukc2OL48D9V/076szW8HV+B5+7NnQOCO
vYTWUaGwOeeg5j2wd5z35I/7ibNQ9Q/teU3uOlteOgM1/7H9E6ddu6x3nIbq
f2If81Lx38PKU1D7ntnfOOr45r7kSah5L+wdzjydwb/gONS8l/ZlXGt7PGSO
Qc17ba/qFZ6YtPII1Lw39pfklJ225x6GmvfO/vt9z5cq0w7ZNxTpLPv0/729
aPBvAxXPQ/YAmOelRw==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07mT1+aqsZz9vPmgkCK+3rP/vxrfhx
DsrfaZ/BpfOi5+45e2MwOGz/2iJV8sd6mPxJe68ceQ+//HP2DGBwwZ4/V3jG
fimY+sv2rUrHavw3nrVPTwOBa/a7FvRYXzc8C9V/0775w/sajdln7M+eAYE7
9ucbMlZqvjkNNe+B/fzms3Y8Kqeh6h/a37J2kdzsdApq/mP7WYes0nk8T0L1
P7FXMeU3k7Q6AbXvmX3vseppNtLHoea9sN/4esG7e1+PQs17ab+w4twO0RtH
oOa9tjcW6/R9duUw1Lw39r48jA5/mQ5DzXtnz15wdbND5SH7hiKdZZ/+v7ff
ycz8XNnzkD0ALgSdKw==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27/DuFC9h3nrGfNRMEVto7Tq2WstwA
4++017vNabln6hl7YzA4bH+2n688PhMmf9LeaesnkStaZ+wZwOCC/amFb6dt
vnkaqv6y/RZJFdPppaft09NA4Jr93ATGCWL/TkH137SPaON+/aHolP3ZMyBw
xz6D6fh8nSsnoeY9sOd8nLAuTOkkVP1D+/rKFR9Wxp2Amv/YPlb3y7K+7uNQ
/U/s30seNvm95hjUvmf27lu/K5w6cRRq3gt7lnd9BR7Pj0DNe2m/TOxwrLHw
Eah5r+0nHnpw2zHyMNS8N/afFNZoaR8/BDXvnX2rj+ipisxD9g1FOss+/X9v
Py3yp6aK5yF7APpXokk=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
        TraditionalForm], 
       FormBox["\"p/\[Rho]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{Bold, FontSize -> 22},
     ImageSize->Large,
     PlotRange->{All, {0.1, 0.34}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 2.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 1.2", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 0.8", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           4.739999999999999}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.621066086057031*^9}]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27xaEgcNV+1kwQWGn/N5T/VACcv9P+
s7B2SxCQbwwGh+2DLqQ5hsDlT9of6DqjHAbkM4DBBXvvSfoKwXD1l+3nPp3C
GwXkp6eBwDX71Cc17uFw/TftlesO1oP0nz0DAnfs/bKbBaPg5j2w15wdPyMS
rv6hvRDPj/nhcPMf2/vNLxVA6H9if33T7GdhcPue2VucfsODMO+F/f5vnB8R
/n1pf9dMyzsabt5re0HuCi1vuHlv7K207uokwc17Z8+W99kO5J6GIp1ln/6/
t2c0OJYBCi8AV5yYXA==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27olAQuGo/ayYIrLR/mt8+D8HfaW/p
s2IXiG8MBoftY4LOrQ2Dy5+039W7XBIkzwAGF+ylnF7kRsLVX7bfv1nvPEg+
PQ0ErtlnvNtZhNB/0/6X7/FYkPzZMyBwx/7FvasxwXDzHtiXHXz/MBiu/qH9
3lOOYPsh5j+295E5YxEB1//EXnB6ql4Q3L5n9v2r/kyOhpv3wv7C818TY+Dm
vbQX0tWriIKb99p+w5P1Xgj3vLG/e33KLA+4ee/sNUu1v4HsbyjSWfbp/3v7
tkCGTSFAPgAKxqC/
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27+FAQuGo/ayYIrLRfWC1dgODvtE+b
eGYKiG8MBofty6butQiDy5+0L4yd4hAC5DOAwQX72llqfAj1l+17BS55hgP5
6WkgcM2+fNPcVoT5N+01fy8KBvHPngGBO/YnermXhcLNe2Af+yg0BGHfQ3uD
rHc5CPMf20d8eWEdBNf/xN772IKIULh9z+yXr/402QVu3gt7u+UrFILg5r20
n3R5ayjCvNf2MZ/MXd+HwMx7Y//ITI0jBG7eO/tLXX4MIPUNRTrLPv1/bx/w
7S8XSB4APV2cJg==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27yFAQuGo/ayYIrLR3niYZjeDvtOeP
rFsB4huDwWH7T5wPJiPkT9qvOxF2JwTIZwCDC/YMF/5kIdRfts+62HowDMhP
TwOBa/Zez7xOIPTftE9/spoNxD97BgTu2KtbL/iCMO+BPe+51e6BcPUP7VeJ
3MgNgZv/2P67uHd9CFz/E/uAPrl1oXD7ntnvM5+zJxRu3gv70H6zywj7X9pr
Xv6+MwJu3mv7b59+JSPMe2PvoTRNMwRu3jv7jp8vvUH8hiKdZZ/+v7e/wVj5
JRjIBwB8IJ62
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07uen7jhziuGw/ayYIrLTfbL1O9xMr
jL/TXvRqWE3i30v2xmBw2P6T87Ot599dgsqftGe9dShjy81L9gxgcMH+o+ny
mX57Yeov2/dMduCfOOOSfXoaCFyzf7NnyQG+LJj+m/bzup6/+Kx/yf7sGRC4
Y3801L7/0vOLUPMe2D+1mhC6ou8iVP1De0XJ6lNlCheh5j+2zy5a4t4z4wJU
/xN7zam8CV2PzkPte2Y/17djjpHnOah5L+y31swT0o4+AzXvpb1izektG8RO
Qc17bR885d+awxOOQ817Y89051acGM9RqHnv7HcsncFwgP+wfUORzrJP/9/b
m1Wm7FPzPGQPAMrepHI=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27p9P+Pkm8esF+1kwQWGn/dnOml9ZF
GH+nfd7Bnm9JRy7YG4PBYXu9W19yz6+DyZ+0T7s9ke17/wV7BjC4YM+ZxTnP
Lh2m/rJ9fdjEm2eML9inp4HANfuXukc2OL48D9V/076szW8HV+B5+7NnQOCO
vYTWUaGwOeeg5j2wd5z35I/7ibNQ9Q/teU3uOlteOgM1/7H9E6ddu6x3nIbq
f2If81Lx38PKU1D7ntnfOOr45r7kSah5L+wdzjydwb/gONS8l/ZlXGt7PGSO
Qc17ba/qFZ6YtPII1Lw39pfklJ225x6GmvfO/vt9z5cq0w7ZNxTpLPv0/729
aPBvAxXPQ/YAmOelRw==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07mT1+aqsZz9vPmgkCK+3rP/vxrfhx
DsrfaZ/BpfOi5+45e2MwOGz/2iJV8sd6mPxJe68ceQ+//HP2DGBwwZ4/V3jG
fimY+sv2rUrHavw3nrVPTwOBa/a7FvRYXzc8C9V/0775w/sajdln7M+eAYE7
9ucbMlZqvjkNNe+B/fzms3Y8Kqeh6h/a37J2kdzsdApq/mP7WYes0nk8T0L1
P7FXMeU3k7Q6AbXvmX3vseppNtLHoea9sN/4esG7e1+PQs17ab+w4twO0RtH
oOa9tjcW6/R9duUw1Lw39r48jA5/mQ5DzXtnz15wdbND5SH7hiKdZZ/+v7ff
ycz8XNnzkD0ALgSdKw==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27/DuFC9h3nrGfNRMEVto7Tq2WstwA
4++017vNabln6hl7YzA4bH+2n688PhMmf9LeaesnkStaZ+wZwOCC/amFb6dt
vnkaqv6y/RZJFdPppaft09NA4Jr93ATGCWL/TkH137SPaON+/aHolP3ZMyBw
xz6D6fh8nSsnoeY9sOd8nLAuTOkkVP1D+/rKFR9Wxp2Amv/YPlb3y7K+7uNQ
/U/s30seNvm95hjUvmf27lu/K5w6cRRq3gt7lnd9BR7Pj0DNe2m/TOxwrLHw
Eah5r+0nHnpw2zHyMNS8N/afFNZoaR8/BDXvnX2rj+ipisxD9g1FOss+/X9v
Py3yp6aK5yF7APpXokk=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
        TraditionalForm], 
       FormBox["\"p/\[Rho]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{Bold, FontSize -> 22},
     ImageSize->Large,
     PlotRange->{All, {0.1, 0.34}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 2.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.2", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 0.8", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            4.739999999999999}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.04914199319426055, \
-0.49141993194260414`}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620586117384138*^9, 3.620586118955353*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot\[Beta]s", "[", 
  RowBox[{
  "ppsi\[Beta]", ",", 
   "\"\<\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]\>\"", ",", "0", ",", 
   "0.3"}], "]"}]], "Input",
 CellChangeTimes->{{3.620579414217243*^9, 3.620579431323719*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27K0fSpop/mGk/ayYIrLR3D/K5Kf4Q
xt9p37U2XCF0y0x7YzA4bF8jJ3Q8Kwsmf9L+UpjI4m0sM+0ZwOCC/dy508x2
tcyAqr9sf1fh+Grxt9Pt09NA4Jq99snN0845TIfqv2l/YPERPp+WafZnz4DA
HXun9rq/2XumQs17YP+tqEt3w/spUPUP7ePSPTf8U5kCNf+x/b8baSkiiZOh
+p/YPzXoP96xaBLUvmf2r8Qd//+9PBFq3gv7yVPCp+3cNgFq3kv7uE5BTuOu
Xqh5r+2/3KvmelnbBjXvjX2vMWO+/rVyqHnv7Gvfx56UeBRk31Cks+zT//f2
nKVOChKbX9oAAPW9n7k=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27DQUqLfWXZ9rPmgkCK+2/RAanNh6H
8XfaP9FpKtuyeKa9MRgctj/l+aEhLwMmf9Le27uyapbYTHsGMLhgz7SZ9caR
dTOg6i/bvy9bcXK94Qz79DQQuGbPlrGcPXv+dKj+m/ZbrV2Xz9KZbn/2DAjc
sZd8E2/AZjoNat4D+8eGGwqEg6dC1T+0F5/VPPGCyxSo+Y/tP2Y07Kv7Ngmq
/4n9kwe115K9J0Lte2bvULpa/IZ9H9S8F/aJzOHmPis7oOa9tJ97cD/b7muN
UPNe2/+TS06Qe1YCNe+NvcUiXa5dSQlQ897ZJ15UYdlz19i+oUhn2af/7+1j
T9kwf1U/YQMAIcSbuQ==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07u1c/myodZ9rPmgkCK+1nzRNZ9swE
xt9p/3WF6W0x/pn2xmBw2P7M6/z/h87PgMqftA/1XD/Bs2yGPQMYXLD/1t2e
cIBxBlT9ZXv7oushcgXT7dPTQOCavckTxgPx+6ZB9d+0733j+u3e86n2Z8+A
wB37a593rpv7dArUvAf2n6fc1+VbNxmq/qH9RO9VjG0mk6DmP7Yval3sdjlr
AlT/E/uTi6++9Gzvgdr3zL7X5ObR/0XtUPNe2H/yrWLbvK0Rat5L+5z7H2+9
zi2Hmvfa/tW2e48aX2RAzXtjf2Z2EU/Q2UCoee/s19rP+cmsomLfUKSz7NP/
9/blq7/Pj7y73QYA0POnag==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27fdOvhOy4N91+1kwQWGlvfeFa+9Lz
MP5O+9qLxmomi6bbG4PBYfv1l+PNl4XC5E/aN2ck5s9/Mc2eAQwu2P9r8QrX
j5wGVX/Z3vrJNo+qJVPt09NA4Jr9GwEL4z3HpkD137Qv/Xnih+LuyfZnz4DA
HfuDt7czvq+eBDXvgf0Bd8Zp15gmQtU/tLfiXL7CdUof1PzH9rc+vq1rntsF
1f/EPr3x9blr6m1Q+57Zb9MyXnI3oBFq3gv7blExduPNFVDzXtp/cHkuumVr
HtS81/byJ59Z86+Pg5r3xr76mZb//0MuUPPe2ct8vCFvPlvMvqFIZ9mn/+/t
JVlZj7/NWmUDAMnroBA=
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07jaSVrK9/v7GfNRMEVtpfvfvnYcNm
GH+n/eNEbY2qu6/tjcHgsL3IE5uIkuZXUPmT9vImqtynt7ywZwCDC/YfJx5m
8Gl7BlV/2V7b/YHoGb4n9ulpIHDNflPme1bJrIdQ/TftRff0LFiZdtf+7BkQ
uGOftzhQ4D/XDah5D+xdLM0Yv3+6BFX/0N7vTMjyyVPOQM1/bF+aNnHn+bQj
UP1P7BfW+EWek90Nte+Z/ZUTlvFPgzdAzXthLyuau7Tl9wKoeS/t7Y5IMpz+
2A0177W95KPdJVMc8qDmvbF//zeU113YBmreO3uhO4JnHzDdsGso0ln26f97
+6bsm/vVXxlbAgCS/KCw
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27FZP2sbRlnbWfNRMEVtonLGzYIS8B
4++0l0679fuDyhl7YzA4bG9cszjw4ZxTUPmT9pus2M8ITT5hzwAGF+yf/LD0
XKxwDKr+sv3S0/Fd3smH7dPTQOCavcTpJqN91Qeg+m/avzuzmllAfLf92TMg
cMfe/oK/5a60rVDzHtgr5Pw2FFHaAFX/0H5rZ8uvhO/LoOY/tk95/ZpLPXUe
VP8T+/B7TNONXCdB7XtmL1T7U0nQrhlq3gt7MYmLa1P2FkDNe2mv9PRsx8a9
oVDzXtuvfZX7e0qxIdS8N/Y+1p2nJrJ/t4OY986+1emf4EXxXruGIp1ln/6/
ty85tpm1xfapBQCqOp2m
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y2729YJW7Wn77KfNRMEVtpPe1tmreIG
4++03yp7/Wt6+E57YzA4bJ8SNNtr1fXtUPmT9otDu5qdb2+1ZwCDC/ZnHu/Y
/aRmM1T9Zfv1MvfaP9zeYJ+eBgLX7PfH6fIJm66B6r9p3/MuwHX3tmX2Z8+A
wB174/sibcL1C6HmPbC3lrbO5J0wE6r+of1vm5X/3eonQs1/bB/OIjnDgL8N
qv+J/ZzgNQvu/aiA2vfM3vDRlismeRlQ817Yv1JdsGJWUTDUvJf2BqINyQ9P
mkHNe20/ycZA0S1OAGreG/vpCzTvHs+7bAcx7529rPmqKt8NaXYNRTrLPv1/
b+9ausKKVfSABQCiXpvx
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27B7duMR8VWmk/ayYIrLR/aVU37cf+
FVD+TnsT/9Urs84stzcGg8P2Cy/Z9Qa6LYPKn7R/X94g6uOyxJ4BDC7Yqy87
mfDk8UKo+sv291w8Xr3sm2efngYC1+xTLp9mXqs+E6r/pv2Gncwbkm5Ptj97
BgTu2EfKqu2Uv90LNe+BPcOvroZnOq1Q9Q/tHXpPGav9rIaa/9hey3meQ/fT
Aqj+J/Ynp79tjtJPgtr3zD6QeWN5/LEAqHkv7Ju+5Glv/WsBNe+lffGKfblu
ztJQ817bT0moud1k/ckOYt4beyYR8fAjwVvsIOa9s69xeTV3+jY3u4YinWWf
/r+3n9UTOcdo43wLAMVHnvo=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
        TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
        TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{Bold, FontSize -> 22},
     ImageSize->Large,
     PlotRange->{All, {0, 0.3}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 2.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 1.2", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[Omega] = 0.8", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           4.739999999999999}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.621066087124811*^9}]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27K0fSpop/mGk/ayYIrLR3D/K5Kf4Q
xt9p37U2XCF0y0x7YzA4bF8jJ3Q8Kwsmf9L+UpjI4m0sM+0ZwOCC/dy508x2
tcyAqr9sf1fh+Grxt9Pt09NA4Jq99snN0845TIfqv2l/YPERPp+WafZnz4DA
HXun9rq/2XumQs17YP+tqEt3w/spUPUP7ePSPTf8U5kCNf+x/b8baSkiiZOh
+p/YPzXoP96xaBLUvmf2r8Qd//+9PBFq3gv7yVPCp+3cNgFq3kv7uE5BTuOu
Xqh5r+2/3KvmelnbBjXvjX2vMWO+/rVyqHnv7Gvfx56UeBRk31Cks+zT//f2
nKVOChKbX9oAAPW9n7k=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27DQUqLfWXZ9rPmgkCK+2/RAanNh6H
8XfaP9FpKtuyeKa9MRgctj/l+aEhLwMmf9Le27uyapbYTHsGMLhgz7SZ9caR
dTOg6i/bvy9bcXK94Qz79DQQuGbPlrGcPXv+dKj+m/ZbrV2Xz9KZbn/2DAjc
sZd8E2/AZjoNat4D+8eGGwqEg6dC1T+0F5/VPPGCyxSo+Y/tP2Y07Kv7Ngmq
/4n9kwe115K9J0Lte2bvULpa/IZ9H9S8F/aJzOHmPis7oOa9tJ97cD/b7muN
UPNe2/+TS06Qe1YCNe+NvcUiXa5dSQlQ897ZJ15UYdlz19i+oUhn2af/7+1j
T9kwf1U/YQMAIcSbuQ==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.003], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07u1c/myodZ9rPmgkCK+1nzRNZ9swE
xt9p/3WF6W0x/pn2xmBw2P7M6/z/h87PgMqftA/1XD/Bs2yGPQMYXLD/1t2e
cIBxBlT9ZXv7oushcgXT7dPTQOCavckTxgPx+6ZB9d+0733j+u3e86n2Z8+A
wB37a593rpv7dArUvAf2n6fc1+VbNxmq/qH9RO9VjG0mk6DmP7Yval3sdjlr
AlT/E/uTi6++9Gzvgdr3zL7X5ObR/0XtUPNe2H/yrWLbvK0Rat5L+5z7H2+9
zi2Hmvfa/tW2e48aX2RAzXtjf2Z2EU/Q2UCoee/s19rP+cmsomLfUKSz7NP/
9/blq7/Pj7y73QYA0POnag==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.003], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27fdOvhOy4N91+1kwQWGlvfeFa+9Lz
MP5O+9qLxmomi6bbG4PBYfv1l+PNl4XC5E/aN2ck5s9/Mc2eAQwu2P9r8QrX
j5wGVX/Z3vrJNo+qJVPt09NA4Jr9GwEL4z3HpkD137Qv/Xnih+LuyfZnz4DA
HfuDt7czvq+eBDXvgf0Bd8Zp15gmQtU/tLfiXL7CdUof1PzH9rc+vq1rntsF
1f/EPr3x9blr6m1Q+57Zb9MyXnI3oBFq3gv7blExduPNFVDzXtp/cHkuumVr
HtS81/byJ59Z86+Pg5r3xr76mZb//0MuUPPe2ct8vCFvPlvMvqFIZ9mn/+/t
JVlZj7/NWmUDAMnroBA=
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y07jaSVrK9/v7GfNRMEVtpfvfvnYcNm
GH+n/eNEbY2qu6/tjcHgsL3IE5uIkuZXUPmT9vImqtynt7ywZwCDC/YfJx5m
8Gl7BlV/2V7b/YHoGb4n9ulpIHDNflPme1bJrIdQ/TftRff0LFiZdtf+7BkQ
uGOftzhQ4D/XDah5D+xdLM0Yv3+6BFX/0N7vTMjyyVPOQM1/bF+aNnHn+bQj
UP1P7BfW+EWek90Nte+Z/ZUTlvFPgzdAzXthLyuau7Tl9wKoeS/t7Y5IMpz+
2A0177W95KPdJVMc8qDmvbF//zeU113YBmreO3uhO4JnHzDdsGso0ln26f97
+6bsm/vVXxlbAgCS/KCw
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27FZP2sbRlnbWfNRMEVtonLGzYIS8B
4++0l0679fuDyhl7YzA4bG9cszjw4ZxTUPmT9pus2M8ITT5hzwAGF+yf/LD0
XKxwDKr+sv3S0/Fd3smH7dPTQOCavcTpJqN91Qeg+m/avzuzmllAfLf92TMg
cMfe/oK/5a60rVDzHtgr5Pw2FFHaAFX/0H5rZ8uvhO/LoOY/tk95/ZpLPXUe
VP8T+/B7TNONXCdB7XtmL1T7U0nQrhlq3gt7MYmLa1P2FkDNe2mv9PRsx8a9
oVDzXtuvfZX7e0qxIdS8N/Y+1p2nJrJ/t4OY986+1emf4EXxXruGIp1ln/6/
ty85tpm1xfapBQCqOp2m
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y2729YJW7Wn77KfNRMEVtpPe1tmreIG
4++03yp7/Wt6+E57YzA4bJ8SNNtr1fXtUPmT9otDu5qdb2+1ZwCDC/ZnHu/Y
/aRmM1T9Zfv1MvfaP9zeYJ+eBgLX7PfH6fIJm66B6r9p3/MuwHX3tmX2Z8+A
wB174/sibcL1C6HmPbC3lrbO5J0wE6r+of1vm5X/3eonQs1/bB/OIjnDgL8N
qv+J/ZzgNQvu/aiA2vfM3vDRlismeRlQ817Yv1JdsGJWUTDUvJf2BqINyQ9P
mkHNe20/ycZA0S1OAGreG/vpCzTvHs+7bAcx7529rPmqKt8NaXYNRTrLPv1/
b+9ausKKVfSABQCiXpvx
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQzVLCIL188y27B7duMR8VWmk/ayYIrLR/aVU37cf+
FVD+TnsT/9Urs84stzcGg8P2Cy/Z9Qa6LYPKn7R/X94g6uOyxJ4BDC7Yqy87
mfDk8UKo+sv291w8Xr3sm2efngYC1+xTLp9mXqs+E6r/pv2Gncwbkm5Ptj97
BgTu2EfKqu2Uv90LNe+BPcOvroZnOq1Q9Q/tHXpPGav9rIaa/9hey3meQ/fT
Aqj+J/Ynp79tjtJPgtr3zD6QeWN5/LEAqHkv7Ju+5Glv/WsBNe+lffGKfblu
ztJQ817bT0moud1k/ckOYt4beyYR8fAjwVvsIOa9s69xeTV3+jY3u4YinWWf
/r+3n9UTOcdo43wLAMVHnvo=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(\[Omega]\\\\ r\\), \\(\[Pi]/2\\)]\\)\"", 
        TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
        TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{Bold, FontSize -> 22},
     ImageSize->Large,
     PlotRange->{All, {0, 0.3}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 2.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.2\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.2", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[Omega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[Omega] = 0.8", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            4.739999999999999}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{0.8213733148183526, 
    0.01404056948407436}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620582806231232*^9, 3.620582808226684*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotbetas", "=", 
   RowBox[{"{", 
    RowBox[{"0.8", ",", "1.0", ",", "1.2", ",", "1.5"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"7", "*", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Pi]", "^", "2"}], "/", "60"}], "/", 
             RowBox[{
              RowBox[{"Exp", "[", "\[Beta]", "]"}], "^", "4"}]}]}], "-", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Omega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{
             RowBox[{"Exp", "[", "\[Beta]", "]"}], "^", "2"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"-", "2"}], ",", "2"}], "}"}], "\[IndentingNewLine]", ",", 
         
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Full", ",", "Full"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"6", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Omega]", "^", "4"}], "/", 
             RowBox[{"\[Pi]", "^", "2"}]}], "/", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"3", "/", "2"}], "*", "\[Omega]", "*", 
                RowBox[{"Exp", "[", "\[Beta]", "]"}]}], "]"}]}], ")"}]}], "*", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"-", "\[Omega]"}], "*", 
                RowBox[{"Exp", "[", "\[Beta]", "]"}]}], "]"}], "*", "5", "*", 
              
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"Exp", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "3"}], "/", "2"}], "*", "\[Omega]", "*", 
                   RowBox[{"Exp", "[", "\[Beta]", "]"}]}], "]"}]}], ")"}], 
               "/", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"Exp", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "5"}], "/", "2"}], "*", "\[Omega]", "*", 
                   RowBox[{"Exp", "[", "\[Beta]", "]"}]}], "]"}]}], 
                ")"}]}]}]}], ")"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", 
           RowBox[{"-", "2"}], ",", "2"}], "}"}], "\[IndentingNewLine]", ",", 
         
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Full", ",", "Full"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{"3", "*", 
             RowBox[{
              RowBox[{
               RowBox[{"\[Omega]", "^", "4"}], "/", "4"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Cosh", "[", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{
                   RowBox[{"Exp", "[", "\[Beta]", "]"}], "/", "2"}]}], "]"}], 
                "/", 
                RowBox[{
                 RowBox[{"Sinh", "[", 
                  RowBox[{"\[Omega]", "*", 
                   RowBox[{
                    RowBox[{"Exp", "[", "\[Beta]", "]"}], "/", "2"}]}], "]"}],
                  "^", "4"}]}], "-", 
               RowBox[{
                RowBox[{"Cosh", "[", 
                 RowBox[{"\[Omega]", "*", 
                  RowBox[{"Exp", "[", "\[Beta]", "]"}]}], "]"}], "/", 
                RowBox[{
                 RowBox[{"Sinh", "[", 
                  RowBox[{"\[Omega]", "*", 
                   RowBox[{"Exp", "[", "\[Beta]", "]"}]}], "]"}], "^", 
                 "4"}]}]}], ")"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Beta]", ",", 
             RowBox[{"-", "2"}], ",", "2"}], "}"}], "\[IndentingNewLine]", 
           ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"plotstyles", "[", 
             RowBox[{"[", "4", "]"}], "]"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Full", ",", "Full"}], "}"}]}]}], "]"}], ","}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Beta]", ",", 
             RowBox[{"Log", "[", 
              RowBox[{"-", 
               RowBox[{"tttk0an", "[", 
                RowBox[{
                 RowBox[{"Exp", "[", "\[Beta]", "]"}], ",", "0.0", ",", 
                 "0.0"}], "]"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Beta]", ",", 
             RowBox[{"-", "2"}], ",", "2", ",", "0.4"}], "}"}]}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"PlotMarkers", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Large"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Full", ",", "Full"}], "}"}]}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<ln[\[Beta] \[Omega]]\>\"", ",", "\"\<ln \[Rho]\>\""}], 
       "}"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "22"}], ",", "Bold"}], "}"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "\[IndentingNewLine]", "]"}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{"White", ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
            RowBox[{"plotcolours", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", "0.5"}], "]"}]}], "}"}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"Text", "[", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Numerical\>\"", ",", "Black", ",", "22"}], "]"}], 
          "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"plotstyles", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"Thickness", "\[Rule]", "0.06"}], ",", 
            RowBox[{"plotstyles", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "3"}], "]"}], "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"Text", "[", 
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<Small \[Beta]\>\"", ",", "Black", ",", "Bold", ",", "22"}], 
           "]"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"plotstyles", "[", 
             RowBox[{"[", 
              RowBox[{"3", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"Thickness", "\[Rule]", "0.06"}], ",", 
            RowBox[{"plotstyles", "[", 
             RowBox[{"[", 
              RowBox[{"3", ",", "3"}], "]"}], "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"Text", "[", 
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<Large \[Beta]\>\"", ",", "Black", ",", "Bold", ",", "22"}], 
           "]"}], "]"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"LegendPosition", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.05", ",", "0.11"}], "}"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"LegendSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.7", ",", "0.5"}], "}"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"LegendBorder", "\[Rule]", "None"}], "\[IndentingNewLine]", ",", 
     
     RowBox[{"LegendShadow", "\[Rule]", "None"}], "\[IndentingNewLine]", ",", 
     
     RowBox[{"LegendBackground", "\[Rule]", 
      RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"ShadowBackground", "\[Rule]", 
      RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.59094753146406*^9, 3.590947632031328*^9}, {
   3.590947664475323*^9, 3.590947668875796*^9}, {3.590947735943148*^9, 
   3.590947820589944*^9}, {3.590947961681356*^9, 3.590947993579579*^9}, {
   3.590948062212998*^9, 3.590948072608194*^9}, {3.590948222312075*^9, 
   3.590948258336517*^9}, {3.590959325763303*^9, 3.590959402371823*^9}, {
   3.59095943976943*^9, 3.590959454217775*^9}, {3.59095949210537*^9, 
   3.5909596912515*^9}, {3.590960072462559*^9, 3.590960210298976*^9}, {
   3.590960272284356*^9, 3.590960360339873*^9}, {3.590960429342542*^9, 
   3.590960446625344*^9}, {3.590960501435692*^9, 3.590960504156002*^9}, {
   3.59101402856374*^9, 3.591014189924798*^9}, {3.5911039122173*^9, 
   3.591104005759596*^9}, {3.591104062931767*^9, 3.591104085465567*^9}, {
   3.591107396277452*^9, 3.591107421374943*^9}, {3.591107528926735*^9, 
   3.591107577438909*^9}, {3.591108667878881*^9, 3.591108776664077*^9}, {
   3.591108842884124*^9, 3.59110885954576*^9}, 3.591109034685789*^9, {
   3.591109162413754*^9, 3.591109166377182*^9}, {3.591109196776761*^9, 
   3.591109226634238*^9}, {3.591109274832511*^9, 3.591109288937444*^9}, 
   3.591109402317432*^9, {3.592573104665041*^9, 3.592573172532637*^9}, {
   3.59257356795542*^9, 3.59257358164812*^9}, {3.592573650286722*^9, 
   3.592573727261327*^9}, {3.592573833935352*^9, 3.592573853923839*^9}, {
   3.592648286700276*^9, 3.59264834994214*^9}, {3.620581690612054*^9, 
   3.620581818868109*^9}, {3.620581875992306*^9, 3.620581878619173*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
        LineBox[CompressedData["
1:eJwVzHk81PkfwHE5k2OQm2HGDAmryBGp9zdlB+vuGvZXIlEomwjJkQgJpbKS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         "]]}}, {{}, {}, 
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
        AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwt1Pk/1HkcwHHHWkwXSrmvMV/lKLRGKd4eOjZXD+PBml0rRzutUEo5Wrvt
mlWpVNrSTsrueoypVA/SVrLMfD5EI1QarGNEzDpnZTCOEfPZ3cdjf3g9nv/B
yzYuOZSjpaGhEfxv/7kR1o4RQlCLI5G+yJNCsoqeo1ogSGeG4219QQoPfnej
pmcIup5ymXXsrBTc1wfHDckJStvvmbeOKwVPw+zu5g6CWAcr2SHHpOArm2y8
XkZQxWSFgBsuhdAzL+9tjibIqetM4ZCJFNJfZx/6WqRGkTuShRdvdENb27Kx
mtgldPOuw21hehdY4uQ1nhaLqMV1u29IUCc8TqzTWfV2Aa0LLlS+oXVATK6b
oourQuNKP17a+XaY/ykzB8E84jD9Tz/RbAP+yl5TXv8ssnCS9MY7SeBmgFtK
69kZpC0zuiZwbgFuUmzGBn8lano9APrQDJnad9NTxqcQK9Q23+AzMcT+8Nr+
zzuTqMhGzM7ZVQv5wkHezQQFshJ+YFsXVsIffeuX37d7j2Qn+bPpuiVAN/D1
C/tFjh61u1/ZMpqMHjrmJAzIRhA91aVbtrkc9dWX2zCZQ8jexthMdqgGDTrn
u6MnMjSaNBU4c6oRGZ4sYW7U7EeXnlnlDT+WIGfmhLNguge1KQelpmGd6Med
4y2VGR3IuUsuI8v7kHFYad7n6yTonKOeYZ+zDD2crV/VYN+IajwEjSHyISSQ
Dl4YzRahL9z0a7Ji5CiKZfFIur8YDdDbzYsUE6iSltlem8qHg4Xx+vT4KeQx
oGmVxUYQ1bqxu8h/BtEVVSqv2hdgLIi5MeIxj/z5XS/3siXA3VR39GfBB7Qr
2Eh75nEH6MpG9jUEE3QpuuMH14oeOBL06o3Ld5pYvNdyRYhRP5hziq/4Fmnj
cVvjk5ICGRjfai5oqtfBqcedYi+tHQKLw5cTfLT1cEePQeiBhhHw9nv67fMC
Go45sX1YN0gO9mcjhhQuK/AzJ89zz3TeQ9VSRdWSkQGm9KtHivcoIMuZHuae
a4gtqxN36eRMQvjix5T9mtVYY0GrJGVgCkR6z4erO9bgOZZwXz1DCeH57yL0
eGux9JNoc0b2DDQ+cA1pLTTBRyIMDO16ZkGrxFAyLjTDplf/Yn9kOQ9GojE8
2WOBSyN/uz2doYK7UWH1jWHWOML7+z0NwgVIUvlcax62weX7Dtl5LX6AVxp/
2wUw7fA8bYd2ZfgShDPaXWkiOg59s41pyVNDqsitNtqfgWnbltVUF6qB1zid
cy6EgWuKuwO/5KuBw5HWVUQwsGvGidgbpWpIw6pfTQ8w8ErrilzTejUseOar
F7gM/CLJXWY8pYYoLzNPDyED++ptyFsZRGBufNORi5spPH903qyURcBnQIz0
t1G4TCoWBEcQeNszxj/jR2GrsgNVuXEEEr955XKeReHF8OIh2gkC3VpaX5Un
U7iCb+2te4vAVslVr8z7FD68YkJ86x4B1thcgM0jClPpotDd5QTMq5VEXEXh
qwFR8aeqCfDeiSOtmyicMllwRbuVQAZ3y9z4KIUdIxOs+J0EetVNe+5MUri/
bmuJXy+BLI7JpxwVhUN4naKsUQI7IxTBw3oOWE/rjr/tBIHAp6fZ9w0cMEpM
b8NKAkVl8tXHTRxwWvvu6JgFArJARpaPjQP+/18Q93Zr0bL1DvgfkoyLSw==

         "]]}}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQUHoj6/a7zrruAwayYI/Nx/YdrBV3UaUg7GYPB5
v5Jj7wWrA8IOYOmZL/fvVHvb6rqay2EGmH9z/8EAxuknpv22hxi3wCZv09r3
exx22c+ByNu3aHllSl36sX82RL99otWchxcSuA6YQMy3XyHrFM5rInoAar99
y9rsh7cmyh+Aus8hxayfh1tD/cBQcy8AprCe+A==
       "], {
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 12], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 13], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 14], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 15], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 16], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 17], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 18], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 19], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 20], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 21], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->Large], 22]}, {}}]},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"ln[\[Beta] \[Omega]]\"", TraditionalForm], 
       FormBox["\"ln \[Rho]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontSize -> 22, Bold},
     ImageSize->Large,
     PlotRange->{{-2, 2}, {-15.937875604794806`, 8.140362039944174}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{0.05, 0.11}, {0.75, 0.61}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{0.05, 0.11}, {0.75, 0.61}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.06], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Large \[Beta]\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Large \[Beta]", 
                 GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.06], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Small \[Beta]\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Small \[Beta]", 
                 GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {GrayLevel[1], LineBox[{{0, 0}, {4, 0}}]}, 
                {RGBColor[0, 0, 1], DiskBox[{2, 0}, 0.5]}}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Numerical\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Numerical", 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.7142857142857143,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           3.5799999999999996`}}], {0.05, 0.11}, {
         Left, Bottom}, {0.7, 0.5}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.591109168490186*^9, {3.591109201329876*^9, 3.591109228032721*^9}, {
   3.591109281739112*^9, 3.59110929019434*^9}, 3.591109403955741*^9, 
   3.592573142796909*^9, {3.5925735594463*^9, 3.592573583119369*^9}, {
   3.592573655766435*^9, 3.592573728981295*^9}, {3.592573836559891*^9, 
   3.592573855422917*^9}, {3.592648334578289*^9, 3.592648351560381*^9}, 
   3.620581742096657*^9, {3.620581782449401*^9, 3.620581821219267*^9}, 
   3.62058188175917*^9, 3.621066088452181*^9}]
}, Open  ]]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (November 14, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2312, 48, 297, "Input"],
Cell[2872, 70, 273, 5, 30, "Input"],
Cell[3148, 77, 2390, 71, 221, "Input"],
Cell[5541, 150, 3453, 91, 164, "Input"],
Cell[8997, 243, 7283, 199, 468, "Input"],
Cell[16283, 444, 3353, 91, 240, "Input"],
Cell[19639, 537, 6593, 151, 525, "Input"],
Cell[26235, 690, 9521, 212, 544, "Input"],
Cell[35759, 904, 12138, 258, 677, "Input"],
Cell[47900, 1164, 8908, 189, 525, "Input"],
Cell[56811, 1355, 8680, 183, 525, "Input"],
Cell[65494, 1540, 3566, 89, 430, "Input"],
Cell[69063, 1631, 1007, 26, 88, "Input"],
Cell[70073, 1659, 1264, 35, 69, "Input"],
Cell[71340, 1696, 1185, 34, 69, "Input"],
Cell[72528, 1732, 5017, 129, 202, "Input"],
Cell[77548, 1863, 2822, 79, 126, "Input"],
Cell[80373, 1944, 6382, 150, 678, "Input"],
Cell[CellGroupData[{
Cell[86780, 2098, 226, 6, 35, "Input"],
Cell[87009, 2106, 59276, 1276, 3107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[146322, 3387, 176, 3, 30, "Input"],
Cell[146501, 3392, 83564, 1669, 3107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230102, 5066, 184, 3, 30, "Input"],
Cell[230289, 5071, 58668, 1259, 3107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[288994, 6335, 249, 6, 30, "Input"],
Cell[289246, 6343, 57643, 1244, 3107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[346926, 7592, 5524, 126, 449, "Input"],
Cell[352453, 7720, 31303, 751, 3307, "Output"]
}, Open  ]],
Cell[383771, 8474, 1374, 37, 50, "Input"],
Cell[CellGroupData[{
Cell[385170, 8515, 4026, 91, 411, "Input"],
Cell[389199, 8608, 6806, 143, 375, "Output"]
}, Open  ]],
Cell[396020, 8754, 9630, 209, 830, "Input"],
Cell[CellGroupData[{
Cell[405675, 8967, 415, 8, 30, "Input"],
Cell[406093, 8977, 9021, 193, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[415151, 9175, 9414, 201, 373, "Input"],
Cell[424568, 9378, 46262, 807, 373, 9349, 200, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[470867, 10190, 263, 5, 30, "Input"],
Cell[471133, 10197, 9009, 193, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[480179, 10395, 44711, 781, 373, 9333, 200, "CachedBoxData", "BoxData", \
"Input"],
Cell[524893, 11178, 9375, 201, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[534305, 11384, 376, 8, 30, "Input"],
Cell[534684, 11394, 8737, 189, 373, "Output"]
}, Open  ]],
Cell[543436, 11586, 9128, 197, 373, "Input"],
Cell[CellGroupData[{
Cell[552589, 11787, 256, 6, 35, "Input"],
Cell[552848, 11795, 9065, 195, 373, "Output"]
}, Open  ]],
Cell[561928, 11993, 42441, 745, 373, 9380, 202, "CachedBoxData", "BoxData", \
InheritFromParent],
Cell[CellGroupData[{
Cell[604394, 12742, 11926, 288, 677, "Input"],
Cell[616323, 13032, 10852, 220, 383, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
