(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    277699,       5489]
NotebookOptionsPosition[    276412,       5449]
NotebookOutlinePosition[    276748,       5464]
CellTagsIndexPosition[    276705,       5461]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Copyright", " ", "2011", " ", "Victor", " ", 
    RowBox[{"E", ".", " ", "Ambrus"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "This", " ", "program", " ", "is", " ", "free", 
    " ", 
    RowBox[{"software", ":", 
     RowBox[{"you", " ", "can", " ", "redistribute", " ", "it", " ", 
      RowBox[{"and", "/", "or"}], " ", "modify", "\n", "it", " ", "under", 
      " ", "the", " ", "terms", " ", "of", " ", "the", " ", "GNU", " ", 
      "General", " ", "Public", " ", "License", " ", "as", " ", "published", 
      " ", "by", "\n", "the", " ", "Free", " ", "Software", " ", 
      "Foundation"}]}]}], ",", 
   RowBox[{
   "either", " ", "version", " ", "3", " ", "of", " ", "the", " ", 
    "License"}], ",", 
   RowBox[{"or", "\n", 
    RowBox[{"(", 
     RowBox[{"at", " ", "your", " ", "option"}], ")"}], " ", "any", " ", 
    "later", " ", 
    RowBox[{
    "version", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "This"}], 
    " ", "program", " ", "is", " ", "distributed", " ", "in", " ", "the", " ",
     "hope", " ", "that", " ", "it", " ", "will", " ", "be", " ", "useful"}], 
   ",", 
   RowBox[{
    RowBox[{"but", " ", "WITHOUT", " ", "ANY", " ", "WARRANTY"}], ";", 
    RowBox[{
    "without", " ", "even", " ", "the", " ", "implied", " ", "warranty", " ", 
     "of", "\n", "MERCHANTABILITY", " ", "or", " ", "FITNESS", " ", "FOR", 
     " ", "A", " ", "PARTICULAR", " ", 
     RowBox[{"PURPOSE", ".", "See"}], " ", "the", "\n", "GNU", " ", "General",
      " ", "Public", " ", "License", " ", "for", " ", "more", " ", 
     RowBox[{
     "details", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "You"}], 
     " ", "should", " ", "have", " ", "received", " ", "a", " ", "copy", " ", 
     "of", " ", "the", " ", "GNU", " ", "General", " ", "Public", " ", 
     "License", "\n", "along", " ", "with", " ", "this", " ", 
     RowBox[{"program", ".", "If"}], " ", "not"}]}], ",", 
   RowBox[{
    RowBox[{"see", "<", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"www", ".", "gnu", ".", "org"}], "/", "licenses"}], "/"}], ">",
      "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.626888532100855*^9, 3.626888619131263*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<Parallel`Developer`\>\"", "]"}]}]], "Input",
 CellChangeTimes->{
  3.504263234614329*^9, {3.512563839792568*^9, 3.51256384149155*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$MinPrecision", "=", "200"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ParallelTable", "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "$ProcessorCount"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolors", "=", 
   RowBox[{"{", 
    RowBox[{
    "Blue", ",", "Purple", ",", "Red", ",", "Green", ",", "Magenta", ",", 
     "Brown", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Black"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perfgoal", "=", "\"\<Speed\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nmax", "=", "1600"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bstyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "22"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wpath", "=", 
    RowBox[{
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
        "\"\<mit\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dashing", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "8", ",", "6"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolours", "=", 
   RowBox[{"{", 
    RowBox[{
    "Blue", ",", "Purple", ",", "Red", ",", "Brown", ",", "Black", ",", 
     "Magenta", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Green"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotthick", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thickness", "\[Rule]", "0.006"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"Length", "[", "plotcolours", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.02"}], "}"}], "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.04", ",", "0.02", ",", "0.025", ",", "0.02"}], "}"}], "]"}],
      ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.025", ",", "0.03", ",", "0.04", ",", "0.03"}], "}"}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.04", ",", "0.03", ",", "0.01"}], "}"}], "]"}], 
     ",", 
     RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
     RowBox[{"PointSize", "[", "0.075", "]"}], ",", "Dashed", ",", "Dotted", 
     ",", "DotDashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"plotcolours", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"plotthick", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"dashing", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "dashing", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.504176136306687*^9, {3.504191381758084*^9, 3.504191397539686*^9}, {
   3.504191629758558*^9, 3.504191630443183*^9}, {3.504192041250681*^9, 
   3.504192045512721*^9}, {3.504264962193562*^9, 3.504264982523366*^9}, {
   3.504266561052936*^9, 3.504266561344635*^9}, {3.504451315612232*^9, 
   3.504451325637767*^9}, {3.504451664815993*^9, 3.504451712741481*^9}, {
   3.504451790230051*^9, 3.504451800525991*^9}, {3.504458656776759*^9, 
   3.504458673396756*^9}, {3.504458774665476*^9, 3.504458778321795*^9}, {
   3.504459897512703*^9, 3.504459928102955*^9}, {3.504459984914972*^9, 
   3.504460008004647*^9}, {3.504533952175796*^9, 3.504533953035934*^9}, {
   3.50487319717913*^9, 3.504873467431703*^9}, {3.504878249001317*^9, 
   3.504878251762518*^9}, {3.509899676091008*^9, 3.509899689106271*^9}, {
   3.509900836684995*^9, 3.50990083914261*^9}, 3.521443012936994*^9, {
   3.620181890082074*^9, 3.620181893017915*^9}, {3.626879919457096*^9, 
   3.626879925614648*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ppsibcas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Sigma]", ",", "\[Mu]", ",", "\[Rho]", ",", "R", ",", "m"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Quiet", "[", 
       RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Sigma]"}], "/", 
             RowBox[{"\[Pi]", "^", "2"}]}], "/", 
            RowBox[{"R", "^", "3"}]}], "/", "\[IndentingNewLine]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Alpha]", "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"BesselI", "[", 
                  RowBox[{"m", ",", "\[Alpha]"}], "]"}], "^", "2"}], "+", 
                RowBox[{
                 RowBox[{"BesselI", "[", 
                  RowBox[{
                   RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "^", 
                 "2"}]}], ")"}]}], "-", 
             RowBox[{"2", "*", "\[Sigma]", "*", "\[Mu]", "*", "R", "*", 
              RowBox[{"BesselI", "[", 
               RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
              RowBox[{"BesselI", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
            ")"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Alpha]", "^", "2"}], "-", 
               RowBox[{
                RowBox[{"\[Mu]", "^", "2"}], "*", 
                RowBox[{"R", "^", "2"}]}]}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{"m", ",", 
                  RowBox[{"\[Alpha]", "*", 
                   RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}], "+", 
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", 
                  RowBox[{"\[Alpha]", "*", 
                   RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}]}], 
              ")"}]}], "+", 
            RowBox[{
            "\[Alpha]", "*", "\[Sigma]", "*", "\[Mu]", "*", "R", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{"m", ",", 
                  RowBox[{"\[Alpha]", "*", 
                   RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}], "-", 
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", 
                  RowBox[{"\[Alpha]", "*", 
                   RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}]}], 
              ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Alpha]", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"BesselI", "[", 
                    RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
                   RowBox[{"BesselK", "[", 
                    RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{"BesselI", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "*", 
                   RowBox[{"BesselK", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
                 ")"}]}], "+", 
               RowBox[{"\[Sigma]", "*", "\[Mu]", "*", "R", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"BesselK", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "*", 
                   RowBox[{"BesselI", "[", 
                    RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{"BesselK", "[", 
                    RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
                   RowBox[{"BesselI", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
                 ")"}]}]}], ")"}]}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Alpha]", ",", 
           RowBox[{"\[Mu]", "*", "R"}], ",", 
           RowBox[{"10", "/", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"\[Rho]", "/", "R"}]}], ")"}]}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t00bcas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Sigma]", ",", "\[Mu]", ",", "\[Rho]", ",", "R", ",", "m"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Quiet", "[", 
       RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "/", 
           RowBox[{"R", "^", "4"}]}], "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Alpha]", "^", "2"}], "-", 
             RowBox[{
              RowBox[{"\[Mu]", "^", "2"}], "*", 
              RowBox[{"R", "^", "2"}]}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Alpha]", "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"BesselI", "[", 
                  RowBox[{"m", ",", "\[Alpha]"}], "]"}], "^", "2"}], "+", 
                RowBox[{
                 RowBox[{"BesselI", "[", 
                  RowBox[{
                   RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "^", 
                 "2"}]}], ")"}]}], "-", 
             RowBox[{"2", "*", "\[Sigma]", "*", "\[Mu]", "*", "R", "*", 
              RowBox[{"BesselI", "[", 
               RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
              RowBox[{"BesselI", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
            ")"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[Sigma]"}], "*", "\[Mu]", "*", "R", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{"m", ",", 
                  RowBox[{"\[Alpha]", "*", 
                   RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}], "+", 
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", 
                  RowBox[{"\[Alpha]", "*", 
                   RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}]}], 
              ")"}]}], "+", 
            RowBox[{"\[Alpha]", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{"m", ",", 
                  RowBox[{"\[Alpha]", "*", 
                   RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}], "-", 
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", 
                  RowBox[{"\[Alpha]", "*", 
                   RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}]}], 
              ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Alpha]", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"BesselI", "[", 
                    RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
                   RowBox[{"BesselK", "[", 
                    RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{"BesselI", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "*", 
                   RowBox[{"BesselK", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
                 ")"}]}], "+", 
               RowBox[{"\[Sigma]", "*", "\[Mu]", "*", "R", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"BesselK", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "*", 
                   RowBox[{"BesselI", "[", 
                    RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "-", 
                  RowBox[{
                   RowBox[{"BesselK", "[", 
                    RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
                   RowBox[{"BesselI", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
                 ")"}]}]}], ")"}]}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Alpha]", ",", 
           RowBox[{"\[Mu]", "*", "R"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trrbcas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Sigma]", ",", "\[Mu]", ",", "\[Rho]", ",", "R", ",", "m"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Quiet", "[", 
       RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "/", 
           RowBox[{"R", "^", "4"}]}], "*", 
          RowBox[{
           RowBox[{"\[Alpha]", "^", "3"}], "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Alpha]", "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"BesselI", "[", 
                  RowBox[{"m", ",", "\[Alpha]"}], "]"}], "^", "2"}], "+", 
                RowBox[{
                 RowBox[{"BesselI", "[", 
                  RowBox[{
                   RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "^", 
                 "2"}]}], ")"}]}], "-", 
             RowBox[{"2", "*", "\[Sigma]", "*", "\[Mu]", "*", "R", "*", 
              RowBox[{"BesselI", "[", 
               RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
              RowBox[{"BesselI", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
            ")"}]}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"BesselI", "[", 
                RowBox[{"m", ",", 
                 RowBox[{"\[Alpha]", "*", 
                  RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}], "-", 
              RowBox[{
               RowBox[{"BesselI", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", 
                 RowBox[{"\[Alpha]", "*", 
                  RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}]}], 
             ")"}], "-", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"\[Rho]", ">", "0"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "m"}], "+", "1"}], ")"}], "/", "\[Alpha]"}], 
               "*", 
               RowBox[{"R", "/", "\[Rho]"}], "*", 
               RowBox[{"BesselI", "[", 
                RowBox[{"m", ",", 
                 RowBox[{"\[Alpha]", "*", 
                  RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "*", 
               RowBox[{"BesselI", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", 
                 RowBox[{"\[Alpha]", "*", 
                  RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"m", ">", "0"}], ",", "0", ",", 
                RowBox[{"1", "/", "2"}]}], "]"}]}], "]"}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Alpha]", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
                RowBox[{"BesselK", "[", 
                 RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "-", 
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "*", 
                RowBox[{"BesselK", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
              ")"}]}], "+", 
            RowBox[{"\[Sigma]", "*", "\[Mu]", "*", "R", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"BesselK", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "*", 
                RowBox[{"BesselI", "[", 
                 RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "-", 
               RowBox[{
                RowBox[{"BesselK", "[", 
                 RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
                RowBox[{"BesselI", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
              ")"}]}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Alpha]", ",", 
           RowBox[{"\[Mu]", "*", "R"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppbcas", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Sigma]", ",", "\[Mu]", ",", "\[Rho]", ",", "R", ",", "m"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Quiet", "[", 
      RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"\[Pi]", "^", "2"}]}], "/", 
          RowBox[{"R", "^", "4"}]}], "*", 
         RowBox[{
          RowBox[{"\[Alpha]", "^", "3"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Alpha]", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{"m", ",", "\[Alpha]"}], "]"}], "^", "2"}], "+", 
               RowBox[{
                RowBox[{"BesselI", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "^", 
                "2"}]}], ")"}]}], "-", 
            RowBox[{"2", "*", "\[Sigma]", "*", "\[Mu]", "*", "R", "*", 
             RowBox[{"BesselI", "[", 
              RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
             RowBox[{"BesselI", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], ")"}]}],
          "*", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"\[Rho]", ">", "0"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", "m"}], "+", "1"}], ")"}], "/", "\[Alpha]"}], "*", 
            
            RowBox[{"R", "/", "\[Rho]"}], "*", 
            RowBox[{"BesselI", "[", 
             RowBox[{"m", ",", 
              RowBox[{"\[Alpha]", "*", 
               RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "*", 
            RowBox[{"BesselI", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", 
              RowBox[{"\[Alpha]", "*", 
               RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"m", ">", "0"}], ",", "0", ",", 
             RowBox[{"1", "/", "2"}]}], "]"}]}], "]"}], "*", 
         "\[IndentingNewLine]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Alpha]", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"BesselI", "[", 
                RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
               RowBox[{"BesselK", "[", 
                RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "-", 
              RowBox[{
               RowBox[{"BesselI", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "*", 
               RowBox[{"BesselK", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
             ")"}]}], "+", 
           RowBox[{"\[Sigma]", "*", "\[Mu]", "*", "R", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"BesselK", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}], "*", 
               RowBox[{"BesselI", "[", 
                RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "-", 
              RowBox[{
               RowBox[{"BesselK", "[", 
                RowBox[{"m", ",", "\[Alpha]"}], "]"}], "*", 
               RowBox[{"BesselI", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "\[Alpha]"}], "]"}]}]}], 
             ")"}]}]}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Alpha]", ",", 
          RowBox[{"\[Mu]", "*", "R"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
      "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.504886124651669*^9, 3.504886174248791*^9}, {
   3.504886224395332*^9, 3.504886362832773*^9}, {3.504886415819858*^9, 
   3.504886479190379*^9}, {3.504886581135962*^9, 3.504886689406918*^9}, {
   3.504886725514637*^9, 3.504886726465801*^9}, {3.504886756766151*^9, 
   3.504886776654644*^9}, {3.504886827204631*^9, 3.504886883659475*^9}, {
   3.504886921542438*^9, 3.504886922065456*^9}, {3.504886958312707*^9, 
   3.504886958665331*^9}, {3.504887097963026*^9, 3.504887197449776*^9}, {
   3.504887230958905*^9, 3.504887407345761*^9}, {3.504887443668447*^9, 
   3.504887574491669*^9}, {3.504887632712038*^9, 3.504887974533597*^9}, {
   3.504950365166025*^9, 3.504950385266782*^9}, {3.504952903663853*^9, 
   3.504952930045186*^9}, {3.50496036886849*^9, 3.504960406883891*^9}, {
   3.50497166670786*^9, 3.504971684652375*^9}, {3.50504892033596*^9, 
   3.50504892761141*^9}, {3.505049110215907*^9, 3.505049154845324*^9}, {
   3.506334505538741*^9, 3.506334719361537*^9}, {3.506334763302607*^9, 
   3.506334783173353*^9}, {3.50633486736533*^9, 3.506334885500997*^9}, {
   3.506335038029316*^9, 3.506335049196901*^9}, {3.50634181546257*^9, 
   3.506341891588495*^9}, {3.506341968882481*^9, 3.506342089591494*^9}, {
   3.50634213370658*^9, 3.506342231607682*^9}, {3.506342291728084*^9, 
   3.506342433441653*^9}, {3.506342608943166*^9, 3.506342625597407*^9}, {
   3.506343753084341*^9, 3.506343753553739*^9}, {3.509899862967663*^9, 
   3.509899863392114*^9}, {3.509899925938429*^9, 3.509900065517714*^9}, {
   3.509900198093772*^9, 3.509900359322671*^9}, {3.50990040777979*^9, 
   3.509900756732083*^9}, {3.509901007819845*^9, 3.509901010351057*^9}, {
   3.509901950902644*^9, 3.509901966214383*^9}, {3.509903183973069*^9, 
   3.509903201568558*^9}, {3.509903236206211*^9, 3.509903246851097*^9}, 
   3.509903404137089*^9, {3.509903439168776*^9, 3.509903470987924*^9}, {
   3.509903508757509*^9, 3.509903515714511*^9}, {3.509903711112875*^9, 
   3.509903711490743*^9}, {3.509904349318642*^9, 3.509904376062491*^9}, {
   3.521445811783267*^9, 3.521445901567424*^9}, 3.521445945039329*^9, {
   3.532513580403389*^9, 3.532513671226062*^9}, {3.532513703085822*^9, 
   3.532513994661739*^9}, 3.535297047224652*^9, {3.53529894246067*^9, 
   3.535298954122139*^9}, {3.535299123499706*^9, 3.535299143772205*^9}, {
   3.535299854459569*^9, 3.535299986854769*^9}, {3.535300072027559*^9, 
   3.535300079565336*^9}, {3.535300110877793*^9, 3.535300120773693*^9}, {
   3.535300160048293*^9, 3.535300167573999*^9}, {3.535300199099368*^9, 
   3.53530022772604*^9}, {3.535300283002611*^9, 3.53530037565834*^9}, {
   3.535300408875258*^9, 3.535300409341056*^9}, {3.535300444951884*^9, 
   3.535300463774092*^9}, {3.535300499297223*^9, 3.535300644838462*^9}, {
   3.535301021731738*^9, 3.535301045165933*^9}, {3.535301093770894*^9, 
   3.535301120616864*^9}, 3.535301307096998*^9, {3.535301412899739*^9, 
   3.535301444499262*^9}, {3.620179797461394*^9, 3.620179798663174*^9}, {
   3.620180035452384*^9, 3.620180071949601*^9}, {3.620180111763087*^9, 
   3.620180263119977*^9}, 3.620180420937211*^9, 3.620180694511224*^9, {
   3.620180748972869*^9, 3.620180772834313*^9}, {3.620180854535644*^9, 
   3.620180913172977*^9}, {3.620182452634626*^9, 3.620182457284812*^9}, {
   3.620182591863982*^9, 3.620182603014239*^9}, {3.620182647439937*^9, 
   3.620182647690139*^9}, {3.620182805428127*^9, 3.620182812483927*^9}, {
   3.620184849028154*^9, 3.620184857694645*^9}, {3.620184927626965*^9, 
   3.620185018656663*^9}, 3.620185067189734*^9, {3.620185100627717*^9, 
   3.62018514242498*^9}, {3.62018520235527*^9, 3.620185226315141*^9}, {
   3.620185446586534*^9, 3.620185446798772*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"computeTmunu", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "func", ",", "\[Sigma]", ",", "\[Mu]", ",", "\[Rho]", ",", "R"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "m", ",", "ores", ",", "result", ",", "maxr", ",", "cr", ",", "lr", 
          ",", 
          RowBox[{"ret", "=", 
           RowBox[{"{", "}"}]}], ",", 
          RowBox[{"t0", "=", "0"}], ",", "i", ",", "start"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"t0", "=", 
          RowBox[{"AbsoluteTime", "[", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"result", "=", "0.0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"lr", "=", 
          RowBox[{"-", "1"}]}], ";", 
         RowBox[{"cr", "=", "0"}], ";", 
         RowBox[{"maxr", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"start", "=", "True"}], ";", "\[IndentingNewLine]", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"m", "=", "0"}], ",", 
           RowBox[{"start", "||", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Abs", "[", "cr", "]"}], ">", 
                RowBox[{"Abs", "[", "lr", "]"}]}], "||", 
               RowBox[{
                RowBox[{"Abs", "[", "cr", "]"}], ">", 
                RowBox[{"maxr", "/", "20"}]}]}], ")"}], "&&", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"m", "<", "nmax"}], "||", 
               RowBox[{"nmax", "<", "0"}]}], ")"}]}]}], ",", 
           RowBox[{"m", "=", 
            RowBox[{"m", "+", "$ProcessorCount"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"lr", "=", "cr"}], ";", "\[IndentingNewLine]", 
            RowBox[{"start", "=", "False"}], ";", "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"ParallelTable", "[", 
              RowBox[{
               RowBox[{"Quiet", "[", 
                RowBox[{"func", "[", 
                 RowBox[{
                 "\[Sigma]", ",", "\[Mu]", ",", "\[Rho]", ",", "R", ",", 
                  "nn"}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"nn", ",", "m", ",", 
                 RowBox[{"m", "+", "$ProcessorCount", "-", "1"}]}], "}"}]}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"maxr", "=", 
             RowBox[{"Max", "[", 
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Abs", "[", "cr", "]"}], "]"}], ",", "maxr"}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"ret", "=", 
             RowBox[{"Join", "[", 
              RowBox[{"ret", ",", "cr"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"result", "=", 
             RowBox[{"result", "+", 
              RowBox[{"Sum", "[", 
               RowBox[{
                RowBox[{"cr", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}]}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"Max", "[", "cr", "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"result", "\[LessEqual]", "0"}], ",", "Break"}], "]"}], 
            ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<\[Sigma]=\>\"", ",", "\[Sigma]", ",", "\"\<,\[Mu]=\>\"", ",", 
           "\[Mu]", ",", "\"\<,\[Rho]=\>\"", ",", "\[Rho]", ",", " ", 
           "\"\<; Duration=\>\"", ",", 
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"AbsoluteTime", "[", "]"}], "-", "t0"}], "]"}], ",", 
           "\"\<s; Finish at: \>\"", ",", 
           RowBox[{"DateString", "[", "]"}], ",", "\"\<; Max m=\>\"", ",", 
           "m", ",", "\"\<.\>\""}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"ret", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"ret", ",", "result"}], "]"}]}], ";", 
         "\[IndentingNewLine]", "ret"}]}], "\[IndentingNewLine]", "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.504453659108515*^9, 3.504453705626005*^9}, {
   3.504453955576821*^9, 3.504453968205883*^9}, {3.504454086661339*^9, 
   3.504454110940482*^9}, 3.504454174762897*^9, {3.504455183074236*^9, 
   3.504455185647947*^9}, {3.504455261943069*^9, 3.504455262583269*^9}, {
   3.504455313706875*^9, 3.504455319565815*^9}, {3.504456183393619*^9, 
   3.504456191735155*^9}, {3.504456226149916*^9, 3.504456232396694*^9}, {
   3.504458701914005*^9, 3.504458712537495*^9}, {3.504458810155292*^9, 
   3.504458818618913*^9}, 3.50445941087934*^9, {3.504459492367679*^9, 
   3.504459524918368*^9}, {3.504459598731517*^9, 3.504459687086669*^9}, {
   3.50446003288669*^9, 3.504460036419434*^9}, {3.504460149127042*^9, 
   3.504460168810973*^9}, {3.504460202533664*^9, 3.504460204009265*^9}, {
   3.504460245387205*^9, 3.50446029361614*^9}, {3.504516436687496*^9, 
   3.504516460002637*^9}, {3.504523814524035*^9, 3.504523845592331*^9}, 
   3.50453398502678*^9, {3.504534282036648*^9, 3.504534289028413*^9}, {
   3.504878038050307*^9, 3.504878039059266*^9}, {3.504878105920627*^9, 
   3.504878155190198*^9}, {3.504878232040351*^9, 3.504878233240452*^9}, {
   3.504887999072738*^9, 3.504888054884174*^9}, {3.504950070975487*^9, 
   3.504950212613061*^9}, {3.504950668094463*^9, 3.504950670591876*^9}, {
   3.504952944444305*^9, 3.5049529548972*^9}, {3.50495726657615*^9, 
   3.504957295852375*^9}, {3.504957328929578*^9, 3.50495733432636*^9}, {
   3.504957371170973*^9, 3.504957391318873*^9}, {3.504957911620973*^9, 
   3.504957912292856*^9}, {3.504960287444993*^9, 3.5049602911511*^9}, {
   3.504960415950723*^9, 3.504960420632735*^9}, 3.504971723148538*^9, {
   3.509900786321742*^9, 3.509900814327164*^9}, {3.509900857360489*^9, 
   3.509900938210759*^9}, {3.509901020252318*^9, 3.509901020849741*^9}, {
   3.509904396784955*^9, 3.509904412318377*^9}, {3.509904461652812*^9, 
   3.509904497030317*^9}, {3.521442519780388*^9, 3.52144255044732*^9}, {
   3.521442968827195*^9, 3.521442983655524*^9}, {3.53251400234249*^9, 
   3.53251403971493*^9}, {3.532514311269948*^9, 3.532514311654199*^9}, {
   3.62018093499696*^9, 3.620180949573019*^9}, {3.620181121842543*^9, 
   3.620181175229206*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"obtaindata", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"wpath", ",", "fname", ",", "func"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"FileExistsQ", "[", 
         RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"Get", "[", 
         RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
            "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"data", "=", "\[IndentingNewLine]", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Table", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"computeTmunu", "[", 
                 RowBox[{"func", ",", 
                  RowBox[{"sigmas", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", 
                  RowBox[{"masses", "[", 
                   RowBox[{"[", "im", "]"}], "]"}], ",", 
                  RowBox[{"rhos", "[", 
                   RowBox[{"[", "ir", "]"}], "]"}], ",", "rad"}], "]"}], 
                "\[IndentingNewLine]", ",", 
                RowBox[{"{", 
                 RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"{", 
               RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Put", "[", 
            RowBox[{"data", ",", "fname"}], "]"}], ";", "\[IndentingNewLine]",
            "data"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"finalvalues", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "funcmtrn", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"funcmtrn", "[", 
           RowBox[{"[", 
            RowBox[{"im", ",", "ir"}], "]"}], "]"}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"ir", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"funcmtrn", "[", 
             RowBox[{"[", "im", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "funcmtrn", "]"}]}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.619471696258037*^9, 3.619471820347172*^9}, {
  3.619472156183191*^9, 3.619472160140983*^9}, {3.619532488443544*^9, 
  3.619532495493039*^9}, {3.619714623438402*^9, 3.61971469119684*^9}, {
  3.61971472879613*^9, 3.619714797278303*^9}, {3.61971486118734*^9, 
  3.619714861663305*^9}, {3.619714953746534*^9, 3.619714979697188*^9}, {
  3.619784498007916*^9, 3.619784505917425*^9}, {3.619784544714508*^9, 
  3.619784556432959*^9}, {3.619789014992398*^9, 3.61978903936323*^9}, {
  3.619790027948334*^9, 3.619790064285023*^9}, {3.61979156511654*^9, 
  3.619791606463059*^9}, {3.619821685552846*^9, 3.619821754469582*^9}, {
  3.619822071263768*^9, 3.619822071806883*^9}, {3.620181195837085*^9, 
  3.620181244024873*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rad", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"masses", "=", 
   RowBox[{"{", 
    RowBox[{"0.0", ",", "2.0", ",", "2.0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmas", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rhos", "=", 
    RowBox[{"{", 
     RowBox[{
     "0.0", ",", "0.01", ",", "0.02", ",", "0.03", ",", "0.04", ",", "0.05", 
      ",", "0.06", ",", "0.07", ",", "0.08", ",", "0.09", ",", "0.1", ",", 
      "0.2", ",", "0.3", ",", "0.4", ",", "0.5", ",", "0.6", ",", "0.7", ",", 
      "0.8", ",", "0.85", ",", "0.9", ",", "0.925", ",", "0.95", ",", 
      "0.96"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nm", "=", "1"}], ";", 
  RowBox[{"nt", "=", "1"}], ";", 
  RowBox[{"nr", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nm", "=", 
    RowBox[{"Length", "[", "masses", "]"}]}], ";", 
   RowBox[{"nr", "=", 
    RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappend", "=", 
   RowBox[{"\"\<rad\>\"", "<>", 
    RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<cas-mit.dat\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sappb", "=", 
    RowBox[{"\"\<rad\>\"", "<>", 
     RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<cas-mit.dat\>\""}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"Put", "[", 
   RowBox[{"masses", ",", "out"}], "]"}], ";", 
  RowBox[{"Close", "[", 
   RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"Put", "[", 
   RowBox[{"rhos", ",", "out"}], "]"}], ";", 
  RowBox[{"Close", "[", 
   RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5044598755649*^9, 3.504459875920954*^9}, {
   3.504516292637509*^9, 3.504516293910814*^9}, {3.504524176279903*^9, 
   3.504524213115816*^9}, {3.50452471555106*^9, 3.504524721363335*^9}, {
   3.504952391706516*^9, 3.504952445241762*^9}, {3.504952759342653*^9, 
   3.504952767102261*^9}, {3.504971509355265*^9, 3.504971599360907*^9}, {
   3.504972280208801*^9, 3.504972307336253*^9}, {3.505034324099978*^9, 
   3.505034346955612*^9}, {3.505049552851824*^9, 3.505049622627054*^9}, {
   3.50504967400732*^9, 3.505049783975122*^9}, {3.505051644782796*^9, 
   3.50505165366038*^9}, {3.505055770872496*^9, 3.505055799192704*^9}, {
   3.506334909332876*^9, 3.506334919897219*^9}, {3.506344067632742*^9, 
   3.506344124848491*^9}, {3.506355397739258*^9, 3.506355425472557*^9}, {
   3.506517148589554*^9, 3.506517195534228*^9}, {3.506517246693076*^9, 
   3.506517293936154*^9}, {3.506517330890719*^9, 3.506517336696148*^9}, {
   3.506517369432126*^9, 3.506517387789508*^9}, {3.506517456093653*^9, 
   3.506517479937309*^9}, {3.506526350244071*^9, 3.506526360195514*^9}, {
   3.508145802225027*^9, 3.508145804306721*^9}, {3.509901135911243*^9, 
   3.509901222569162*^9}, {3.509901418610389*^9, 3.509901431021303*^9}, {
   3.509902574932646*^9, 3.509902622662884*^9}, {3.50990274044041*^9, 
   3.509902772065487*^9}, 3.509904516823486*^9, {3.512820315943423*^9, 
   3.512820355676296*^9}, {3.512820414748778*^9, 3.512820418159293*^9}, {
   3.521442621876029*^9, 3.521442675808003*^9}, {3.521443129941338*^9, 
   3.521443130302734*^9}, {3.532514181466001*^9, 3.532514200795564*^9}, 
   3.532514605172151*^9, {3.532515309289003*^9, 3.532515310059344*^9}, 
   3.535299074223786*^9, 3.535301136606857*^9, {3.620181252391394*^9, 
   3.620181275034616*^9}, 3.620181324028369*^9, {3.620187247120579*^9, 
   3.620187248745501*^9}, {3.620187309520239*^9, 3.620187348112521*^9}, {
   3.626879965244281*^9, 3.626879965796011*^9}, {3.62688125999869*^9, 
   3.626881266398876*^9}, {3.62688138810257*^9, 3.626881393518852*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"t00mtrnbcas", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<t00\>\"", "<>", "sappb"}], ",", "t00bcas"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00mtrbcas", "=", 
   RowBox[{"finalvalues", "[", "t00mtrnbcas", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.504952454873145*^9, 3.504952482532327*^9}, {
   3.506344147651047*^9, 3.506344165713524*^9}, {3.506517300619834*^9, 
   3.506517309451924*^9}, {3.50651748645907*^9, 3.506517486729913*^9}, 
   3.506517529038704*^9, 3.506517748580524*^9, {3.506517897190932*^9, 
   3.5065179040241*^9}, {3.506526375820427*^9, 3.506526377424489*^9}, {
   3.509901331467146*^9, 3.509901362890849*^9}, {3.512745719151409*^9, 
   3.512745723523804*^9}, {3.521443023434308*^9, 3.521443023642543*^9}, {
   3.521445249810038*^9, 3.521445252896402*^9}, {3.532514281909422*^9, 
   3.53251428247785*^9}, {3.532515527453926*^9, 3.532515531749474*^9}, {
   3.620181292895193*^9, 3.620181299708984*^9}, {3.620181339142554*^9, 
   3.62018139323605*^9}, 3.626880700430574*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"trrmtrnbcas", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<trr\>\"", "<>", "sappb"}], ",", "trrbcas"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trrmtrbcas", "=", 
   RowBox[{"finalvalues", "[", "trrmtrnbcas", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.535300016323762*^9, 3.535300029091108*^9}, {
  3.53530071044692*^9, 3.535300726049903*^9}, {3.620181499434969*^9, 
  3.620181524649566*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tppmtrnbcas", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tpp\>\"", "<>", "sappb"}], ",", "tppbcas"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppmtrbcas", "=", 
   RowBox[{"finalvalues", "[", "tppmtrnbcas", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.535300732153881*^9, 3.53530078723806*^9}, {
   3.620181528545343*^9, 3.620181543451602*^9}, {3.620182005274472*^9, 
   3.620182005551347*^9}, 3.62688140303906*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ppsimtrnbcas", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<ppsi\>\"", "<>", "sappb"}], ",", "ppsibcas"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ppsimtrbcas", "=", 
   RowBox[{"finalvalues", "[", "ppsimtrnbcas", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.620181978931892*^9, 3.620181990236585*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reportplotcas", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "funcas", ",", "name", ",", "minyrange", ",", 
       "maxyrange"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "listplots", ",", "col", ",", "nm", ",", "nt", ",", "nr", ",", 
         "labels"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nm", "=", 
         RowBox[{"Length", "[", "func", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"func", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "nr"}], "]"}], "]"}], "]"}], "<", 
            RowBox[{"10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "10"}], ")"}]}]}], ",", 
           RowBox[{"nr", "-", "1"}], ",", "nr"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"col", "=", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Green"}], "}"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "/", "rad"}], ",", 
                   RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "i"}], "]"}], "]"}], "]"}], "]"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "im", "]"}], "]"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "1", ",", "nm"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"Log", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"funcas", "[", 
                  RowBox[{
                   RowBox[{"sigmas", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", "\[Rho]", ",", 
                   RowBox[{"masses", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", "rad"}], "]"}], 
                 "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"\[Rho]", ",", "0", ",", "rad"}], "}"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"Black", ",", 
                  RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "1", ",", "nm"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"rad", ",", "minyrange"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"rad", ",", "maxyrange"}], "}"}]}], "}"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
                "}"}]}]}], "]"}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"labels", "=", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\[Mu]R=0\>\"", ",", "\"\<\[Mu]R=2,\[Sigma]=-1\>\"", ",", 
           "\"\<\[Mu]R=2,\[Sigma]=1\>\""}], "}"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "rad"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\[Rho]/R\>\"", ",", "name"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]",
             ",", 
            RowBox[{"Ticks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                   "\"\<Asymptotic\>\"", ",", "Black", ",", "Bold", ",", 
                    "22"}], "]"}], "]"}]}], "}"}], "}"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"labels", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", "Bold", ",", 
                    "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.6"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.7", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}]}], 
           "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.529528063207848*^9, 3.529528111188345*^9}, {
   3.529528153090676*^9, 3.529528215663206*^9}, {3.529530902526425*^9, 
   3.529530921914478*^9}, {3.52953100866352*^9, 3.529531009120774*^9}, {
   3.529532275773698*^9, 3.529532314334832*^9}, {3.529601381658533*^9, 
   3.529601448390959*^9}, {3.529601479154672*^9, 3.529601552223763*^9}, {
   3.529601692548678*^9, 3.529601696996735*^9}, {3.529601744638956*^9, 
   3.529601781609413*^9}, {3.529602031273562*^9, 3.529602033716448*^9}, {
   3.529602560293254*^9, 3.529602562804016*^9}, {3.532837968422885*^9, 
   3.53283797980593*^9}, {3.619624690950609*^9, 3.619624877367313*^9}, {
   3.6196249196375*^9, 3.619624930341556*^9}, {3.619624982447483*^9, 
   3.619625053197604*^9}, 3.619625188838209*^9, {3.619625261402893*^9, 
   3.619625263573907*^9}, {3.619627280832726*^9, 3.619627281183668*^9}, 
   3.619627509427895*^9, {3.619861347767408*^9, 3.619861348098818*^9}, {
   3.620181806787989*^9, 3.620181832284568*^9}, {3.62018322208833*^9, 
   3.620183257957402*^9}, {3.620183326644987*^9, 3.620183328117071*^9}, {
   3.620183400735206*^9, 3.620183428211619*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reportplotlogcas", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "funcas", ",", "name", ",", "minyrange", ",", 
       "maxyrange"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "listplots", ",", "col", ",", "nm", ",", "nt", ",", "nr", ",", 
         "labels", ",", "min\[CurlyEpsilon]", ",", "max\[CurlyEpsilon]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nm", "=", 
         RowBox[{"Length", "[", "func", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"func", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "nr"}], "]"}], "]"}], "]"}], "<", 
            RowBox[{"10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "10"}], ")"}]}]}], ",", 
           RowBox[{"nr", "-", "1"}], ",", "nr"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"col", "=", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Green"}], "}"}]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"min\[CurlyEpsilon]", "=", 
         RowBox[{"Min", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"rhos", "/", "rad"}]}], ")"}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"max\[CurlyEpsilon]", "=", 
         RowBox[{"Max", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"rhos", "/", "rad"}]}], ")"}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Log", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "/", "rad"}]}], ")"}]}], 
                    "]"}], ",", 
                   RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "i"}], "]"}], "]"}], "]"}], "]"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "im", "]"}], "]"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "1", ",", "nm"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"Log", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"funcas", "[", 
                  RowBox[{
                   RowBox[{"sigmas", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", 
                   RowBox[{"rad", "*", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"-", "\[CurlyEpsilon]"}], "]"}]}], ")"}]}], ",", 
                   RowBox[{"masses", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", "rad"}], "]"}], 
                 "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                "\[CurlyEpsilon]", ",", "min\[CurlyEpsilon]", ",", 
                 "max\[CurlyEpsilon]"}], "}"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"Black", ",", 
                  RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "1", ",", "nm"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"labels", "=", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\[Mu]R=0\>\"", ",", "\"\<\[Mu]R=2,\[Sigma]=-1\>\"", ",", 
           "\"\<\[Mu]R=2,\[Sigma]=1\>\""}], "}"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"min\[CurlyEpsilon]", ",", "max\[CurlyEpsilon]"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<-Log[1-\[Rho]/R]\>\"", ",", "name"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]",
             ",", 
            RowBox[{"Ticks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                   "\"\<Asymptotic\>\"", ",", "Black", ",", "Bold", ",", 
                    "22"}], "]"}], "]"}]}], "}"}], "}"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"labels", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", "Bold", ",", 
                    "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.6"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.7", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}]}], 
           "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.619625252579552*^9, 3.619625286735118*^9}, {
   3.61962560390873*^9, 3.619625606462174*^9}, {3.61962578702023*^9, 
   3.619625912448698*^9}, {3.619626159841553*^9, 3.619626169910703*^9}, {
   3.619627288958181*^9, 3.619627289347788*^9}, {3.619627471319642*^9, 
   3.619627500251916*^9}, {3.619861353014812*^9, 3.619861353536992*^9}, 
   3.62018192948069*^9, {3.620183273777293*^9, 3.620183317754926*^9}, {
   3.620183434693688*^9, 3.620183456966582*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cubic", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"mconst", "=", "1"}], ",", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{"\[Rho]", "/", "R"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"mconst", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
               RowBox[{"rhos", "[", 
                RowBox[{"[", 
                 RowBox[{"-", "1"}], "]"}], "]"}], "/", "R"}]}], ")"}], "^", 
            "3"}], "*", 
           RowBox[{"t00mtrbcas", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1", ",", 
              RowBox[{"-", "1"}]}], "]"}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"mconst", "/", 
          RowBox[{"\[CurlyEpsilon]", "^", "3"}]}]}]}], "]"}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"quartic", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"mconst", "=", "1"}], ",", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"mconst", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              RowBox[{"rhos", "[", 
               RowBox[{"[", 
                RowBox[{"-", "1"}], "]"}], "]"}], "/", "R"}]}], ")"}], "^", 
           "4"}], "*", 
          RowBox[{"t00mtrbcas", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1", ",", 
             RowBox[{"-", "1"}]}], "]"}], "]"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"mconst", "/", 
         RowBox[{"\[CurlyEpsilon]", "^", "4"}]}]}]}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.532515342121964*^9, 3.532515443723045*^9}, {
  3.532515637898819*^9, 3.532515726698395*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"t00as", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "\[Mu]", ",", "R"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"mconst", ",", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{"\[Rho]", "/", "R"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"mconst", "=", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"10", "*", "\[Mu]", "*", "R"}]}], ")"}]}], "/", 
             "120"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "/", 
           RowBox[{"R", "^", "4"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"mconst", "/", 
          RowBox[{"\[CurlyEpsilon]", "^", "3"}]}]}]}], "]"}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "\[Mu]", ",", "R"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"mconst", ",", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{"\[Rho]", "/", "R"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"mconst", "=", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"1", "/", "5"}], "-", 
               RowBox[{"\[Mu]", "*", "R"}]}], ")"}], "/", "12"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "/", 
           RowBox[{"R", "^", "4"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"mconst", "/", 
          RowBox[{"\[CurlyEpsilon]", "^", "3"}]}]}]}], "]"}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trras", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Rho]", ",", "\[Mu]", ",", "R"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"mconst", ",", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"mconst", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"1", "/", "5"}], "-", 
              RowBox[{"\[Mu]", "*", "R"}]}], ")"}], "/", "24"}], "/", 
           RowBox[{"\[Pi]", "^", "2"}]}], "/", 
          RowBox[{"R", "^", "4"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"mconst", "/", 
         RowBox[{"\[CurlyEpsilon]", "^", "2"}]}]}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.535288256346594*^9, 3.535288307088207*^9}, {
  3.535288342941985*^9, 3.535288367796108*^9}, {3.535289061629197*^9, 
  3.535289063974247*^9}, {3.535299189428942*^9, 3.535299205795664*^9}, {
  3.53530080477909*^9, 3.535300865755101*^9}, {3.53530122860643*^9, 
  3.535301254375431*^9}, {3.535301592837116*^9, 3.5353015951387*^9}, {
  3.537622727113601*^9, 3.537622731559588*^9}, {3.537622805444608*^9, 
  3.537622808027994*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ppsias", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Sigma]", ",", "\[Rho]", ",", "\[Mu]", ",", "R"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"mconst", ",", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{"\[Rho]", "/", "R"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"mconst", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Sigma]"}], "/", "4"}], "/", 
             RowBox[{"\[Pi]", "^", "2"}]}], "/", 
            RowBox[{"R", "^", "3"}]}], "/", 
           RowBox[{"\[CurlyEpsilon]", "^", "3"}]}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             RowBox[{"1", "/", "2"}], "*", "\[CurlyEpsilon]", "*", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"2", "*", "\[Sigma]", "*", "\[Mu]", "*", "R"}]}], 
              ")"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t00as", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Sigma]", ",", "\[Rho]", ",", "\[Mu]", ",", "R"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"mconst", ",", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{"\[Rho]", "/", "R"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"mconst", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "/", "120"}], "/", 
             RowBox[{"\[Pi]", "^", "2"}]}], "/", 
            RowBox[{"R", "^", "4"}]}], "/", 
           RowBox[{"\[CurlyEpsilon]", "^", "3"}]}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"10", "*", "\[Sigma]", "*", "\[Mu]", "*", "R"}], "+", 
            RowBox[{"\[CurlyEpsilon]", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"17", "/", "14"}], "-", 
               RowBox[{"3", "*", "\[Sigma]", "*", "\[Mu]", "*", "R"}], "-", 
               RowBox[{"10", "*", 
                RowBox[{"\[Mu]", "^", "2"}], "*", 
                RowBox[{"R", "^", "2"}]}]}], ")"}]}]}], ")"}]}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Sigma]", ",", "\[Rho]", ",", "\[Mu]", ",", "R"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"mconst", ",", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{"\[Rho]", "/", "R"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"mconst", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"1", "/", "60"}], "/", 
             RowBox[{"\[Pi]", "^", "2"}]}], "/", 
            RowBox[{"R", "^", "4"}]}], "/", 
           RowBox[{"\[CurlyEpsilon]", "^", "3"}]}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"5", "*", "\[Sigma]", "*", "\[Mu]", "*", "R"}], "+", 
            RowBox[{"\[CurlyEpsilon]", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"5", "/", "7"}], "+", 
               RowBox[{"2", "*", "\[Sigma]", "*", "\[Mu]", "*", "R"}], "+", 
               RowBox[{"5", "*", 
                RowBox[{"\[Mu]", "^", "2"}], "*", 
                RowBox[{"R", "^", "2"}]}]}], ")"}]}]}], ")"}]}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trras", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Sigma]", ",", "\[Rho]", ",", "\[Mu]", ",", "R"}], "}"}], ",",
      "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"mconst", ",", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"mconst", "=", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"1", "/", "120"}], "/", 
            RowBox[{"\[Pi]", "^", "2"}]}], "/", 
           RowBox[{"R", "^", "4"}]}], "/", 
          RowBox[{"\[CurlyEpsilon]", "^", "2"}]}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"5", "*", "\[Sigma]", "*", "\[Mu]", "*", "R"}], "+", 
           RowBox[{"\[CurlyEpsilon]", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"17", "/", "7"}], "+", 
              RowBox[{"9", "*", "\[Sigma]", "*", "\[Mu]", "*", "R"}], "+", 
              RowBox[{"10", "*", 
               RowBox[{"\[Mu]", "^", "2"}], "*", 
               RowBox[{"R", "^", "2"}]}]}], ")"}]}]}], ")"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.620183062402858*^9, 3.620183197120879*^9}, {
  3.620183497250608*^9, 3.620183498069648*^9}, {3.620183644416034*^9, 
  3.62018364487342*^9}, {3.62018368036304*^9, 3.620183680700538*^9}, {
  3.620184089961746*^9, 3.620184168383338*^9}, {3.620184200281567*^9, 
  3.620184203809193*^9}, {3.620185813345149*^9, 3.62018581353445*^9}, {
  3.620185915942161*^9, 3.620185916148196*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotcas", "[", 
    RowBox[{
    "t00mtrbcas", ",", "t00as", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotlogcas", "[", 
    RowBox[{
    "t00mtrbcas", ",", "t00as", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "]"}]}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQNXrwQsvNYufKBaZJ37w6oW+1PFM9wmw/lT7H/0
fFI/2SZ8YIdc6+vAHfPseRUfSVa0wuSX2P++ePXy/GbhA7NmgsBKe287tg/2
jTD16+yld7u9Dq8TPvAmECSy0T7X4YTK8yqY/i32F33P3X1TJnyA6/riAluu
7fa/60MtM4pg5u20r2tcbR2RC+OftGcR2nhiqrTwAWMwuGzvwpeg4NktBJW/
aR9r1muzZp3gAYjvHtgn65s7mOcJQNU/tn/7cffzdhfeA2lg8Mz+RM7eaC0h
Dqj+l/Y+nF2cVpn/90PUv7b/81vsh+6XT/vPngGBN/Z+WmLLJV+t2A9R/9a+
5abg6mnnX9hDzHtnP2nRHd0Yh//2EP+/s3c/IKXw7zmLAwDiGq/B
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQO3oxuPx78SPVAtss79YVWLvZ+4jILESxh/in05
Nxej01PRAzvkWl8H7phn35mS+Ob+PZj8Env+ow2s366KHpg1EwRW2ntr2zJ2
nYKpX2dffj9VYPEe0QNvAkEiG+35v9se9VwD07/F/mT+qi/tM0UPcF1fXGDL
td3e1fXV5IwWmHk77Xv4Lk7+ngPjn7Sfqeq4+QafyAFjMLhsvzDpyNHZzEJQ
+Zv23KXH49Ue8R2A+O6Bfaxe8r7jhzig6h/bzz7yiGtzM+OBNDB4Zt+sWqn1
Nf/jfoj+l/bzWxRP9lRft4eof20/697ncxc7vtqfPQMCb+zrORrOKLmyOkDU
v7Xn07ot0rCQxwFi3jt7/0OsYS0xwg4Q/7+z/+uvvfK5hJgDAHiCrKU=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQP8fif+el/gO1Atss79YVWL/a1FPewx52D8KfYV
/5fJ9J7gO7BDrvV14I559u+WNSg+2geTX2KvwWtyL34j34FZM0FgpX0D++v3
PAtg6tfZP8+/veVjF9+BN4EgkY327wxCjSWKYPq32PMvyv3THcp3gOv64gJb
ru32048954oyhZm3077xEdv8CYIw/kn7598ep+z+wn3AGAwu26v6aG39uZsD
Kn/TvrIg5if/XJYDEN89sJ+8LTRcPuD/foj6x/aWc+vL+ys/708Dg2f2qosU
F0zMvbwfov+lvUz5I5vM+Lf2EPWv7Rme/ry1Uf+P/dkzIPDGfqJVR5xgDrsD
RP1b+3Xv1v/NkeJzgJj3zr665eypx1uFHSD+f2d/QU3xq6WfmAMAdM2xpg==

          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVjns41PkexweDMYRxmTGs3G2U1VHHYtVnLE9ySStUZMmtsEfFoXK/VLqg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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1nc8lV8YAHBUiKx7r2vPpGSVQkk9b5LdUEgpMlIhSrQIZTSQimyyV0Qy
so8te917bSVZuZdfMir0e/11P9/POfe8z1nPc6RsXM5cYWFiYppnZmLa+DW4
MtWFpk2PpFy/dbvgJgFtPiZ8c1RoP5il1i0n4d73NjL2o5A2pH0gRr/CbdhG
y48TMgEBnrkDLrjP2S1XvBayg+pXSV/lcQ8rPzkWLOQGXhP2c1kuBBT2VhDt
sHAHZ/rBizG4DXiyNCtj74DFIbWpQNxFjFbVOYn7ID+3fOkG7hc5hF3Gsl5g
nV5Vsxd3Av+pgOdCfnCeI+QxciYgj7aIOrNSP0hll/6Rj9vM/wvLdgt/2PdV
yC0V97bFW95lsQHwi+3Z5HPc93rD7s1KPAOtxnizc7iNQwccTsq+gJDRtKtL
NwhIwXB7pnDjCyCzSH+Zwc2+yWly4moIaPgbPRjFbVWy/qHK5CU0umwmfcbN
L/dSyTz8FYSmmIzG4X7E/nHnM6EwUP5nPHUC927dV0/zb4bBzkNmFcdwd/u7
TA82hsGpvudlB3HLbFJ4p3TnDaTdW9oni7thLUWptzscSo8uCjDjdtH0DVmT
i4A4StTBFScCEvSwnpd9FAHKH8/6z+G+viKWf185Em75esSM4N62EK4qERQF
uwzb6ytxF+51D9f7FgVc5qcOFeO2vHl2+ZZGNPiHdw7m4s6l85TUTUXDKMMg
PhH3mamnmg7HYyHw9lWFJ7j/yl6NC42NhacNe9d8cKdcOb5evhAL+lfovx/g
XhxjRjxJceCzmH/XBXfk8INjhevxsEigPrmA+6jo+ZQR07eQU/u0zBT3zAX1
Lew5byHzqIyoMW7x2fu2OYoJUGQeaqeH25Vzmqh1PgHWudKMtHE37Davo/ol
wN7PEjYYbpfrajuYhhKA/0Mj/0HcdU9TKWFsiWDWpVqgurE+GaQAuX2JMDTy
3EcFt1Ojr1qlZSIkCkw+UMaNJn5OnHmeCBIUh2QF3CRWm4jJwkS4FqT2R25j
PXd06Xp+TQTtdgfvnbgrtbEVXq4kMNHdtW8HboJdbkbqgSRQRCH823Hb+4qf
17BLAlexGlkp3GVJwVs7QpLgj9UXewncvDWrJbZlSTCdwkkVw2331dFhZSIJ
undccRPF/YlpUDiYkAzdB7i1RDb2T9KgRepIMuSf3gXCuC9DiUfR9WRgW+t1
FNrYT8tdCoZvkuHEjGqTIG4Or4ihUZQMHGNOJhu2jGMNdptNBkZzDO+G88vd
D28VTIH5jPFVAdysQ+P0uGMpcDPuutBG+4W/Z+NVXFLAbNLIfsO5wrUnG6NT
YN+3vG8b3qyh8s+iIQVsOD+92vi++fnE3Pn/UkBuxe/mRnxzgyYcScKp4DNc
4LQRf4Al+5Wzx1JBbGdq6Mb8RL+WVW12SoXp467fN+b/0dZFuCgsFX5WH7DZ
WB+DCWn3qxWp4K7Bz7Gxfl+uUTsEJ1Jhk73MsDTuuz+e7W7mToOXBN9BGdzc
zof9PdTTIGjHyS0b+5M6Pz+qcDkNWGKTLmzsn+btFI2Rp2mQ9jxuUB63wz3O
eWwgDUyi/17ei5v5b6XBT5Z04LkYdWX/xnl96JqaLJ8Or2hnwtVx1z/uv8D6
MB2cdUI8j+C+uCW4sDg1HdpjTqho4f75BOO93p4Oyi7xJB3cksHp9S0SGXDL
2sXqJO5iHgvJh3oZ0JUm33QG98nX3B5KtzLAtvjnpXO4PSPc97yqyYDlSGE+
a9xEYblArR8ZsNv8k5I97qzYoe8LxEzYWTVw3xE3LfFYjNmVTMDu7oq6g1sl
m49VlD0L6C36/17g/qxUf7ltTxY8MXEOerNxXj7cK/M6nwWIlVcvFndw0ejN
r1lZ0ErWN8zCPYVyBtNOvINvvzj8m3B7H7NWM7/zDs5uf/WsEze5gfRq69t3
EBAYWtGH+1iLh47T/DvIDHlRMI07nqL/YW9oNoRyM75y4flJ1XyN81tZNgwt
fr8igLt1IM8+bDwbeulWwlK4f48KiC6r5sA8hxW/Km6Tme8B5X05oMS675wV
bs5/jy7qiudCrmXfzgrckdfPWSro5MKXjwu+G/lVplfhMp9zLoi0lfBScR/J
pNkOVuTC0ZvN5XO4SzLDC4uV8oDtTYLNDjyf08/Olhu258EVUjhLNO79W2mH
j4zlwYQF6X4m7geV1ZV7lvKggHJBugQ3m1wE4hf/AO8+tnD145ZaP1o3euMD
VE8TjETwemOaEdFymysfJCT1/TNxx156bGQvlQ8enUMHynGPEW60mavmg1jt
bakO3C4PtToOX8oHb9cjrxdxPztD72bLyYffPGeXtPF6WLGqNRBj9BHWrbWn
6bh3GDOmagMLYDjJ/cl1VwIS9tbVuJpYAKVZgWf9cfPmJARyFBcANafENhH3
H/azSsZjBfBkr7LxAO5OVHx75EAhRMvp2J+6jc9vz6P1le+FEJG/lq7jhsdj
OXAq9m8hYDlB7fa47YLw5MhXBASrV5pPcJ+a+n4sQLMIdJIG5ppwyyQYPCOG
FsFAW0jJKXcCauchkZSwYjjTbMrpeIeAag/fuNJlWgyHItpqQ3B/cmwocnMs
BiHPU40FuJMb750vC8fbn1vm/cN9z3s4Xo9eDAG5e/mi7hKQ9FyanG30J4CV
fK2Be/j9bj8Ikb9KIM1mj3CkB36/lQq/f2YvhV10yeBa3CnBe4L+ipaC5C1t
vTncXUY7+y2PlwKX2L8IXU8Ckm8h3d4RXgqJ+frJf3GPNs6l5auXwblvwtG3
vAhItzqVu+1BOdyVN48Jf0RAI5JShesvymHP0YzHLbjdfGIt9iSXg7GNYwnT
YwJKhNCM0JZy0FbUIjvh/lvho3VBtAL8Lm4K0/HF82OpxZ3JigoQFt1D4/An
IIECvhFm5ipwJ/lqdz/F80XQX5NxchWsMM9Pkp8RUJLd95YGhSpoUrrw0wK3
An9JSaB5FSTpBh2exK115/Ib/rwqCK7SLWYJJCC12HNpYcoI+v7eenoimICs
LdMuZYwgaK4z0FB9TUB+BiJRUdMIxoVCXZ/gTlN72fv8F4I2fYrYAO5Z7geG
NziqQTVvvN0nlIDuVJ04qKJWDfkJkWk9YQQUJLlIKg+uhjsa6s9CIvD31tix
1g7NGqD0/Ba1jSMgqt6j/4J1a+CWmkZlDe6l95VkozM18K4/e1A6noDUPQ5a
N12tAe6guaBx3J+IykvodQ2MPr1LuZGA30dtYcn8qRrYvrXJLjKZgMrT5m+H
hdWC6Rel1tNZBDS0TSnqzNtamHV+PYBwr7o6VvJm1YL4jJvb3ncEdBgm2IOr
auH2kc9GpGy8/tIG4/xnasHYzyz+Sw4BVbE3Nt7B6qBB5LZm2AcCqnGIEzk/
Wwc2orzHHUvw+jLt6Gi5VAfqbHqs33GnXNMos2WqhzRD59NWpQTkb0+74Eyq
B9tp70emZQSkZ8MX7atZDyoaeXZ6FQTUcd5f8H1QPYQuiCTqVePx6t3g36TY
AO6PDiYXfSagtsZDV9jVG+C7oJevVjMenw5HIdfRBrBDaK0d91vtdBNB0wbw
UH1VM91CQDbY11DFhw3wk14VJ9uO5191U4J5WwN+/6YlKrvx95PsYZ6cG41g
weubdW0Iz29jWo3P7zWCyeO3AeRhvJ7G6Xlf822EFbd7yvW4ySSTue1RjeCY
NTwjM4qfF2bHjui6RtCRV5ZifMXv22BkyFORJpi0ljbLmMTXN+QXj93nJgi6
XuhZs0BA2oZ/Go/2NsFRRYOywF/4eWBl8pEYbYKTT9S/my4SkNhDzvmBX02g
0mf6b3YJj8dButNY8jMUMkIdZP/g9UL79Eu4+xl+8pkRGpmIiOX3O16RHc1w
8pBGXiM3EYm0aS2AcjMEnTFkTeQhov2J/RS7g82gXjSq78FLRFf02WLen2iG
c98b41QIRNQUZbND604zVMVeD8/mJ6IQDSGN643NcNhpd1W7KBGJegbYFl9v
Ac3SEkaPPBGpnhbTGbrdAnJvdCXbFIjopEzBLmavFli8fMuuUZGIvFu/0g1e
t8C6bZVclTIRjYkevjdS2gJ/+1tby/YRUWbFQtCWba2gn3EkYeYQEan9u1x0
9n0rkHW7THadICKjE+jx8U+t8CkkfRQ7SUS2MRKn1GtagSXOIP7CKSJ6qT4y
KUzF/79ltfyVMRFNu1gIja21grR+XRa3GRHFfjH1vHmiDdYictK0rYiIucZA
K3i2DbIg5n22KxEJ8mZxey+1wROen92M20SkZLl18CZTO2hMN15WcSeiC38a
b5uQ2iFA0wtV3CWiApXjqSKa7aD4sKL+uycR2ScDe1ZgOzSILyd4PiGiVr/9
7Q27O4BD1E61N46INHhaWF6pdoCWwzexq2+JKCPKWt0C6wDK071MqwlE5Pv+
RcKcaQcseryslE/B+/dNuQo+6gC1sAMPkrPw/vJxAg60DtAIKK9dKiYirenH
eaxanXB2V9O0di8R3Vdqb3bU7YRRJrlQMSoR5d0W+t5p1AlXopvSV2hEJL6e
KxRzrhPs+GB70SAR/SYMP1a+0QlDrm/7Tn7D+2uqm5pHdsLj/KRtf38SkcTL
H78zGZ1g/DrlphWJhCqtvTPzFzphGy9f1zUyCVnuI54vW+kEZWulbjdBEoql
anxqZekCIf3xpjBREhIUe35njtwF7D45nIsyJETI2rWwH7qgydBr9yE1EtpS
d2W2KqQLUHJKBosFCaW8+R3TFNYFp30HV69fIiHtq8GGXVFdIDLpH99rRUKP
OQqzxpK7QMp38NtHOxJaP735+pZPXXBLSUApxpmEVoaTvht86QKuAPVygi8J
/VgeHaHs6YZ/hEhG/3sSKroaUmOg1g2qMqU1Sx9IyId2JK3qUDd0jsRFCRaS
ELk47kamTjf0nd3p7VhGwvO/xarnxW5wIbZ7nWoioehfVCGZp93g07MSLPKN
hPT+azNxHe2GRqNlrl1i/Iho/fDA5Hg38EZyfPonyY9GOhVEL850w/joFmxE
hh+55QV+O77YDTlqCqp5CvzorYu+qxBnD1wovkPJ1ORHS/S6EKTWA9d+RrKz
WvKjlJmyZu4XPXDrD0syazo/co44td0htAeSTL6Yt7/jR+ra3zzqI3tg+smn
pLd5/Kg5jkPRM7kHduR/vGFVyo/+O30+ZPpTDywqCVifa+dHR4qXztZ96wHk
qkTRWeFH7HbPsyWme0D03Oqz4jV+1M0rvsWD0QO7WQ05928ioysOx4v2/u6B
hpA3IsbcZBQkFib4lrsXTsnWHpbcQUb9vnuH7x/shTgWAV5NUzJK2lOvSjnS
C4aT5EPeFmTkNGz+Yo92L7S+fKTTZU1GTOo+MHmyF0TW5WaTnMlIdqY90cSu
F8KVfmCbnpGR22kne+WQXvgc15S8gMjoyNq/yudhvfDFW6jvWBMZsWWFCkxE
9ULPe6NL6R1kFL2prCk2pRdYEuxKMkfIqLpoqzxHaS9kjvvSUtfIiFssfW58
vBeyf8nfoYAAwsx8h79N90KeT6jZT10B5Bpi1TLG6IWu+jd9O04LICqzYPqX
lV6Q/jf0sPuyAIqfeGo5tI0C1RciFE75CiClPIe2nv0UMJYUOaPfJoAuT+uU
dR+kwL/alElOmgB6Lb09s+sIBZYCN3fSvwigpbBBvw49CuwoQTcIiwKo8r6R
ZstFCqS/D+T9JS6IThxTelfjR4HuypM9A/cFkZcnR1T1MwrILnWYLfkLorzC
iQD0ggLabafX4LUgIu16a1MZSQEf5vMNNu8E8XrNK1yaTQGCi8Doti+CiFtn
lq3kAwWajLVQFV0QYd5Ni8VFFAjdFXAz+68gSvnPp6sQUUDklKK1hqAQcqL+
9/RDLz4ecdXMykQIxfO038nrx8dTZGEXsBNCnXpZdrkjFPj1TQOE3ITQ/jIb
LGeKAhwcpuVsb4TQ6tue5YxVCtR+WHo1MiCElPpzv6czU0HAycbgEF0IXSYE
9aSxUuFawnTO339CqM5POzeFlwr/LWyqK5YVRnjds0+QocKBpT8W8feF0QyW
85RzNxWq5VSDH7wSRrqCqVl3lKkwxP1ZcjVTGLE0hjGMNKigDqMlhGFhdDk+
iPcTUCHBq0+1bFkYVbr7qWw/TgUmfzn5PUQRdF/G7c7vU1SoJRqb5RmJIOpf
x0g7Uyq0le/9THUQQft7bEs7LlDhmZvafabnImj+0dn11CtU+BKn3p/cIoLs
R1UCznhQYcpQVOqppSiqK9qdUeFDBeL61SLxJ6JI+oV0864AKsj5Fj70+yCK
hjUJ3P9eUkFxzXzw+jYxpEHi2OMQToUa5krLU4fFUOQP5jOUGCq8aTcK7L4p
hkyi/3vzLo0KPD9aSr59EUP5t6aLydlU8HLSjFIUF0c8+l/7H32gwrxIkkyY
lThykuz/O1tEhX2JktSsVHHUvNwpZl5OhX/01Iey/4mjXR1NUFtNhZYn8xJT
WhIoIA1ZKzVSgXksPHNbrAQaf/jJN6qVChcPvtLfvC6BjprmpW7uxuMnXVO1
UJVE8QoZjS40KuzJeVZ5yVUSrW5KmB4YooIIeZ/xaLEkujAYwakzRoUdPlPU
cHYp9Ck/RPHDJL7eDdWlTdekEPn5k1OidCo82OSrVjUqhW5be9968pMKO00m
b73wkEadB+6G/lymwur7N74+l7YjJV6XwktrVLhsu/946ZoMCpq0pzWx0IC5
JSwiKH8nmqm0/L2PnQZl7v7NgjtlkF64mchbLhqI3q4M/jkvjVJvnDzMQaSB
THWdyvs90ojluI6VuyAN1haqX/SnSKHLokcefRGjgT7nbrYeNSlUuaCabLid
Bpcy2xu4hiSRaItifdEuGuw5W/mm+oUkepC0Y1JKiQYJL8UqHAwlEe2+2Nbg
fTTofpivV8EjifYb88uvHKCBt0ZUmG6BBHq9i+uE7REa/K0nZC+ekUDz/za7
tB+jAQcbS3vPb3F0krb68qA+DYr8l50j0sXR1oDZXh4TGjzM46j4SxRH9pfG
lx6cp4F/9ChBrksM1e0fEpywpAHFGjM/8loM+XxruVh+nQZEm/dBzuJiaKS0
1munCw1IHNdEBqZE0aHXZQmv3WjAlXHuYlOhKFrC3o1f86bBlpOj+bpmoqg8
5UfMXT8aFJeuXbRXEEWP2RXOBjyjgfvSZjLXZlHE3ZldnRxKgwyuhU2+xSJI
1up9/Eg6De4Oyb+JUBBBszUMU3o2DSpYncTstomgfFllrtUPNPhje1eZny6M
jjByPYTKafDawh77mSeMzB5+MDfppMHBfiEux6PCSPTrfzy2FBrw07J3yu4U
RmPaKo23BmjQUqZZcIdLGDlv+6gaMk6Dr+m66+WDQiggpoDQvEKDNglLvQNe
QqiwpLgVpPrAI87ZuZUqiB6IrfielO2Dy1p0H6daPL89OnDokjxu2w8fLuQJ
ola9kswHqn2gx3+TWSBQEI3TSgMK9ftgQJFJu+0Ynj+XKjB51z6o8srb74YE
0MD59eWDd/uAc6fF/GKeAEqoOJKr59kH8Qa/n6QnCiAF/yox+4A++E887/Ab
PP9rk6r/JET3QYh0E88DfQHkplJXQK7tAx8FYpP/EBnZ75dMeNXUBxzt5VYu
7WRkruYZuK0d//6PskYvvJ4d0thvw9LfB6VOrnc4U8mIRSuFh8Hog8wli391
LmQUYuznUC/cD/GEdwdJnGSUdVNb0s21Hz7Nay9wm/KjWNcEzrm7/aB0KrD3
mgE/CnZbXbr+sB/i/rzWpwI/unmvoM3qKd6f5VbYzG78feAj42EY3w/nm2Ky
55j5UV3IZqp0cz8EXPY7uPsjCY2+rwvskhoA1s01MumSJNRJ3zyrsnMAPOt2
lPDj7zmkcNwoTGEADGYeVIfwkFBCVv22c+oDIK1Cepm6TkQ2aQ3BQ0YDQFc6
s352mIgm4ppCJu8OQLBSj2pcLBHRg1pD19oG4HIUi/VWaSL669AbI/dgEJoZ
kylbjxGQidqlV0reg3B6JkdhSpOAspknAvb5DYIb9cf9FjUCsoxcvnX4xSBc
lTU6kLCbgKrrhfWMkwZhYH2e9IhAQE8krX/dax6Ed4xGTOAbHyJS6UZNwkMg
w+N/5uwTPiR/lG3dvmwI7pakvjwxwIt0k6SufhAYgWsTC3J63DzorpiV9NeL
o/Dxx7nF9a5tSGHWlJN24gscUz5hfr+BAxF55tnr/uAWfOobkcWONlfF5G6P
/QpJCfN1nHWsyHF/Wf9WwzH4tEd5ggltRu/0bRIql8ZAgbhPrLuZBS3+EOad
CP8GFzRF/lQtM6HCs7qbwrTHQZfsWFvwc63KW8//bcHEOAw3PBLnkv9TJTVs
0Jfs/x2cxHSP51svVWmo+4UJqUzAYi/MBsv+rLoo3vGbuWcCTMR/jPeLzlYt
NgeP3Xw0CRePHgioo4xVRW62dDsjMwV/QpUFnR16qogjhUksdVPA5n6pt+CX
Z9WWh49MDt6ahhGtJIu5NxRgyrTMHSPMAK/TmUArxndwjc4NJtTMQNTwe+qv
8P+gQv4pO5/zD6Bec4+fGVoBPgNXhcfcs7DsVe1ZqcuEJVTzcGrwzUKDv138
2/NM2J6DOdP/EWch2ViSKciRCTu5ayrNWmgWgo/+qg0IYcKes1pKHZWZhabW
MRJrHxO2uVafzKQxCyf6XgZpODJjS4ekmLyuzEKMsefacjQLNqTY2XO/fBZG
b0uXH5LZgr39wfdwU9UsLOpo1Qsd2ILZZJ6VDa6ehV/hxw6xGm3BpmVo9xIa
ZqG8m/KZw20LtiQyItbYOQvF5hFM9XVbMD6O2auk77Pge21sK/E6K6Yzwbb6
nosOEXsDu1oq2LCtKfqpB3jpUDFucimjhw1rtQ48WUOgw0pSVFb4NBt2dpg7
kSKAt6cmsGbys2OXe/l1VqXoQK5h08pwZsc8ara/1Fejg9iAdquizFYsLx5k
xi3pYK1U/P50PAe28GCBzdqaDt5iR+cUizgwtXPpP4Zt8fEqknMk2zmwMh6e
j7RrdIhjX9HXXefAGnxGjra40qGJ1z41zooTG7R5aJUfQAfTUdt3b2S3Yaw7
y6J93uP9s5aLtzRyYfqbXLzW8uiQRXRanf3KhQWNSts8+EgHQfcXv+dWuTC+
yOdybp/oEPspmtdgHzcmuvXCp6s1dIADCz6midyYyo8VykkqHVLkPGNZfHmw
S7lqfGLrdFDqZlk7l8uLFV1Y4e5kYsBn/gy8GvBi3Kyl23w3MaD9T8nCQicv
hi4eZp9mZ8BN3/0Hpn7yYtIc2v8KiAxofDdk/VWdD5uwM6YbyTFAJT/7+6kG
PsxZ2OmzpwkD7IyZi3cvE7CGesVG5XMMqHiR5qfCScQkbs3VjZ1ngFuc4tp5
CSLW2eiK9KwYsHZd/PVWPSKm4n6/mOTAgOdFp9WWo4nYckdAarY3AwLqv+64
rUvCfPwTHw1lMcDPnPNFXiU/xnWXzcA6hwEhDjX//lD4sehrNwgTuQxIeeU3
dpPOj300PJg8V8AAI6FzcV9FydgEX1cdSxUDtkff3jfzkIwZxjOxy/UwoOuz
ggemL4D1hdh35lAYwDF+uyXKVgCze9QaqdLHgDm/ViF5LwHMyy5STnOYATPu
U0G/Pwpgebv3GJ6aZEA58Y2WjbQgRi62euH+lwFnOoNbLTmFsOSMerM/awy4
1ur2sVROCNsTLS/hzTQHxc0L9631hDD9h8u5T7fMQSdPTuKbACHM81hIVwzP
HOx9rNxfxyqMjXVUkmq2zwFtk6NNh4AI5lItM6wjOwduOXoyGYdEsNX856kt
u+aA3prNP2MlgvGHm6lRFOdgJsHrycdMEUzvIuPclPocFJ68OZquJYq/9cVi
uI3mwDn8d3dLkBj2NM7/8sjJOXAa6tOsrBDD7M7Qd7w3noPPR2Uq7syJYaLl
5Xknzs3B5UQvYRNTcex5iEVDkM0cLOYZSj+Xl8DstWsDL16ZgytWXAfcbSUw
rd+7jRWuzUHXVvcjdrES2G+bP4MtN+bgOtrUWMouiXX6+fQdujsHTfa6D/pu
SmL/A1ENAtg=
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVy3k81PkfwPEZM4x7jBFGB4Ncsaxt2aTeHymSfjpcq4dcEbWRa3+JGkdU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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -7.}, {1., 7.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]/R\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0, 1.}, {-7, 7}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], AbsoluteDashing[{2, 8}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=2,\[Sigma]=1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=2,\[Sigma]=1", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=2,\[Sigma]=-1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=2,\[Sigma]=-1", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAADV1FCh1ocTwNzUbz5F
lYQ/ynOYRpOHE8D4q+C8BLCUP/iM8ifJhhPAoR0J0LIwnz8NIeIZeIUTwLgO
2Nae5qQ/+9HV05+DE8AwGcxbHUOqP0s+BvA/gRPANb7KBiKurz8bu0brV34T
wISpXzD+k7I/bUDIJOd6E8BoKHtDf1i1P9FNzt3sdhPAwxX+o74kuD/7f1U5
aHITwGFBCiHo+Lo/foGrO1htE8AimprH94/MPwQSsciVGxPATz/hJMPT1j9E
DmAgSYsSwFIUgfquWOA/XTaNPKyuEcDvOfr+Qi7mP2MvN0A3bhDAeODg8EBS
7T/t8bvnh0QNwCCnvfx4Q/M/yGy9WyoSCMA0je33QcD5P0wJigk6af+/GMQ6
fJpa/j/8+xb4LfTyvxZVtbuxawJATioWpxnqqL+J8Nv93bgEQITZEauWz+g/
j+Nze0L3B0CSotwtXED/PzGN7fdBwAlAR8AaIP7nBEArVrWX
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAADbW4HHX+oVwNzUbz5F
lYQ/ThccIBjpFcD4q+C8BLCUP3cLCgFC5RXAoR0J0LIwnz+JZGHs394VwLgO
2Nae5qQ/D8WABfbVFcAwGcxbHUOqP0srPQGKyhXANb7KBiKurz9332UQo7wV
wISpXzD+k7I/D/c9xUmsFcBoKHtDf1i1P8lvqvSHmRXAwxX+o74kuD9FReqT
aIQVwGFBCiHo+Lo/jA7Rk/dsFcAimprH94/MP5klQbPYDhTATz/hJMPT1j+h
YsTFmwMSwFIUgfquWOA/C3XHXybiDsDvOfr+Qi7mP10uY77HwgjAeODg8EBS
7T+bxOIKs4MBwCCnvfx4Q/M/gyV5KvVv8b80je33QcD5P5+EIcmMe9c/GMQ6
fJpa/j+a3vPO0Yj1PxZVtbuxawJAfwiAzCJFBUCJ8Nv93bgEQA4q2xSAoQxA
j+Nze0L3B0BPwgVWhFwTQDGN7fdBwAlA/U8rqecYFkDBr7J7
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAAAPTsj9S9AOwNzUbz5F
lYQ/2qKMB1zODsD4q+C8BLCUP3j/phyNyA7AoR0J0LIwnz/upoAh4r4OwLgO
2Nae5qQ/KA003l+xDsAwGcxbHUOqP4AH6+8MoA7ANb7KBiKurz/nb9u08YoO
wISpXzD+k7I/7jBVMxhyDsBoKHtDf1i1Pw+ibfyLVQ7AwxX+o74kuD+XxucK
WjUOwGFBCiHo+Lo/geIGn5ARDsAimprH94/MP+f242S79AvATz/hJMPT1j8l
TCq1+bsIwFIUgfquWOA/eXBc+Q+dBMDvOfr+Qi7mP5O2VVcfUP+/eODg8EBS
7T85nX93j3nzvyCnvfx4Q/M/JaIhoJFt0780je33QcD5Pxx34jxpX+0/GMQ6
fJpa/j8A5fnasS/8PxZVtbuxawJAkTqIXhFsB0CJ8Nv93bgEQK7ur/1sGg5A
j+Nze0L3B0B7hM3K47UTQDGN7fdBwAlA0CYh9TlOFkC9+rd8
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAIqB/VUaicT6Jwgw9yiAZwJzqfzz7
LFA/uzlsvk8eGcCdP/P31yxgPzCZmC/VGxnAHeqsVcYscD+4flbh3xYZwF2/
iYS9LIA/ZwFcgvQMGcD9KfgbuSyQP4J1OLoa+RjATV+v57YsoD+FH6b+WtEY
wPX5is21LLA/lMx2x6qBGMC5sAvb2trAP4BeSpoC1BfAg0cKk50KyT+C1jA0
xzAXwGgMhQCiiNA/ADD6TruPFsDHac4ECOPUP3a8pA/m3xXArPjzag/z2D9s
hcJ5vDoVwEn8Yp4pWt0/zgI0wpeGFMCTTmnWWtbgP9fhkp+T1BPAxDePjnHa
4j//kVoggC0TwFHbWa0RCuU/VaLA1zl3EsChlxJ9ghTnPxvzwkoKzBHAkqJL
OqwU6T+4/8xLRyMRwN9nKV5fQOs/YSj5AyJrEMDvRfUy40btP4mCaha1fA/A
W95lbvB47z8qMgiEGAQOwLRiq0tb0PA/gZVNT1uQDMCc4pq4ptHxPy1ivr7q
MwvAsr/c2Lbo8j+Nou0oI7gJwCmplVEv7fM/RhSXlfZTCMDO76B9bAf1P7Z0
Ed060AbAxF1sIIYc9j/4s6MkzVEFwBvYrhsIH/c/ypaQloTrA8Cgr0PKTjf4
P88Jjp94ZQLAhpNP0f08+T/A9WhM2/cAwL2eG0+JPfo/cwBx1z0g/78iBzqA
2VP7PyaCDKXrEPy/6HvPCZJX/D/TxU1mZzP5v9xNt0YPcf0/Udwju8UV9r8h
R1/6aIX+Px56aaomBPO/x0x+BiuH/z+DjFw8NSXwv87X9+JYTwBAyG+zHdwL
6r9pD+xu0NEAQEcCjBSRM+S/rFpANrZRAUDMpIlXOOrcv4bUPVd+3AFAFX99
R0hr0L+R1Hak+l0CQAqHq5fK7rK/MwNZS1nqAkCblShVF9q/Pwa4dh5sbQNA
pApzL+TX0z+BgPQs7e0DQPFCEcNVg98/k3cblVB5BEAQAe8H7hjmP9b0fSlo
+wRAPcjWoJ8G7D+woIkXYogFQPxerAEJO/E/MmD1QMoSBkAplmimEmX0P+Wl
nJbmkwZAkvUu79JZ9z8vGu1F5R8HQP64kCuGj/o/qRR5IZiiB0AAW/Qvr4/9
P8wiZTi5IghAdH6KN9NAAECGX/qovK0IQF1OzZxP2gFAcCLLRXQvCUDD2mmh
1lgDQI5ncHy3MQlA6hBuloNfA0CtrBWz+jMJQA8sJ5MwZgNA6jZgIIE4CUCs
N7CjinMDQGNL9fqNQQlAt8nmID+OA0BWdB+wp1MJQDp2MIqpwwNAO8ZzGtt3
CUC+7KEKhC4EQFoLGVEeeglAnql98jE1BEB4UL6HYXwJQOxU0OHfOwRAtNoI
9eeACUAm1dLWO0kEQC7vnc/0iQlAuikXGvRjBEAgGMiEDpwJQG348wNmmQRA
Pl1tu1GeCUAtklpiFKAEQF2iEvKUoAlARsYZyMKmBECaLF1fG6UJQEJ3mqkf
tARAE0HyOSiuCUAJa3DE2c4EQDKGl3BrsAlASkJnXYjVBEBQyzynrrIJQBaz
p/023ARAjFWHFDW3CUD36P1TlOkEQKqaLEt4uQlAAvMPCkPwBEDJ39GBu7sJ
QGAgZMfx9gRA6CR3uP69CUCslPiLoP0EQAZqHO9BwAlA3XPLV08EBUD2eDzo

           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1nc8V18YB3BF+Nq+y5aRRMqoJOK5KhIlZZXSINkzlb1C2WRmFCIjiaJs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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAIqB/VUaicT4DEHCOEl8HwJzqfzz7
LFA/Vli5Jm1aB8CdP/P31yxgP1gspKPHVQfAHeqsVcYscD9eTFNLfEwHwF2/
iYS9LIA/QVjJUeQ5B8D9KfgbuSyQP255pTivFAfATV+v57YsoD8Bw7xaMMoG
wPX5is21LLA/zojqVt80BsC5sAvb2trAPzK0z7ib7wTAg0cKk50KyT8RqIBg
/r0DwGgMhQCiiNA/Xf8FcoyQAsDHac4ECOPUP6xkezJ4RwHArPjzag/z2D98
zHQSXBIAwEn8Yp4pWt0/QqiSnVOC/b+TTmnWWtbgP4E0ntWz5/q/xDePjnHa
4j9bhQouyXX4v1HbWa0RCuU/9LX8WI7K9b+hlxJ9ghTnPxpiDot0SPO/kqJL
OqwU6T8iPp579s7wv99nKV5fQOs/6O/D1DI27L/vRfUy40btP7BQeQWRIue/
W95lbvB47z93aKfsjZjhv7Riq0tb0PA/+DFkCEQ+2L+c4pq4ptHxP7k4OaRw
78u/sr/c2Lbo8j+Gjz5HMwWmvymplVEv7fM/+w9hvWUfvz/O76B9bAf1P7gV
jdu0Q9M/xF1sIIYc9j9tM4llAJzePxvYrhsIH/c/o4tVm5yg5D+gr0PKTjf4
P1mdba1sbuo/hpNP0f08+T9CNZP9duHvP72eG0+JPfo/M7rEAyGg8j8iBzqA
2VP7P5HuGRnDjfU/6HvPCZJX/D/7r4tv5Uz4P9xNt0YPcf0/R1juUsJK+z8h
R1/6aIX+P0ANcdBePv4/x0x+BiuH/z8p1PjuL4EAQM7X9+JYTwBAxzbgWcoC
AkBpD+xu0NEAQNSgXR1LbANArFpANrZRAUBZoaHiE9AEQIbUPVd+3AFAZ9mO
8aZTBkCR1Hak+l0CQP9jE+GhvgdAMwNZS1nqAkBIudg5jkkJQAa4dh5sbQNA
+OvKkJ27CkCBgPQs7e0DQMCBQ/CUJwxAk3cblVB5BECc2ZO6nrMNQNb0fSlo
+wRAHD5L81wmD0CwoIkXYogFQH0KA8KkXBBAMmD1QMoSBkBkp82j/iIRQOWl
nJbmkwZA2IYEJYDcEUAvGu1F5R8HQA5qpt4jphJAqRR5IZiiB0Cu+Gkr1WIT
QMwiZTi5IghA1vT22TUcFECGX/qovK0IQDNlBVTB5RRAcCLLRXQvCUDmeHtO
MqIVQI5ncHy3MQlAqjXhhnylFUCtrBWz+jMJQIYlG8bGqBVA6jZgIIE4CUC9
UAVZW68VQGNL9fqNQQlAK8SG0IS8FUBWdB+wp1MJQMV73gTZ1hVAO8ZzGtt3
CUDQaPJ3hgsWQFoLGVEeeglAzQXWh9EOFkB4UL6HYXwJQPrsW54cEhZAtNoI
9eeACUD5bkjfshgWQC7vnc/0iQlAOCV5sN8lFkAgGMiEDpwJQC9b4Y46QBZA
Pl1tu1GeCUCCJjEIhkMWQF2iEvKUoAlAWLAKiNFGFkCaLF1fG6UJQAPmVJto
TRZAE0HyOSiuCUARNxsQl1oWQDKGl3BrsAlA1VGOveJdFkBQyzynrrIJQGj/
fnEuYRZAjFWHFDW3CUBEAtPsxWcWQKqaLEt4uQlA6E8ztBFrFkDJ39GBu7sJ
QP8gC4JdbhZA6CR3uP69CUBt8lhWqXEWQAZqHO9BwAlAU0EbMfV0FkCrrTYv

           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"-Log[1-\[Rho]/R]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0., 3.2188758248681997`}, {-7, 7}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], AbsoluteDashing[{2, 8}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=2,\[Sigma]=1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=2,\[Sigma]=1", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=2,\[Sigma]=-1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=2,\[Sigma]=-1", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.62688071577017*^9, 3.626880971274607*^9, 
  3.626881423817248*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotcas", "[", 
    RowBox[{
    "trrmtrbcas", ",", "trras", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "7"}], ",", "2"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotlogcas", "[", 
    RowBox[{
    "trrmtrbcas", ",", "trras", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "7"}], ",", "2"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.62018597991545*^9, 3.620186014103231*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQNXrwQsvNYufKBaZJ37w6oW+3mPfnzeAudPsV9Z
+/SJP5C/Q671deCOefZTX7+PW94Gk19izyF8ym53q/CBWTNBYKX9WvFXQd0t
MPXr7I3X5UaLNwsfeBMIEtlo/4/9K2d8I0z/Fvu1OqWMSfXCB7iuLy6w5dpu
P7mX8Zp8Lcy8nfY8U3t4ZlTB+Cftfwp6d+8LFD5gDAaX7XcyMExczQmTv2mv
6PlBw3e20AGI7x7Yl73ydP/+UxCq/rH9nzi17DV8ggfSwOCZffqN7x33Qvmh
+l/aZ722KTt8gQuq/rX9v6rzu2St2A+cPQMCb+yfhEjMuXKMEar+rb3HvDoO
68bf+yHmvbPv4pWeNcnr/X6I/9/ZO7ycFXTwwMP9AJ8psbU=
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQM5DLFbpoVKHqgWWef+sKrF3sWtlfN9CIw/xd7m
Uav8jyDJAzvkWl8H7phn75h3ynKTP0x+if3LPPkTst6SB2bNBIGV9g/7bqZa
u8LUr7Mv5Fh5g9tO8sCbQJDIRvsLsjL8E0xh+rfYO126LHdSW/IA1/XFBbZc
2+2b1uU77VCAmbfT/ruE6fU4ERj/pP1tTk+HA8ESB4zB4LK9Rz/D351S4lD5
m/af6qJ5vfNFD0B898Bec5/R9zcBwlD1j+39Gz51r9wscCANDJ7ZnxS5f1T+
ChdU/0v7OS3m/epaTFD1r+3rHpSyhVz4sf/sGRB4Y7+IRfSs65tH+yHq39qr
WOhzZxSvtIeY987e6TWzbxrPO3uI/9/ZW0fZ8U9Y9c0eAEMPqBo=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQNzrd92mltyH6gWWef+sKrFXsdfOHujBYw/xd7v
Ps8fOXPuAzvkWl8H7phn7/M0m7XBBCa/xH7ywwNaVwy4D8yaCQIr7fdNansl
pQNTv85+bxTrvGA17gNvAkEiG+1LZPQqa+Vh+rfYT/bJ6Zouzn2A6/riAluu
7fb59/N2LeCDmbfT3nPN89PTWWD8k/Yny/eH3EnmOmAMBpftcx6z7Fbz44TK
37TfOV9Rvm4z+wGI7x7Yl6RIf+SoYoWqf2zvJm+6vLiM6UAaGDyzj1g4o2bT
pj/7Ifpf2t+dYVWz+tqH/RD1r+3T9y8x33X5wf6zZ0Dgjf0x/6f519efsoeo
f2tf6lC088bk5/YQ897ZV/S8f7/9zHd7iP/f2asv8ajITvpnDwDVIK9e
          
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwtjnk01Xkfx6/tWspyXe7tkkSEjOHICNGHh0hEloiRpSjVZIthyFaRsZRk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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwd13k4lF8bB3AVpZQ8MwxjCRESkixRuSUpJEv87EQi2bJmTZZKZalQKqKQ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           "]], LineBox[CompressedData["
1:eJwVkXs81Xccxt2V6nAc5zgXVFLJKEm66mNFrAuTS406ciiWwsTcV7TOyiVb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           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVj3k81AkfxwdjTAjDpEYJJZstWy8ssdmvHjrwVOtoi5UrVzocqxQrpoba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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -7.}, {1., 2.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]/R\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[Rho]\\), \\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0, 1.}, {-7, 2}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {GrayLevel[0], 
         RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
        {GrayLevel[1], EdgeForm[None], 
         GraphicsGroupBox[{
           RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Mu]R=2,\[Sigma]=1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Mu]R=2,\[Sigma]=1", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], LineBox[{{0, 0}, {4, 0}}]}],
                  {0.08, 1.24}, {Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Mu]R=2,\[Sigma]=-1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Mu]R=2,\[Sigma]=-1", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Mu]R=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Mu]R=0", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Asymptotic", 
                    GrayLevel[0], Bold, 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.5714285714285715,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.6, 0.}, {
            Left, Bottom}, {0.7, 0.4}]}]}}], {{-0.1301703654423356, 
      0.22164143305046333`}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 250.30484}, {1., 55.721299}},
    ImageSize->Large,
    PlotRange->{{-1.022917, 0.122917}, {-0.640034, 0.422}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAADV1FCh1ocTwNzUbz5F
lYQ/nuL487SHE8D4q+C8BLCUP6l95eRPhxPAoR0J0LIwnz+V6+9ep4YTwLgO
2Nae5qQ/CBPKPruFE8AwGcxbHUOqP60X6lKLhBPANb7KBiKurz8zrm1bF4MT
wISpXzD+k7I//gf1CV+BE8BoKHtDf1i1P60sdQFifxPAwxX+o74kuD+TjQHW
H30TwGFBCiHo+Lo/DJWMDJh6E8AimprH94/MP/kRS4u+URPATz/hJMPT1j+5
AACRqwkTwFIUgfquWOA/IUnwKE2bEsDvOfr+Qi7mP3bqSUf3+RHAeODg8EBS
7T/8XiZrrA4RwCCnvfx4Q/M/Z9j3iN5VD8A0je33QcD5P2rrPHbD0ArAGMQ6
fJpa/j/+es+6HToHwBZVtbuxawJA5FQYnNTGAcCJ8Nv93bgEQEiefgg7gfu/
j+Nze0L3B0CKDRuakkrvvzGN7fdBwAlAQOmaUsHA4b/oVreL
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAABsAF20llUZwNzUbz5F
lYQ/REaFCe9UGcD4q+C8BLCUPzzihR/4UhnAoR0J0LIwnz9Bbso5sk8ZwLgO
2Nae5qQ/6W4fyB1LGcAwGcxbHUOqP+GO2WU7RRnANb7KBiKurz9xCKnYCz4Z
wISpXzD+k7I/0B0cD5A1GcBoKHtDf1i1P0LS0x7JKxnAwxX+o74kuD+Crm9C
uCAZwGFBCiHo+Lo/9xg1114UGcAimprH94/MP9sJSUDAUxjATz/hJMPT1j9I
jwD9uRoXwFIUgfquWOA/8n5bDUtvFcDvOfr+Qi7mPym+MvfsUBPAeODg8EBS
7T9PgPKLqbMQwCCnvfx4Q/M/yRTfxR/UCsA0je33QcD5P5yEN48nKgLAGMQ6
fJpa/j9+4HUGVND4vxZVtbuxawJAogQVzUXs4r+J8Nv93bgEQCQ4Lwtoc6k/
j+Nze0L3B0BC6wNNZgzuPzGN7fdBwAlAO1o+D5Cq9j+MPK3w
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAACdO+2JNzkLwNzUbz5F
lYQ/LE8Ta7E4C8D4q+C8BLCUP07fDPweNwvAoR0J0LIwnz9M5WsFgDQLwLgO
2Nae5qQ/k+HAKtQwC8AwGcxbHUOqP76ShuoaLAvANb7KBiKurz+9WgWeUyYL
wISpXzD+k7I/dBwueX0fC8BoKHtDf1i1P5NMbIqXFwvAwxX+o74kuD9v3266
oA4LwGFBCiHo+Lo/Sazny5cEC8AimprH94/MP8l3v1TcYwrATz/hJMPT1j9s
4wS7Jk4JwFIUgfquWOA/uZ8hH36zB8DvOfr+Qi7mP3RkG/EIegXAeODg8EBS
7T9GHzWnc3YCwCCnvfx4Q/M/WKGYfLKy/L80je33QcD5P92YOnyr1vC/GMQ6
fJpa/j9nv6Q3utPgvxZVtbuxawJAxk/lb9evyj+J8Nv93bgEQHVAcrnYk+c/
j+Nze0L3B0B4jO/vt8z3PzGN7fdBwAlAJ6RIeGti/j8eXLU0
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAIqB/VUaicT61DkpIFWEXwJzqfzz7
LFA/SoTx+sZfF8CdP/P31yxgP19fFKB4XhfAHeqsVcYscD9xlsbB21sXwF2/
iYS9LIA/nUa1YqFWF8D9KfgbuSyQP/dSfhkqTBfATV+v57YsoD8mbd9QMTcX
wPX5is21LLA/b9iYmBYNF8C5sAvb2trAP1ms64UMsRbAg0cKk50KyT//nYiS
KloWwGgMhQCiiNA/OsWMiRUEFsDHac4ECOPUP+Wh4kGspRXArPjzag/z2D8H
PP75kkwVwEn8Yp4pWt0/Q0VYhevqFMCTTmnWWtbgPzzQP8vriRTAxDePjnHa
4j+y+gE2bC4UwFHbWa0RCuU/O1ybGhXKE8ChlxJ9ghTnP5RrXXlYaxPAkqJL
OqwU6T/VnPAKeA0TwN9nKV5fQOs/JZi0xHumEsDvRfUy40btP6Hno9ZTRRLA
W95lbvB47z/JqYYf29oRwLRiq0tb0PA/cBZyeilxEcCc4pq4ptHxPxt2qCSN
DRHAsr/c2Lbo8j9sQ+TWYqAQwCmplVEv7fM/Xrjz0HE5EMDO76B9bAf1P7Yl
7H6JkQ/AxF1sIIYc9j9FVcUgB7IOwBvYrhsIH/c/JBqlt4bfDcCgr0PKTjf4
P/28cYwq+QzAhpNP0f08+T+W2DMmHyAMwL2eG0+JPfo/yYXkw4hJC8AiBzqA
2VP7P7EKfyfDXgrA6HvPCZJX/D/T1Fr63IEJwNxNt0YPcf0/s/T9CoeQCMAh
R1/6aIX+P8VVih61oQfAx0x+BiuH/z+6kbc5UcEGwM7X9+JYTwBADR56ET/M
BcBpD+xu0NEAQM8HgmTn5QTArFpANrZRAUDSet2JrAIEwIbUPVd+3AFA3ndP
apEKA8CR1Hak+l0CQEcsF5WwIQLAMwNZS1nqAkA2s1ExxyMBwAa4dh5sbQNA
S70qzl01AMCBgPQs7e0DQGYinczjlP6/k3cblVB5BECCchJwtpT8v9b0fSlo
+wRAjU2BiGm0+r+woIkXYogFQHnRanGNqfi/MmD1QMoSBkCL28kY7qX2v+Wl
nJbmkwZAAs1gGf3C9L8vGu1F5R8HQD9W6P5OtfK/qRR5IZiiB0DeXvhducjw
v8wiZTi5IghA8VEMbGrI7b+GX/qovK0IQJKhVJ+gqem/cCLLRXQvCUBkCU30
Ts7lv45ncHy3MQlAI2654g+95b+trBWz+jMJQDhCLJnQq+W/6jZgIIE4CUB5
klheUYnlv2NL9fqNQQlAcs8yS1BE5b9WdB+wp1MJQF92HrpDuuS/O8ZzGtt3
CUBVreVFAabjv1oLGVEeeglAwmPWTbuU4794UL6HYXwJQOUwZB91g+O/tNoI
9eeACUBIUokf6GDjvy7vnc/0iQlAfAhZlcsb478gGMiEDpwJQP3ZAWKIkeK/
Pl1tu1GeCUACRqMJP4Div12iEvKUoAlAzdWpe/Vu4r+aLF1fG6UJQGUYGL9h
TOK/E0HyOSiuCUCmrtTENwfivzKGl3BrsAlArc/6wOz14b9QyzynrrIJQJZJ
6Yeh5OG/jFWHFDW3CUBQuVB2CsLhv6qaLEt4uQlAIGLinb6w4b/J39GBu7sJ
QDnKbZByn+G/6CR3uP69CUB6Rf9NJo7hvwZqHO9BwAlAyiWj1tl84b/I2V31

           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV13k4lF8bB3AhDMKMscvuV9nXypJ7KEKIbCm7RAupqIgiJYQUlZCQimwt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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAIqB/VUaicT4plfuaTXcGwJzqfzz7
LFA/E+94Rvh0BsCdP/P31yxgPzd16OCicgbAHeqsVcYscD9yGJLi920GwF2/
iYS9LIA/lS28GKFkBsD9KfgbuSyQP/1jzk3wUQbATV+v57YsoD/TWfXFgSwG
wPX5is21LLA/sJPhRXDhBcC5sAvb2trAP5HsVs61PQXAg0cKk50KyT+z+WQL
maMEwGgMhQCiiNA/FBMfT00LBMDHac4ECOPUP2YCYuWwZAPArPjzag/z2D8f
zlIz08cCwEn8Yp4pWt0/pqcFt0QcAsCTTmnWWtbgP5sZzUk0cgHAxDePjnHa
4j/kypwODtIAwFHbWa0RCuU/la12dK8iAMChlxJ9ghTnPxZYAc2e+v6/kqJL
OqwU6T+VLxgMLLP9v99nKV5fQOs/dB5eMzJM/L/vRfUy40btPwspCT+u+fq/
W95lbvB47z+q4XYSwob5v7Riq0tb0PA/Kf4cQn0W+L+c4pq4ptHxP5/vEzdF
u/a/sr/c2Lbo8j8N368pez71vymplVEv7fM/o/L04Q3X87/O76B9bAf1Px4f
LXomTfK/xF1sIIYc9j/RYrE73cXwvxvYrhsIH/c/nYCJYW6p7r+gr0PKTjf4
P1Rmhgfmf+u/hpNP0f08+T87slHOfYPov72eG0+JPfo/Mah1uQOO5b8iBzqA
2VP7P5ihB1swT+K/6HvPCZJX/D/sXN4krX7ev9xNt0YPcf0/qMAuCQLJ178h
R1/6aIX+P8es2Bz4H9G/x0x+BiuH/z+n4gasBbLFv87X9+JYTwBAdGpb/7PC
r79pD+xu0NEAQFaFg9y9H6Q/rFpANrZRAUC2WvINK97BP4bUPVd+3AFABRpY
NFTuzz+R1Hak+l0CQI1lnMZ/ltY/MwNZS1nqAkAnhrOqStXdPwa4dh5sbQNA
8DFT9G1U4j+BgPQs7e0DQJuVJ/w+tOU/k3cblVB5BEAKkFTXDmXpP9b0fSlo
+wRAOEtO2wbe7D+woIkXYogFQJG3yll8VPA/MmD1QMoSBkAYM6LZ1zTyP+Wl
nJbmkwZAZLX9Qiv48z8vGu1F5R8HQPGlkw/05PU/qRR5IZiiB0CHQFWmHLT3
P8wiZTi5IghA85JGuPd8+T+GX/qovK0IQFL4njyob/s/cCLLRXQvCUA/4Y9p
u0P9P45ncHy3MQlAES1oTOtL/T+trBWz+jMJQB/QzmEbVP0/6jZgIIE4CUCX
uiMkfGT9P2NL9fqNQQlA5Ij0BUCF/T9WdB+wp1MJQJhOdjbRxv0/O8ZzGtt3
CUC3vy0NGUr+P1oLGVEeeglAA9ezME9S/j94UL6HYXwJQOHZrYWFWv4/tNoI
9eeACUAlbNrD8mr+Py7vnc/0iQlAel4fkM+L/j8gGMiEDpwJQFiWpmCSzf4/
Pl1tu1GeCUBb3UuXy9X+P12iEvKUoAlAy2TY/gTe/j+aLF1fG6UJQKwXhGB4
7v4/E0HyOSiuCUDfWjBtYQ//PzKGl3BrsAlAo+4ZKpwX/z9QyzynrrIJQNGT
pBfXH/8/jFWHFDW3CUDWAnqETTD/P6qaLEt4uQlACkazA4k4/z/J39GBu7sJ
QDKNarPEQP8/6CR3uP69CUAmFpeTAEn/PwZqHO9BwAlAEh8wpDxR/z9m7Vjt

           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"-Log[1-\[Rho]/R]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[Rho]\\), \\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0., 3.2188758248681997`}, {-7, 2}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {GrayLevel[0], 
         RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
        {GrayLevel[1], EdgeForm[None], 
         GraphicsGroupBox[{
           RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Mu]R=2,\[Sigma]=1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Mu]R=2,\[Sigma]=1", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Mu]R=2,\[Sigma]=-1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Mu]R=2,\[Sigma]=-1", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Mu]R=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Mu]R=0", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Asymptotic", 
                    GrayLevel[0], Bold, 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.5714285714285715,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.6, 0.}, {
            Left, Bottom}, {0.7, 0.4}]}]}}], {{-0.08443483163827177, 
      0.1512790733519036}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 250.30484}, {1., 55.721299}},
    ImageSize->Large,
    PlotRange->{{-1.022917, 0.122917}, {-0.640034, 0.422}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620186205301698*^9, 3.620186219919047*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotcas", "[", 
    RowBox[{
    "tppmtrbcas", ",", "tppas", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotlogcas", "[", 
    RowBox[{
    "tppmtrbcas", ",", "tppas", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.620186047208739*^9, 3.62018606284157*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQNXrwQsvNYufKBaZJ37w6oW+62twbMK4fwp9vfv
bq9xahM+sEOu9XXgjnn2q5936Xm2wOSX2PtLFbe0NgofmDUTBFba/0rodPxe
C1O/zl4jXUl8XqXwgTeBIJGN9kdYO5ZUlsD0b7GvXLiorDNP+ADX9cUFtlzb
7R/ZTWI/mw4zb6e9AKv5PucEGP+k/b6/axarvhA6YAwGl+1/rPe9cEZKCCp/
016NJzZ9+juBAxDfPbDX9zRx+7OID6r+sX0i72tDQyeuA2lg8Mye0/WGlZ4J
C1T/S3u9O7/qb5V+2w9R/9r+itzuv+f2Pdp/9gwIvLGvLLty6eLXR/YQ9W/t
N3J8/nfx7Td7iHnv7G+4NHgbMbI6QPz/zp4nLkmyxJ3LAQCGrK/G
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQM5DLFbpoVKHqgWWef+sKrFfvuFonfzg2H8KfYz
Pe/N2ecreWCHXOvrwB3z7It5nq/67QyTX2KfdLhlQ6qZ5IFZM0FgpX35S9s+
AVWY+nX24SXnXogISB54EwgS2Wjfsqe9u/+7BFT/FvvEDMudC25LHOC6vrjA
lmu7fdWUNcXZeySg5u2037w47qDILBj/pL1ajelrye1iB4zB4LK9upJi6xRN
Eaj8TfuX8T/5wwwED0B898A+rS06xHkFN1T9Y/u8e3OC6hhZDqSBwTP7K32W
Ygfqvu6H6H9pX8WZdXRD8SF7iPrX9iWsUU3acZ/sz54BgTf2hbtKN1jfZXaA
qH9rf3yqWU2hK7cDxLx39icTTxtE7RBygPj/nf2bdUzTMmpEHQAYSKuK
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQNzrd92mltyH6gWWef+sKrFfnHsbeul5jD+FPuN
s58ef2fEfWCHXOvrwB3z7A+uWNUvqg2TX2JfaXPqjrQC94FZM0Fgpb22UMRt
FiGY+nX2CVFmk64wcB94EwgS2Wh/ParsZv8bLqj+LfbGvI/8bK5yHeC6vrjA
lmu7/bLctx4PdnFBzdtpz5UofKJpLox/0v7Vp6WrntzkOGAMBpftzbvqcw8J
sEHlb9qzbvr00j2e6QDEdw/s95rL/K+Z/Hs/RP1j+w0hBb+WhH/YnwYGz+y5
ChtbbjUf3A/R/9K+PkFDPkz6oz1E/Wt7g4Db3nZ1/+zPngGBN/YPA7otK6Zx
OEDUv7Wv5BGQEXXmd4CY987etGDp9RlhIg4Q/7+zf3sy80HjJzEHAPzBrTg=

          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVkHs01Hkfx8f9PswM5hkSoqKUFutJqc+v45ahOt1XyUSU3EYiy0NSbons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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV13k4VG8UB3BrIWHGzNhDJGUNUZJzyZKd7AqRpU0kKZVEkmQpPxUtlgiR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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVy3s8lPkewPGZMca4DTOEISFSlJJ1Oi7V99eadS2SOrO1VhEhCWUrpLCR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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -7.}, {1., 7.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]/R\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0, 1.}, {-7, 7}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], AbsoluteDashing[{2, 8}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=2,\[Sigma]=1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=2,\[Sigma]=1", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=2,\[Sigma]=-1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=2,\[Sigma]=-1", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAADV1FCh1ocTwNzUbz5F
lYQ/tYVTmnGHE8D4q+C8BLCUP9/dt3xChhPAoR0J0LIwnz+r54ouSYQTwLgO
2Nae5qQ/TxpzhIWBE8AwGcxbHUOqP/pgiUH3fRPANb7KBiKurz8oZyIXnnkT
wISpXzD+k7I/xAWIpHl0E8BoKHtDf1i1P3mhonaJbhPAwxX+o74kuD/iPpIH
zWcTwGFBCiHo+Lo/EAU3vkNgE8AimprH94/MP779rKMl6BLATz/hJMPT1j/4
r03QzBoSwFIUgfquWOA/JgxdZ5fuEMDvOfr+Qi7mPy9JNEb8og7AeODg8EBS
7T9hDesxMUIKwCCnvfx4Q/M/CUXYOi40BMA0je33QcD5Py7c+n/adfa/GMQ6
fJpa/j/UHrv9zr7ivxZVtbuxawJAeXbU0tH14j+J8Nv93bgEQLEI8/7R7fY/
j+Nze0L3B0DYRIBLMgEFQDGN7fdBwAlADF5iGXRHCkDP2bWc
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAABsAF20llUZwNzUbz5F
lYQ/t9By7p9TGcD4q+C8BLCUP5lJ3py+TRnAoR0J0LIwnz9zDOeq+0MZwLgO
2Nae5qQ/YsOEsGU2GcAwGcxbHUOqP3fpPY4QJRnANb7KBiKurz9XdM7oFBAZ
wISpXzD+k7I/hLyHi4/3GMBoKHtDf1i1P2FoObmg2xjAwxX+o74kuD96lKxz
a7wYwGFBCiHo+Lo/s6NewRSaGMAimprH94/MPyZ8NesZtxbATz/hJMPT1j8n
IiGFlCkUwFIUgfquWOA/6V/5D1YwEcDvOfr+Qi7mP2aGW1RDqAvAeODg8EBS
7T9u3pxSfgEEwCCnvfx4Q/M/1I45FsB+9b80je33QcD5P3oJasWwc8I/GMQ6
fJpa/j90BVqCK17yPxZVtbuxawJAcbp1sDvdA0CJ8Nv93bgEQMeVNnxxRQtA
j+Nze0L3B0DJYcswWrgSQDGN7fdBwAlA7K4Clmh8FUBhdbFg
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAACdO+2JNzkLwNzUbz5F
lYQ/o13bO6U3C8D4q+C8BLCUP7Gb5cfuMgvAoR0J0LIwnz/BqKqPFSsLwLgO
2Nae5qQ/eTzK3BsgC8AwGcxbHUOqPysSWNsEEgvANb7KBiKurz9gWjaS1AAL
wISpXzD+k7I/11p22Y/sCsBoKHtDf1i1PzMN4k481QrAwxX+o74kuD+mbe1I
4LoKwGFBCiHo+Lo/CmETyIKdCsAimprH94/MP+rypark2QjATz/hJMPT1j83
in9twhAGwFIUgfquWOA/BbLy6UdfAsDvOfr+Qi7mP703HP98k/u/eODg8EBS
7T+wVHD6pFfwvyCnvfx4Q/M/CnGBhNqDwb80je33QcD5P39gKB9WG/E/GMQ6
fJpa/j8wUNtLPn7+PxZVtbuxawJA4VCLOXiWCECJ8Nv93bgEQHkMEBwVQw9A
j+Nze0L3B0A1cKXXmFYUQDGN7fdBwAlA7clp4IHyFkBF/bMO
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAIqB/VUaicT6pUphCFWEXwJzqfzz7
LFA/vmJ4rXheF8CdP/P31yxgP5x+cwjcWxfAHeqsVcYscD+gir2OolYXwF2/
iYS9LIA/SuSz3C5MF8D9KfgbuSyQP3+nwn5ENxfATV+v57YsoD938EjgYw0X
wPX5is21LLA/8Kl8QXO5FsC5sAvb2trAPyUTwqSbAhbAg0cKk50KyT+hBJPr
2lYVwGgMhQCiiNA/gXyJCYatFMDHac4ECOPUP9jp9yjM9BPArPjzag/z2D+H
7gGMcEcTwEn8Yp4pWt0/Ju+UgouKEsCTTmnWWtbgPyw5F7kV0BHAxDePjnHa
4j+jjgD7RiERwFHbWa0RCuU/Cp1vUspiEMChlxJ9ghTnP4emMhc4YA/AkqJL
OqwU6T8S1UczVwAOwN9nKV5fQOs/Os++a9+ADMDvRfUy40btPwSkkbqKGQvA
W95lbvB47z82N8RScJIJwLRiq0tb0PA/SVN2O+0QCMCc4pq4ptHxP1M7KQEO
qAbAsr/c2Lbo8j8rtMszPx8FwCmplVEv7fM/MKlHClivA8DO76B9bAf1P1au
modfHwLAxF1sIIYc9j/yK4MPaJUAwBvYrhsIH/c/7zF+rpBJ/r+gr0PKTjf4
P3JFp972J/u/hpNP0f08+T/MtCjcgDn4v72eG0+JPfo/Cxpu9PVX9b8iBzqA
2VP7PwM5lHTlNfK/6HvPCZJX/D/SrcHyW4/uv9xNt0YPcf0/9gN7S5Qx6L8h
R1/6aIX+P0cxwmQb7uG/x0x+BiuH/z8wI8RfMSfYv87X9+JYTwBA7rB3aRHe
xr9pD+xu0NEAQBTdOCxten0/rFpANrZRAUBfqcOGUUfIP4bUPVd+3AFA3GN0
6OPU2D+R1Hak+l0CQI+zn3F7WOI/MwNZS1nqAkA8EYfibsjoPwa4dh5sbQNA
r8iyPkzN7j+BgPQs7e0DQP0rFRXjWvI/k3cblVB5BEC8HchRI5D1P9b0fSlo
+wRAH8fd2XeP+D+woIkXYogFQP/PqeDez/s/MmD1QMoSBkBZVsEY7wH/P+Wl
nJbmkwZAFJ2cI+D+AEAvGu1F5R8HQNvTxaZWnQJAqRR5IZiiB0Di1BbYmCAE
QMwiZTi5IghAx7Ax1oWcBUCGX/qovK0IQCNRm4EEOQdAcCLLRXQvCUDM/KZe
MLoIQI5ncHy3MQlAbYFQyejACECtrBWz+jMJQBBXszihxwhA6jZgIIE4CUCD
758lEtUIQGNL9fqNQQlAEr7xN/TvCEBWdB+wp1MJQBwdYD25JQlAO8ZzGtt3
CUAvf7rCRpEJQFoLGVEeeglAvi8lwv+XCUB4UL6HYXwJQOSZIca4nglAtNoI
9eeACUB+vMrbKqwJQC7vnc/0iQlAwje8PQ/HCUAgGMiEDpwJQF7oDNvY/AlA
Pl1tu1GeCUDvwwEjkgMKQF2iEvKUoAlA0gJ1b0sKCkCaLF1fG6UJQDnf0RW+
FwpAE0HyOSiuCUBylkOYozIKQDKGl3BrsAlAcg0KBF05CkBQyzynrrIJQHRZ
RXQWQApAjFWHFDW3CUDzrhViiU0KQKqaLEt4uQlAelio30JUCkDJ39GBu7sJ
QPEWq2H8WgpA6CR3uP69CUAsuxzotWEKQAZqHO9BwAlANhb8cm9oCkC6ZDhi

           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1nk4VG8bB3BbGPuZMWNEWVOkLGWJch+UbBVahOxJIUml+kWFrBUVSVKh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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVxXk4lHkcAPDBGH7sJoxXpRB6Nruzena00nT8vrbwTFbN5EmoiZTN3SgP
1Y4cYdgtinQ4Z6et5BiU85F933paKuWqJDPVIseKRsY0jNjjj8/zWR18dHeI
Lo1G8/7P/9tJEvd4SGO2FvR1nPeOZ1CF44mb51k8vObgu3HpMQZVhFWal6wg
LBqwcJyNYlCrxiv2tLKEOFB7jy89zKAEZGZqCysJv16c9lHzGdSC46xVE+s8
HhALll9iMSjvwKrRepYEJ+tdzbs/oE+p5355Wseqxr7yM2Srlz7VVG0s7++n
8AEjrEX6dOqMp1FukdEjHNQWmULv0aVCv0ijSTO6cErapnNfX9Oh2sI66IZD
zzGHGZqb4UejKmZV4SaqPrzo6cId2bZIcj8HFzsGvMZ3s5Ht9uJ5MndnWG9A
71949hhXFEGbIx9syM6K6R/E2dUNsvhfP5F8uX+lqdEwzpd9FfNeoSJ/u2yW
kMIcxVuKy/Vr934kc6RenArm39i+1/TMjvpJ8u0RxwOB8B6XhVcNj3iOkUp3
NXvIYxK3v7t/ZYnTELnvTUj01AkljvaZEJRy5GRtcLnXvq4pbHK1cqCG00UW
DuY33uj+iBN7FI2LJQ3kbVLRVz82jWVMndBUYR12vJXHXzepwonmdSb7Bzpx
h1KSEGmgxshMJI44KccPBJG26Ss/4aCaknrm0SFs1SezMrTR4ALycm1I2xiW
VG17vHPDLObtIGs8Cj7g9Nxd3Qub5/Azpv/MJJrGLcVWuzK3aHGYn0I83zyD
7Qw4Sa985jHN/bBDVIUGj/3ciXL2fsbrM5Rmq6K1WOHd4GESs4DX2Kx3KIte
wKs9A7WhaYu4NO5RQTibBm0/nmZ8I/4HI9HDjpw8Heh4qRn020UDHa4l59Ay
PQgzmYju6qaBq7XUYz6FDhUB4FLP14EAixbek1F9SH++Ze9phQ7cA9+445EG
cOF53O9agS50Ra3V/anPEJz1/L38x3UhYmOfxuewETAa46wjo/SgclDbyX1p
DMlJM6zJST24MCQbWL79S8iNt8rjnaSDzTNxIr17CfTOJDiGztOh4Ck7x91u
KVRLMi2DM/SBtv2o0H5iKbCD1PDYjAGk627mm9umMHy98NJILgPA1imrLtIM
1q2YdB+2MYBTZNOnGhdzuMU8ufqK1ACqttora1Tm8MQuxLXJzhCUQdY6+yuZ
kB6oLb1baQhVsWdNneMtQGjX7h67DoFgR9aHEWcCso4IRQ3fIXhzs5vL3kBA
ZYXFHa0zAss/r5cncAgYdwmyTXZFwLPVpjDdCDjkpdaec0Mgvrg26YedBPjG
2lTf9EGQ+q3nnZJQAja1Hl8hj0dQwlF+PFBEQIDxcr71KQSw4LeyXELACd4f
4oMiBLGm9t6aawTU9huqR5MQfGb33MsuI8BJWdQ5k4nAKfOYhmogwHbZw9Ql
hQiuvIrKceghYKsgqplfjGBpu6NdzAsCBFKz6YsSBCLs1NjSR0A+SxBodR2B
otVI4/uWAHO36Y1rZQhUmjEyc4IAdvplYUQ1AvkNMrlXSQCvffNN2W0E4cbP
uPYqAs7uETO/b0CgNi+buDtHQFk+y+tEE4KhtvA2tEDAo7fdyc3NCLj84FJf
miWMOcQ3LrYgeOGanX1NzxIY4SuVbhQCocGUaIphCf8C62Y8HQ==
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"-Log[1-\[Rho]/R]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0., 3.2188758248681997`}, {-7, 7}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], AbsoluteDashing[{2, 8}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=2,\[Sigma]=1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=2,\[Sigma]=1", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=2,\[Sigma]=-1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=2,\[Sigma]=-1", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.6201860653865*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotcas", "[", 
    RowBox[{
    "ppsimtrbcas", ",", "ppsias", ",", 
     "\"\<Log[|\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]|]\>\"", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotlogcas", "[", 
    RowBox[{
    "ppsimtrbcas", ",", "ppsias", ",", 
     "\"\<Log[|\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]|]\>\"", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{
  3.529602163034846*^9, {3.532515449489838*^9, 3.532515449888458*^9}, {
   3.535288315327811*^9, 3.535288315573894*^9}, {3.535299210677826*^9, 
   3.535299210975627*^9}, {3.620183354956758*^9, 3.620183360227816*^9}, {
   3.620183669008431*^9, 3.620183671053003*^9}, {3.620184059619581*^9, 
   3.620184085634291*^9}, {3.620184218146664*^9, 3.620184247779316*^9}, {
   3.62018593155822*^9, 3.620185932706536*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQPR7VuWbehnOlAtss79YVWL/ZniZ4G3+mD8Kfaf
VMXCw3uYDuyQa30duGOefWjRrC71Dpj8EvsOsZeLvZqYDsyaCQIr7c+0mNoe
qIKpX2cvu+LtpfZCpgNvAkEiG+2VWUUOL0iD6d9iv2ZhmQ9XFNMBruuLC2y5
ttszyhzqPewNM2+n/eSwgpbT1jD+Sfs9J1p+7rVlPGAMBpft//LnV8yX+r8f
In/TPt2n9tRiw1/7Ib57YD/nYZnL9urP+yHqH9trSAu9iXj/ZH8aGDyz3zv3
9ByP3D32EP0v7acdjZK+zPDFHqL+tf1ptrhOuYUMDmfPgMAb+wuhL8oEpbgc
IOrf2p/wV3v6v0DAAWLeO3vxRxrHHe1FHSD+f2e//pNKzL5n4g4ATF2tyg==

          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQN3NqiuyqwXOVAtss79YVWL/a0zye3ydTD+FPuS
PoMipyqRAzvkWl8H7phnn9kk8eNKMUx+if1CD8mg21kiB2bNBIGV9ssYFEKi
42Hq19kv/L8zLCZQ5MCbQJDIRvvbE+ZIP3eA6d9i/yf15FpWPZEDXNcXF9hy
bbcPWK9jd1gCZt5O+9r/8/5qM8L4J+313xvqSi0UOmAMBpftT3KuVt4xWQAq
f9N+H9uq8P3/uA9AfPfA/uv9q+zNd1ih6h/bxxwXlH5t/Hd/Ghg8s1eRXBKg
yfp8P0T/S/tsn2uvDzU+t4eof20v4ns3STH2t/3ZMyDwxv7YnjcXpjpyOEDU
v7WXa+he59PL7wAx7539bclpum8viThA/P/OPq92sdLnieIOAAMHrQE=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQNXZ7zQFnBjP1Atss79YVWLfaWQisJqFxh/iv18
g2VxNQ7sB3bItb4O3DHPvvNC1bQWS5j8EvujqddeHdFnPzBrJgistK+etf+D
nTJM/Tr7p413Vn8RZj/wJhAkstH+/eGsrheMMP1b7L9E5iTIvmU7wHV9cYEt
13b7nnSRpGlX2aDm7bS3zWiUDd8N45+0T5qfukBEmfWAMRhctud+U5Ce188E
lb9prxe4zu+I/L/9EN89sO+r+Wt23/Xrfoj6x/bfF+fLKs9+sj8NDJ7Zf/tw
bvqtk6ftIfpf2rN33VPVb/lmD1H/2t5xBfevW48ZHc6eAYE39isnFD3L0+d2
gKh/a68/7Yrm6acCDhDz3tl/qkz4wTNN1AHi/3f295Y8Y5bQl3AAAGxWr30=

          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVj3s4lHkfxgczzEyaMTOkIbkcShO9STrwVt+fZXN604GSEo2QbCdW6y0h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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV13c81d8bAHDRkH2va2/RkNWQUnk+oqJo2CFlR0uSsmcqI4mUFWWEEtmZ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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVxXk81HkfAPBhxEiYMcYYR1ZR60ovSZHdz7cnj/umjVZuKesoSyi5Vj2W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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -7.}, {1., 7.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]/R\"", TraditionalForm], 
         FormBox[
         "\"Log[|\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]|]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0, 1.}, {-7, 7}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], AbsoluteDashing[{2, 8}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=2,\[Sigma]=1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=2,\[Sigma]=1", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=2,\[Sigma]=-1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=2,\[Sigma]=-1", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R=0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAABbh7SmsI8CwNzUbz5F
lYQ/zHPmUdqOAsD4q+C8BLCUP/IlFldXjALAoR0J0LIwnz9VcpqKJ4gCwLgO
2Nae5qQ/iBbpo0qCAsAwGcxbHUOqP8yENT3AegLANb7KBiKurz8dqO3Sh3EC
wISpXzD+k7I/IwUUw6BmAsBoKHtDf1i1P6yhdkwKWgLAwxX+o74kuD8BHMKN
w0sCwGFBCiHo+Lo/k1ZwhMs7AsAimprH94/MP7zIhPm9PQHATz/hJMPT1j/9
D294nxr/v1IUgfquWOA/Z0x9yqMx+r/vOfr+Qi7mP5zhdkS3e/O/eODg8EBS
7T8oGxLsWO/kvyCnvfx4Q/M/vZ3LnEhtvD80je33QcD5P5bFWhvTAPQ/GMQ6
fJpa/j/LBl6JHqEAQBZVtbuxawJA0FXodhEaCkCJ8Nv93bgEQMhPJuX/cBBA
j+Nze0L3B0AX4ijHQT8VQDGN7fdBwAlAr/IkXL7mF0CVirOg
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAADcsCWqaX8UwNzUbz5F
lYQ/2sxjhx9+FMD4q+C8BLCUP3SOMHJCehTAoR0J0LIwnz9pghj41HMUwLgO
2Nae5qQ/oUgZUttqFMAwGcxbHUOqP6YAIFRbXxTANb7KBiKurz+h/7lWXFEU
wISpXzD+k7I/25CcG+dAFMBoKHtDf1i1P/xlya0FLhTAwxX+o74kuD9Qryw+
wxgUwGFBCiHo+Lo/ff+e/SsBFMAimprH94/MPy/vMS0aoRLATz/hJMPT1j/J
CasjuJMQwFIUgfquWOA/vgaqV7/+C8DvOfr+Qi7mP/Xf1QeD3AXAeODg8EBS
7T9cxxEb6zP9vyCnvfx4Q/M/JBmkUCkF5780je33QcD5P2tM1uvCgec/GMQ6
fJpa/j8UTd1iIV37PxZVtbuxawJAxrzs0JVBCECJ8Nv93bgEQB6Ai65MjQ9A
j+Nze0L3B0DbGZYt7dIUQDGN7fdBwAlAbn2jIvORF0BMNLLX
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{2, 8}], 
         LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAAAAAAAAAAADVmOgrEEYHwNzUbz5F
lYQ/eRIkIKtEB8D4q+C8BLCUP58wpl58QAfAoR0J0LIwnz+J0HqWhDkHwLgO
2Nae5qQ/xWXW6sQvB8AwGcxbHUOqP3uav/A+IwfANb7KBiKurz/lgdyr9BMH
wISpXzD+k7I/78NqiugBB8BoKHtDf1i1P/RZbGAd7QbAwxX+o74kuD+MZxRi
ltUGwGFBCiHo+Lo/PWiBHVe7BsAimprH94/MP2KfZaAUIwXATz/hJMPT1j8L
7HBnbo8CwFIUgfquWOA/LlGuTsQf/r/vOfr+Qi7mP458/TbfRfW/eODg8EBS
7T/3o28dI5vkvyCnvfx4Q/M/9vDOl9rJyz80je33QcD5PweK3iUvhPY/GMQ6
fJpa/j9BqAv62uMBQBZVtbuxawJAqZBy5m4vC0CJ8Nv93bgEQC+W1CnL5RBA
j+Nze0L3B0DyeWD4DJYVQDGN7fdBwAlA3qTmAxgvGEC1g7VT
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVj30w1HkcgNd6Wb+ViK1f1zqhJlZ7uejkRN+PupgOIafCeGklEeISehEp
ss1R2hzj0K5KuTYteVlJv9+cLiSrnYy8daLZSO1t9oVthev+eOaZef57bDnH
9sZSKRSK/1f+tx0/O8S7OnW7W8dul0IWnayYzvaYZweiw5Z5Uw7r6WQlUs29
YkejFM/6nCfWdPLbaWHIU3YK0lPIQuct6WQEwb3Qzs5B9uWGorhFjFxgaZmt
7CvI9oa33P0lRvpH3Z9sZvNRw5RLe88ZjNR8vtTbxBahS+ZSVNpnTLaKTEaG
h0mk/itcm7ePRp73ofMq6d3IX1T5tFxtSB5ZlkepLniBaCM2GmWpAdkZLzEw
ftuPika89KeZ+qRQq0owUw2iKxsczHkteuTuL5wqVthrVHCIE3/ThULy9sQP
hA28QYW5XW02CQvEk62Xi1KHJ1BGj+FAUqWOCBoJvbeCLkN9S4XpG4rnCEGp
RVYuYxJRTyQGyprUxNVqX3ch4z0q6RJknn43Q4zFsSKj4AOyCTa9EVYnJxS7
NM5vveVIYvqrz03VJBH+T2zyp0wFWrfkclQgHicaOXd9w198QpZ8QXDFxldE
xUS5uEY6g0Rlyb9EcTqJBmJ0sHlKiQShnLczIVzEqi0JcpKrkGHyoUgrVReS
KPhZiTQN8tSVT5Y5DqEnEYk2+VaziHcqu2Rz/wRiDtYxjdfOocQDMe2su1OI
f3/nsz1btWgpo3jvWX0FyucFSBc8PiNxr9/dkpNK1F7FDOB66tDzZatVb2I0
yI7mnjMUPI++Ny3u0BRp0dTpPuzq/i8o7vFMr0PePBr1b/E2S11ADVtGqtCj
RWTrE6U7kreI+heTrJ8rKdDpd9Zo48UlVD97eEt3IhUkr+YmDgR87epVTC+a
AcSbfUx+IaVAUP3ByOl8QxCGgWtzkB4Imx3TTiwZQX6/5/6zo3pQOzYbk1tm
DMX96Td1EVTY4XldW7yKDi76ob6h01Q4FHllyLHJBIzE6daJSfpQl2xiX+dm
Cudy1Gy5XB906g6WvHE58DKYJYEnDUDv5THqawdzGFBnsY7MG8D1d/KBmvfm
IOJzcU6BIVxrHP7u4cMV4BytgWcWRlDUoT2wvsACZLcqfn/HM4LTsSkPJnws
wWmNfJdsLQ3W2E+afcQZUMs4aVtWTYOhPsayHcMMeG4X69ZqZwypnjW1Y2Ur
IT9Kd+fRPWNI2uGe2x23ClLsenalOWFwp0CqVTvgUBSXcqZlMwbZgTVNwWwc
7glXPtC5YJCm55jW4ITDtGu0zTk3DEz9PGaPueIQ46vRFXphQO/KXv5hJw77
0taKbgdjcPu11eXxSBy2PT2+ZiQDg74mbm/fNRzCTL4Jsj6FwUZJOLGpDIfM
wMcXD57B4PBxSUPhHzg0DhtrJnMwEPB5Vb7VOGxSVPapuRjsdy7mdt7HwWZ1
14XlFRisVM4KiWc4bI9IaguqwiB2XaXYWoJDRLWF8hofg5ax0b+zpDiUsyOi
mLcweOxhL9s2iIOll/JHhzoM/ONGXMUyHJzzS1OOijBIkHgF4O9xCOzxuF3X
8PX35+3x6R9x+C3kIuOHFgxCu+YEW1Q4/FnO9s1sxcDk3wckbxaH7jHpubY2
DH5KMRhXfsZhan2GeLEdAxifou5dwMEowUrhRWLg9zJ6Qz1lNfwHRflEPw==

           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1nk41N8XB3AhjLVZzGAUybeiIeabtTgf2SMpUpJvllZJUin7vkuWskVJ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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVi38403kcwGfzY98RxWpfTZPV47Hac0sKFX3e/UA1w5IrsohzyI90ddGJ
SCaeViK53PLIHaWQfvlxuO96rggluh4J4VCYGNv8aCzX/fF6Xn+8npdV0PH9
IWQSiST4xv9mF5zzcS08sX2zesBibxBFJpWfc5rneiF7l19Id0UU2U2kmn3H
DUSzWf5NNF+KbJW81KeBG4NSr8/QXnpSZCIi/UI9NwmxYngCgTNFpuXMMWu4
mSjOldeyD6fIBAH3hyu5BSh3qfcN21aybPpLxqsn3ApUqe3tLdtCltVUGHZ3
dcmQrcuE3oYZkizFjZZ9k9aEZk5Sd6VfWiTCjFJJhRfbkGVPbxBts5ZoDG/V
pQ6+RQpOc9jvxRqidE51zETVidYGPHu1gOaIvQtB+Ry/D6jcdjhSfGuayPYI
7/Dr6Efx3rSnbTQV8czhyuUTXQMomlfUmSudJITdvmXLaB9Rmr21uk0+RtzK
NU04Tx9GIUbS4C0Tn4isQv7WUvooMkxuWawjDxB9oZwjATCGJpcIvX1d3xMK
l+mNg67j6KVyb3GpfytxuDckejJOgfJtK58L71UQj4Pu8Q+3TaKlqx6UhPb9
iaQDedXF7VPISMLihyra0EOip7NyRIk6yCyKz4oexCnJEfLGVejazrPBardB
1KooSIg0mEZ7aJ1PhrQj6JkocrXYYgZxHEqUHoUTiNlZzqRaziJ/ae+rkZkp
VHB/V7OHwxwSpDQqqV1qJM72bNc6fUGSW+4+eOYsqs9neqY7a9Aa5ZWU9U4a
xDbYmvTeex552RhJ9lhr0Uj8ayzr4ALiX71s5zCwiHoEVa4mJ7TIJYc95But
A1ZuAZqw1K+IbiaPv/SJDI3uifrr0xYRZY+yAHfThdZ3swOHPEkQoa5lchv1
INzkc3RbOwmoNs8d3XkGUOoH9pVCHZCM+ow2XKWC+K3zwcQeHVB6GGUsmNHg
6tvTf2hEZMiKSq2tTzAEO4ov31dOBrb1Dx7BBktAv/o0KzKKAvx+K5UgzhiS
k9Tc8XEK1L74MGQ7aALZscwcrzO6oH+U8o9x1VLoUCdwwuZ1YUz3zf6J48ug
oiCdEXRRDwKfNl/rdzSFjYHT0GyqDxkN/lTiqyl8LJJe/5StDyUsovFNlRnw
Vo67fLQ0gCAnOzu9ZDqU0M9Y/VpoABGrSHKh83J4yQ5xrGFT4V2i9NGBmeUg
DtDcqSujAs3mp7BzxAqIYbe4nOJh4Ne383FePAMuh8acrbLFYH7NZOxgIgPK
Spc/0thhYGfeuJN7ngFy+8DVyY4YSCRj4/UXGRDMn9ZIdmBAn+m/8W8OA74/
ZVlx2xsDQeQyt3UVDNjWcHJldywGUxGbxmRDDPAzNBeyfsGAZa7KpI0wIM7r
r7SjZzEYrbvtfGCMAY+7qNPDSRh4pny+NzzFgO8UN1+r0zEgHarqNl5kwGr8
xQVjKQYPwsfFR8xx2C6KqhXmY/Blm/tvdyxwEBWaKq8VYHAnM61SaYlDHlcU
wCzC4EqURCfNGgezHcotNuUYnKwrGb1vh8NGcW5MRAUGP/8o26Sxx8Grxel2
+UMMJpTF4t1bcbjkk0bfXPWth33Y/h5wuJvH5cfVYNDOXVe0ZjcOTX3tybW1
GGzIANNoNxxG1sZWf63/9k+wxNX7cNA/ZqHYIcOguOlvEsUDh/8ACpw3dQ==

           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"-Log[1-\[Rho]/R]\"", TraditionalForm], 
         FormBox[
         "\"Log[|\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]|]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0., 3.2188758248681997`}, {-7, 7}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {GrayLevel[0], 
         RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
        {GrayLevel[1], EdgeForm[None], 
         GraphicsGroupBox[{
           RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Mu]R=2,\[Sigma]=1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Mu]R=2,\[Sigma]=1", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Mu]R=2,\[Sigma]=-1\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Mu]R=2,\[Sigma]=-1", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Mu]R=0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Mu]R=0", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Asymptotic", 
                    GrayLevel[0], Bold, 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.5714285714285715,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.6, 0.}, {
            Left, Bottom}, {0.7, 0.4}]}]}}], {{-0.08443483163827177, \
-5.421010862427522*^-19}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 250.30484}, {1., 55.721299}},
    ImageSize->Large,
    PlotRange->{{-1.022917, 0.122917}, {-0.640034, 0.422}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620186259645953*^9, 3.620186262160618*^9}}]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (November 14, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2312, 48, 297, "Input"],
Cell[2872, 70, 373, 7, 30, "Input"],
Cell[3248, 79, 4754, 123, 316, "Input"],
Cell[8005, 204, 21638, 505, 696, "Input"],
Cell[29646, 711, 6639, 135, 411, "Input"],
Cell[36288, 848, 3544, 83, 392, "Input"],
Cell[39835, 933, 4229, 90, 278, "Input"],
Cell[44067, 1025, 1097, 20, 50, "Input"],
Cell[45167, 1047, 495, 12, 50, "Input"],
Cell[45665, 1061, 518, 12, 50, "Input"],
Cell[46186, 1075, 403, 10, 50, "Input"],
Cell[46592, 1087, 10404, 235, 829, "Input"],
Cell[56999, 1324, 10296, 241, 848, "Input"],
Cell[67298, 1567, 2425, 71, 183, "Input"],
Cell[69726, 1640, 3532, 97, 297, "Input"],
Cell[73261, 1739, 5830, 154, 373, "Input"],
Cell[CellGroupData[{
Cell[79116, 1897, 592, 14, 57, "Input"],
Cell[79711, 1913, 73072, 1268, 765, "Output"]
}, Open  ]],
Cell[152798, 3184, 677, 15, 55, "Input"],
Cell[153478, 3201, 42442, 770, 765, "Input"],
Cell[CellGroupData[{
Cell[195945, 3975, 697, 15, 59, "Input"],
Cell[196645, 3992, 40439, 731, 765, "Output"]
}, Open  ]],
Cell[237099, 4726, 936, 19, 58, "Input"],
Cell[238038, 4747, 38370, 700, 765, "Input"]
}
]
*)

(* End of internal cache information *)
