(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   1749413,      32780]
NotebookOptionsPosition[   1744441,      32638]
NotebookOutlinePosition[   1744777,      32653]
CellTagsIndexPosition[   1744734,      32650]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Copyright", " ", "2011", " ", "Victor", " ", 
    RowBox[{"E", ".", " ", "Ambrus"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "This", " ", "program", " ", "is", " ", "free", 
    " ", 
    RowBox[{"software", ":", 
     RowBox[{"you", " ", "can", " ", "redistribute", " ", "it", " ", 
      RowBox[{"and", "/", "or"}], " ", "modify", "\n", "it", " ", "under", 
      " ", "the", " ", "terms", " ", "of", " ", "the", " ", "GNU", " ", 
      "General", " ", "Public", " ", "License", " ", "as", " ", "published", 
      " ", "by", "\n", "the", " ", "Free", " ", "Software", " ", 
      "Foundation"}]}]}], ",", 
   RowBox[{
   "either", " ", "version", " ", "3", " ", "of", " ", "the", " ", 
    "License"}], ",", 
   RowBox[{"or", "\n", 
    RowBox[{"(", 
     RowBox[{"at", " ", "your", " ", "option"}], ")"}], " ", "any", " ", 
    "later", " ", 
    RowBox[{
    "version", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "This"}], 
    " ", "program", " ", "is", " ", "distributed", " ", "in", " ", "the", " ",
     "hope", " ", "that", " ", "it", " ", "will", " ", "be", " ", "useful"}], 
   ",", 
   RowBox[{
    RowBox[{"but", " ", "WITHOUT", " ", "ANY", " ", "WARRANTY"}], ";", 
    RowBox[{
    "without", " ", "even", " ", "the", " ", "implied", " ", "warranty", " ", 
     "of", "\n", "MERCHANTABILITY", " ", "or", " ", "FITNESS", " ", "FOR", 
     " ", "A", " ", "PARTICULAR", " ", 
     RowBox[{"PURPOSE", ".", "See"}], " ", "the", "\n", "GNU", " ", "General",
      " ", "Public", " ", "License", " ", "for", " ", "more", " ", 
     RowBox[{
     "details", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "You"}], 
     " ", "should", " ", "have", " ", "received", " ", "a", " ", "copy", " ", 
     "of", " ", "the", " ", "GNU", " ", "General", " ", "Public", " ", 
     "License", "\n", "along", " ", "with", " ", "this", " ", 
     RowBox[{"program", ".", "If"}], " ", "not"}]}], ",", 
   RowBox[{
    RowBox[{"see", "<", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"www", ".", "gnu", ".", "org"}], "/", "licenses"}], "/"}], ">",
      "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.626888532100855*^9, 3.626888619131263*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<Parallel`Developer`\>\"", "]"}]}]], "Input",
 CellChangeTimes->{3.504263234614329*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$MinPrecision", "=", "200"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ParallelTable", "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "$ProcessorCount"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolors", "=", 
   RowBox[{"{", 
    RowBox[{
    "Blue", ",", "Purple", ",", "Red", ",", "Green", ",", "Magenta", ",", 
     "Brown", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Black"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perfgoal", "=", "\"\<Speed\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bstyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "22"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pperp", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", "l", ",", "m"}], " ", "}"}], ",", 
     RowBox[{
      RowBox[{"N", "[", 
       RowBox[{"BesselJZero", "[", 
        RowBox[{"m", ",", "l"}], "]"}], "]"}], "/", "rad"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Emink", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "k", ",", "R", ",", "l", ",", "m"}], "}"}], ",", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"\[Mu]", "^", "2"}], " ", "+", 
       RowBox[{"k", "^", "2"}], "+", 
       RowBox[{
        RowBox[{"pperp", "[", 
         RowBox[{"R", ",", "l", ",", "m"}], "]"}], "^", "2"}]}], "]"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pmink", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", "R", ",", "l", ",", "m"}], "}"}], ",", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"k", "^", "2"}], "+", 
        RowBox[{
         RowBox[{"pperp", "[", 
          RowBox[{"R", ",", "l", ",", "m"}], "]"}], "^", "2"}]}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dashing", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "8", ",", "6"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolours", "=", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", "Red", ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", "Magenta", ",", "Black", ",",
      "Magenta", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Green"}],
     "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotthick", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thickness", "\[Rule]", "0.006"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"Length", "[", "plotcolours", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.02"}], "}"}], "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.04", ",", "0.02", ",", "0.025", ",", "0.02"}], "}"}], "]"}],
      ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.025", ",", "0.03", ",", "0.04", ",", "0.03"}], "}"}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.04", ",", "0.03", ",", "0.01"}], "}"}], "]"}], 
     ",", 
     RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
     RowBox[{"PointSize", "[", "0.075", "]"}], ",", "Dashed", ",", "Dotted", 
     ",", "DotDashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotstyles", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"plotcolours", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"plotthick", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"dashing", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "dashing", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lmax", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mmax", "=", "6000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpath", "=", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
       "\"\<mit\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpathspec", "=", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
       "\"\<spec\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmas", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.504176136306687*^9, {3.504191381758084*^9, 3.504191397539686*^9}, {
   3.504191629758558*^9, 3.504191630443183*^9}, {3.504192041250681*^9, 
   3.504192045512721*^9}, {3.504264962193562*^9, 3.504264982523366*^9}, {
   3.504266561052936*^9, 3.504266561344635*^9}, {3.504451315612232*^9, 
   3.504451325637767*^9}, {3.504451664815993*^9, 3.504451712741481*^9}, {
   3.504451790230051*^9, 3.504451800525991*^9}, {3.504458656776759*^9, 
   3.504458673396756*^9}, {3.504458774665476*^9, 3.504458778321795*^9}, {
   3.504459897512703*^9, 3.504459928102955*^9}, {3.504459984914972*^9, 
   3.504460008004647*^9}, {3.504533952175796*^9, 3.504533953035934*^9}, {
   3.50487319717913*^9, 3.504873467431703*^9}, {3.504878249001317*^9, 
   3.504878251762518*^9}, {3.532838769710652*^9, 3.532838830031757*^9}, {
   3.619368142152934*^9, 3.619368142425421*^9}, {3.619372225793064*^9, 
   3.619372226706805*^9}, {3.619614725011161*^9, 3.619614729796161*^9}, {
   3.619624643653495*^9, 3.619624644188316*^9}, {3.619695706790643*^9, 
   3.619695707331511*^9}, 3.619695744177357*^9, {3.619714676364107*^9, 
   3.619714680875949*^9}, {3.61978530828091*^9, 3.619785308537116*^9}, 
   3.619795636191958*^9, {3.619796004798832*^9, 3.619796010285803*^9}, {
   3.61981853253538*^9, 3.619818533885598*^9}, {3.619820846740769*^9, 
   3.619820846963527*^9}, {3.619821629330509*^9, 3.619821647603573*^9}, {
   3.620162837279476*^9, 3.620162837505033*^9}, {3.620550657944815*^9, 
   3.62055065874035*^9}, {3.620583395836519*^9, 3.62058339836632*^9}, {
   3.620599554718908*^9, 3.620599564200145*^9}, 3.626881498531406*^9, {
   3.626881946233811*^9, 3.62688196230487*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"aizeros", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"AiryAiZero", "[", "l", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", "lmax"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"aipzeros", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Last", "[", 
       RowBox[{"Last", "[", 
        RowBox[{"FindRoot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"AiryAiPrime", "[", "x", "]"}], "\[Equal]", "0"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"l", ">", "1"}], ",", 
              RowBox[{"AiryAiZero", "[", 
               RowBox[{"l", "-", "1"}], "]"}], ",", "0"}], "]"}], ",", 
            RowBox[{"AiryAiZero", "[", "l", "]"}]}], "}"}]}], "]"}], "]"}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", "lmax"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"findxi", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"m", ",", "l"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[Zeta]", ",", "z", ",", "f1", ",", "h", ",", "b0", ",", "\[Xi]"}], 
         "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"m", "\[Equal]", "0"}], ",", 
          RowBox[{"N", "[", 
           RowBox[{"BesselJZero", "[", 
            RowBox[{"0", ",", "l"}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"\[Zeta]", "=", 
            RowBox[{
             RowBox[{"aizeros", "[", 
              RowBox[{"[", "l", "]"}], "]"}], "/", 
             RowBox[{"m", "^", 
              RowBox[{"(", 
               RowBox[{"2", "/", "3"}], ")"}]}]}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"z", "=", 
            RowBox[{"Last", "[", 
             RowBox[{"Last", "[", 
              RowBox[{"FindRoot", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Sqrt", "[", 
                   RowBox[{
                    RowBox[{"z", "^", "2"}], "-", "1"}], "]"}], "-", 
                  RowBox[{"ArcCos", "[", 
                   RowBox[{"1", "/", "z"}], "]"}]}], "\[Equal]", 
                 RowBox[{
                  RowBox[{"2", "/", "3"}], "*", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"-", "\[Zeta]"}], ")"}], "^", 
                   RowBox[{"(", 
                    RowBox[{"3", "/", "2"}], ")"}]}]}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"z", ",", "1", ",", "2"}], "}"}]}], "]"}], "]"}], 
             "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"h", "=", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"4", "*", 
               RowBox[{"\[Zeta]", "/", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"z", "^", "2"}]}], ")"}]}]}], ")"}], "^", 
             RowBox[{"(", 
              RowBox[{"1", "/", "4"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
           
           RowBox[{"b0", "=", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"-", "5"}], "/", "48"}], "/", 
              RowBox[{"\[Zeta]", "^", "2"}]}], "+", 
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"Sqrt", "[", 
                RowBox[{"-", "\[Zeta]"}], "]"}]}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"5", "/", "24"}], "/", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"z", "^", "2"}], "-", "1"}], ")"}], "^", 
                  RowBox[{"(", 
                   RowBox[{"3", "/", "2"}], ")"}]}]}], "+", 
                RowBox[{
                 RowBox[{"1", "/", "8"}], "/", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"z", "^", "2"}], "-", "1"}], ")"}], "^", 
                  RowBox[{"(", 
                   RowBox[{"1", "/", "2"}], ")"}]}]}]}], ")"}]}]}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"f1", "=", 
            RowBox[{
             RowBox[{"1", "/", "2"}], "*", "z", "*", 
             RowBox[{"h", "^", "2"}], "*", "b0"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"m", "*", "z"}], "+", 
            RowBox[{"f1", "/", "m"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"findxip", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"m", ",", "l"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\[Zeta]", ",", "z", ",", "g1", ",", "h", ",", "c0", ",", "v0", ",", 
          "v1", ",", "\[Mu]", ",", "\[Lambda]"}], "}"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"m", "\[Equal]", "0"}], ",", 
          RowBox[{"Last", "[", 
           RowBox[{"Last", "[", 
            RowBox[{"Quiet", "[", 
             RowBox[{"FindRoot", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Derivative", "[", 
                   RowBox[{"0", ",", "1"}], "]"}], "[", "BesselJ", "]"}], "[", 
                 RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", "0"}], ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"l", ">", "1"}], ",", 
                   RowBox[{"BesselJZero", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"l", "-", "1"}]}], "]"}], ",", "0"}], "]"}], ",", 
                 
                 RowBox[{"BesselJZero", "[", 
                  RowBox[{"0", ",", "l"}], "]"}]}], "}"}]}], "]"}], "]"}], 
            "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"\[Zeta]", "=", 
            RowBox[{
             RowBox[{"aipzeros", "[", 
              RowBox[{"[", "l", "]"}], "]"}], "/", 
             RowBox[{"m", "^", 
              RowBox[{"(", 
               RowBox[{"2", "/", "3"}], ")"}]}]}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"z", "=", 
            RowBox[{"Last", "[", 
             RowBox[{"Last", "[", 
              RowBox[{"FindRoot", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Sqrt", "[", 
                   RowBox[{
                    RowBox[{"z", "^", "2"}], "-", "1"}], "]"}], "-", 
                  RowBox[{"ArcCos", "[", 
                   RowBox[{"1", "/", "z"}], "]"}]}], "\[Equal]", 
                 RowBox[{
                  RowBox[{"2", "/", "3"}], "*", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"-", "\[Zeta]"}], ")"}], "^", 
                   RowBox[{"(", 
                    RowBox[{"3", "/", "2"}], ")"}]}]}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"z", ",", "1", ",", "2"}], "}"}]}], "]"}], "]"}], 
             "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{"h", "=", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"4", "*", 
               RowBox[{"\[Zeta]", "/", 
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"z", "^", "2"}]}], ")"}]}]}], ")"}], "^", 
             RowBox[{"(", 
              RowBox[{"1", "/", "4"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
           "\[IndentingNewLine]", 
           RowBox[{"v0", "=", "1"}], ";", "\[IndentingNewLine]", 
           RowBox[{"v1", "=", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "9"}], "/", 
                RowBox[{"Sqrt", "[", 
                 RowBox[{"1", "-", 
                  RowBox[{"z", "^", "2"}]}], "]"}]}], "+", 
               RowBox[{"7", "/", 
                RowBox[{
                 RowBox[{"Sqrt", "[", 
                  RowBox[{"1", "-", 
                   RowBox[{"z", "^", "2"}]}], "]"}], "^", "3"}]}]}], ")"}], 
             "/", "24"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{"\[Lambda]", "=", 
            RowBox[{"Function", "[", 
             RowBox[{
              RowBox[{"{", "s", "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Module", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "ret", ",", 
                  RowBox[{"saux", "=", 
                   RowBox[{"Floor", "[", "s", "]"}]}]}], "}"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"ret", "=", 
                  RowBox[{
                   RowBox[{"1", "/", 
                    RowBox[{"saux", "!"}]}], "/", 
                   RowBox[{
                    RowBox[{"(", "144", ")"}], "^", "saux"}]}]}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"For", "[", 
                  RowBox[{
                   RowBox[{"i", "=", 
                    RowBox[{
                    RowBox[{"2", "*", "saux"}], "+", "1"}]}], ",", 
                   RowBox[{"i", "\[LessEqual]", 
                    RowBox[{
                    RowBox[{"6", "*", "saux"}], "-", "1"}]}], ",", 
                   RowBox[{"i", "=", 
                    RowBox[{"i", "+", "2"}]}], ",", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"ret", "=", 
                    RowBox[{"ret", "*", "i"}]}], ";"}]}], 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                 "ret"}]}], "\[IndentingNewLine]", "]"}]}], 
             "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"\[Mu]", "=", 
            RowBox[{"Function", "[", 
             RowBox[{
              RowBox[{"{", "s", "}"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"6", "*", "s"}], "+", "1"}], ")"}]}], "/", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"6", "*", "s"}], "-", "1"}], ")"}]}], "*", 
               RowBox[{"\[Lambda]", "[", "s", "]"}]}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"c0", "=", 
            RowBox[{"Re", "[", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"Sqrt", "[", "\[Zeta]", "]"}]}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"\[Mu]", "[", "0", "]"}], "*", "v1"}], "+", 
                RowBox[{
                 RowBox[{"\[Mu]", "[", "1", "]"}], "*", 
                 RowBox[{"v0", "/", 
                  RowBox[{"\[Zeta]", "^", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "/", "2"}], ")"}]}]}]}]}], ")"}]}], 
             "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"g1", "=", 
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", "2"}], "/", "\[Zeta]"}], "*", "z", "*", 
             RowBox[{"h", "^", "2"}], "*", "c0"}]}], ";", 
           "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"m", "*", "z"}], "+", 
            RowBox[{"g1", "/", "m"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"obtainroots", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "wpath", ",", "app", ",", "\[Mu]R", ",", "\[Sigma]", ",", "lmax", ",", 
       "mmin", ",", "mmax"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ParallelTable", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"l", ",", "ret", ",", 
           RowBox[{"res", "=", 
            RowBox[{"{", "}"}]}], ",", "min", ",", "max", ",", 
           RowBox[{"t0", "=", 
            RowBox[{"AbsoluteTime", "[", "]"}]}], ",", "oname", ",", "found", 
           ",", 
           RowBox[{"ls", "=", 
            RowBox[{"{", 
             RowBox[{
             "500", ",", "50", ",", "40", ",", "21", ",", "20", ",", "15", 
              ",", "10", ",", "5"}], "}"}]}], ",", "i"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"found", "=", "False"}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "1"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"i", "\[LessEqual]", 
               RowBox[{"Length", "[", "ls", "]"}]}], ")"}], "&&", 
             RowBox[{"!", "found"}]}], ",", 
            RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"l", "=", 
              RowBox[{"ls", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"oname", "=", 
              RowBox[{"\"\<l\>\"", "<>", 
               RowBox[{"ToString", "[", "l", "]"}], "<>", "\"\<m\>\"", "<>", 
               RowBox[{"ToString", "[", "m", "]"}], "<>", "app", "<>", 
               "\"\<.dat\>\""}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"FileExistsQ", "[", 
                RowBox[{"wpath", "<>", "oname"}], "]"}], ",", 
               RowBox[{"found", "=", "True"}]}], "]"}], ";"}]}], 
           "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"!", "found"}], ",", 
            RowBox[{"Module", "[", 
             RowBox[{
              RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"oname", "=", 
                RowBox[{"\"\<l\>\"", "<>", 
                 RowBox[{"ToString", "[", "lmax", "]"}], "<>", "\"\<m\>\"", "<>", 
                 RowBox[{"ToString", "[", "m", "]"}], "<>", "app", "<>", 
                 "\"\<.dat\>\""}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"min", "=", 
                RowBox[{"findxip", "[", 
                 RowBox[{"m", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"min", "=", 
                RowBox[{"Max", "[", 
                 RowBox[{"0", ",", 
                  RowBox[{"min", "-", "\[Mu]R"}]}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"max", "=", 
                RowBox[{"findxi", "[", 
                 RowBox[{"m", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]",
                "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"\[Sigma]", ">", "0"}], "&&", 
                    RowBox[{"\[Mu]R", "<", 
                    RowBox[{"m", "+", "1"}]}]}], ")"}], "||", 
                  RowBox[{"(", 
                   RowBox[{"\[Sigma]", "<", "0"}], ")"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"res", "=", 
                  RowBox[{"{", 
                   RowBox[{"Last", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"FindRoot", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{"m", ",", "x"}], "]"}], "\[Equal]", 
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[Sigma]", "*", 
                    RowBox[{"\[Mu]R", "/", "x"}]}], "+", 
                    RowBox[{"Sqrt", "[", 
                    RowBox[{"1", "+", 
                    RowBox[{
                    RowBox[{"\[Mu]R", "^", "2"}], "/", 
                    RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"min", "+", "max"}], ")"}], "/", "2"}], ",", 
                    "min", ",", "max"}], "}"}]}], "]"}], "]"}], "]"}], "]"}], 
                   "}"}]}], ",", 
                 RowBox[{"res", "=", 
                  RowBox[{"{", "}"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"For", "[", 
                RowBox[{
                 RowBox[{"l", "=", "1"}], ",", 
                 RowBox[{"l", "\[LessEqual]", 
                  RowBox[{"lmax", "/", "2"}]}], ",", 
                 RowBox[{"l", "++"}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"min", "=", 
                   RowBox[{"findxi", "[", 
                    RowBox[{"m", ",", "l"}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"max", "=", 
                   RowBox[{"findxi", "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"l", "+", "1"}]}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"res", "=", 
                   RowBox[{"Join", "[", 
                    RowBox[{"res", ",", 
                    RowBox[{"{", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"Last", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"FindRoot", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{"m", ",", "x"}], "]"}], "\[Equal]", 
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[Sigma]", "*", 
                    RowBox[{"\[Mu]R", "/", "x"}]}], "-", 
                    RowBox[{"Sqrt", "[", 
                    RowBox[{"1", "+", 
                    RowBox[{
                    RowBox[{"\[Mu]R", "^", "2"}], "/", 
                    RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"min", "+", "max"}], ")"}], "/", "2"}], ",", 
                    "min", ",", "max"}], "}"}]}], "]"}], "]"}], "]"}], "]"}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"Last", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"FindRoot", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{"m", ",", "x"}], "]"}], "\[Equal]", 
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[Sigma]", "*", 
                    RowBox[{"\[Mu]R", "/", "x"}]}], "+", 
                    RowBox[{"Sqrt", "[", 
                    RowBox[{"1", "+", 
                    RowBox[{
                    RowBox[{"\[Mu]R", "^", "2"}], "/", 
                    RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"min", "+", "max"}], ")"}], "/", "2"}], ",", 
                    "min", ",", "max"}], "}"}]}], "]"}], "]"}], "]"}], 
                    "]"}]}], "\[IndentingNewLine]", "}"}]}], "]"}]}], ";"}]}],
                 "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"Put", "[", 
                RowBox[{"res", ",", "oname"}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"Print", "[", 
                RowBox[{
                 RowBox[{"DateString", "[", "]"}], ",", "\"\< m = \>\"", ",", 
                 "m", ",", "\"\< finished in \>\"", ",", 
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"AbsoluteTime", "[", "]"}], "-", "t0"}], "]"}], 
                 ",", "\"\< seconds.\>\""}], "]"}], ";"}]}], 
             "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Module", "[", 
             RowBox[{
              RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"res", "=", 
                RowBox[{"Get", "[", 
                 RowBox[{"wpath", "<>", "oname"}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Length", "[", "res", "]"}], ">", "lmax"}], ",", 
                 RowBox[{"res", "[", 
                  RowBox[{"[", 
                   RowBox[{"1", ";;", "lmax"}], "]"}], "]"}], ",", "res"}], 
                "]"}]}]}], "\[IndentingNewLine]", 
             RowBox[{"(*", 
              RowBox[{
               RowBox[{"Print", "[", 
                RowBox[{
                 RowBox[{"DateString", "[", "]"}], ",", "\"\< m = \>\"", ",", 
                 "m", ",", "\"\< skipped.\>\""}], "]"}], ";"}], "*)"}], 
             "\[IndentingNewLine]", "]"}]}], "]"}], ";", 
          "\[IndentingNewLine]", "res"}]}], "\[IndentingNewLine]", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", "mmin", ",", "mmax"}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.542638348311831*^9, 3.542638469401787*^9}, {
  3.542638996992176*^9, 3.542639030786363*^9}, {3.542639417334202*^9, 
  3.542639420087728*^9}, {3.542639924085363*^9, 3.542639950530482*^9}, {
  3.619695669204571*^9, 3.619695680708668*^9}, {3.619695966868103*^9, 
  3.619695990056589*^9}, {3.619696112675024*^9, 3.619696184305188*^9}, {
  3.619696215753112*^9, 3.619696231935549*^9}, {3.619696710989816*^9, 
  3.619696897939133*^9}, {3.61969697297995*^9, 3.61969697454704*^9}, {
  3.619732183174804*^9, 3.61973218618112*^9}, {3.619732493399377*^9, 
  3.619732499375251*^9}, {3.619960294463027*^9, 3.619960334182107*^9}, {
  3.620162831253119*^9, 3.620162831711932*^9}, {3.620169463875681*^9, 
  3.620169465136347*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"roots\[Mu]0", "=", 
   RowBox[{"obtainroots", "[", 
    RowBox[{
     RowBox[{"wpath", "<>", "\"\<mitmu0/\>\""}], ",", "\"\<\>\"", ",", "0", 
     ",", "1", ",", "50", ",", "0", ",", "mmax"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"roots\[Mu]2\[Sigma]p1", "=", 
   RowBox[{"obtainroots", "[", 
    RowBox[{
     RowBox[{"wpath", "<>", "\"\<mitmusp1/\>\""}], ",", "\"\<mu2\>\"", ",", 
     "2", ",", "1", ",", "50", ",", "0", ",", "mmax"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"roots\[Mu]2\[Sigma]m1", "=", 
   RowBox[{"obtainroots", "[", 
    RowBox[{
     RowBox[{"wpath", "<>", "\"\<mitmusm1/\>\""}], ",", "\"\<mu2sm1\>\"", ",",
      "2", ",", 
     RowBox[{"-", "1"}], ",", "50", ",", "0", ",", "mmax"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"roots", "=", 
   RowBox[{"{", 
    RowBox[{
    "roots\[Mu]0", ",", "roots\[Mu]2\[Sigma]m1", ",", 
     "roots\[Mu]2\[Sigma]p1"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.619695750240505*^9, 3.619695770351159*^9}, {
   3.619695994385681*^9, 3.61969599488806*^9}, {3.619696380225089*^9, 
   3.61969638358008*^9}, {3.61969878660062*^9, 3.619698794285264*^9}, {
   3.619741040599738*^9, 3.619741041014321*^9}, {3.619785321732216*^9, 
   3.619785329359454*^9}, {3.619795640840309*^9, 3.619795642105039*^9}, {
   3.619796089945987*^9, 3.619796091912953*^9}, {3.619796700449041*^9, 
   3.619796701248222*^9}, {3.619796799311273*^9, 3.619796803793038*^9}, {
   3.619797279761905*^9, 3.619797280843112*^9}, {3.61981854105406*^9, 
   3.619818544955466*^9}, {3.61982177134027*^9, 3.619821783563192*^9}, 
   3.619885383144512*^9, {3.619960354314732*^9, 3.619960367996413*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "=", "1"}], ",", "r", ",", "offset", ",", 
     RowBox[{"\[Mu]R", "=", "2"}], ",", 
     RowBox[{"\[Sigma]", "=", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "=", 
     RowBox[{"roots\[Mu]2\[Sigma]p1", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"m", "+", "1"}], ",", 
        RowBox[{"1", ";;", "2"}]}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"offset", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"r", "[", 
         RowBox[{"[", 
          RowBox[{"-", "1"}], "]"}], "]"}], "-", 
        RowBox[{"r", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", "x"}], "]"}], ",", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Sigma]", "*", 
              RowBox[{"\[Mu]R", "/", "x"}]}], "-", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"\[Mu]R", "^", "2"}], "/", 
                RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}], ",", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Sigma]", "*", 
              RowBox[{"\[Mu]R", "/", "x"}]}], "+", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"\[Mu]R", "^", "2"}], "/", 
                RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"r", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"BesselJ", "[", 
            RowBox[{"m", ",", 
             RowBox[{"r", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "r", "]"}]}], "}"}]}], "]"}], "]"}]}], 
     "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.619731389789995*^9, 3.619731393869758*^9}, {
   3.619731542285489*^9, 3.619731581202882*^9}, 3.619731623582236*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1Xk4lO/3B3B7JNlmUIoZZC+SSNs5SghFRBGSskW2tC/6RNaEEqK0IEkl
oih5lCVLmMEMIjGWUsqW7Pye7++fea7XXNczc9/3eZ9z0139rN14uLi4tpIf
/3veu+wqsP5Y9PZT//+8sL2imWZxgOYFXXs8HW1p9rBYVRpCo52DmFHRShny
+3tlMfL8tEi4b2q4ZkD+HPhsO3ViUv4OrCh/fO2CfCQ0z3omjMhnwzY/Ky5u
uTuwpIOj8lu+GDr13U5qyWTDw9r7Ab/ka0BjX5XWAlcxvMiN7PBZ9wV27KXc
XJ9eAx7AvDMU2AuD+h4+kXFN4Nuv1lvwYhB+p+z+5ZDTCt3O7YIfagZBZvT7
C3pZK9i0Rayr7xuEq7QDrR0trbCp7vu5/pU/wTX6nYb6Qivw5mWKSYX/hHdy
tW/WWrVB8kX69jOHf8HjmwfkP422wQfJFXcMxH4DJyCBNaP+BZbSQ1W+bRoB
34eFIdtOdkL11nity7tGYKOC4W33kE4IO5imv9p6BGod7l6/eqsTeOKKTA55
j4C6Z6TYrVedMLMw5NF6bwTM9NdmU8c74Ven7ZNGnlFoPuUvmer3FT4nq6iV
fR4Fs/IbfWecuyCqQHf94fZR0FXRChvx6QJThqHBQv8oLOPMbzp0oQsqljju
3ro4CibKXsUCyV1QcjrOq2j9GNRf6zxXyOiC5/uns18mjsFojkSBD3yDG2J1
6g9dxqHibGbeMqFuKNZfXbjXdxx8g5v+/RLthj5nP5i7MA6vjyk9/CjVDVue
S+4/kDQO3M+Z0nZK3fBjt+MlkYZx+Lw/T5sK3bAz5HfjuS1/IWn83tbRwG6Y
mhA9ZS01AVV3QEe4pRsUV7suLipOQGqxOA+zvRv2GhVEPl8/AUuqBlgx37oh
8+bBNME9E9CY9uXy0M9usNZ6+Kk0ZAJkZrqit3H3wHNPnZUaoxMwasKy0dTs
AdeO/QTv539QoztUqXGhB5am9pwIaP8HtbYtpW+CeyDfwXfVt4F/EEtIVG0O
7QHeL+Hn3nJPwu/+hck1MT2Q0fZ2Q4D+JNg5PC+MS+uBARbtSdejSejl01j6
muiBG7ef21m8nIQU7u+i+eU9oGe7mf/t+0nIieUTzPzUA+EtNq632yYh1Wx1
jV9jD6g2h62yWD4FNIOpo8ldPXCcMRRXfG4KutRl3ujO9oBE3DlQCZ8C3WMn
1t9f6IG3lgJ/EhKm4K2CRzgXDweEG+XN/XOnAB5bfcgS5MCzemt+lf4psBx0
Mo+gcuBPbdG5BKtpKDEmSuLWciAxapcqj/M0XNpp5OGpzYHtZk1sP+9p8HEY
79DbwIHYml8bzMOm4ZyKOq1oEwe0q+X+cJdMw6ORlFnznRwIqAx19VOZAfXc
UYsiOw7I9RkL/NswA1I+ehGsgxyo4xF6ehFngLHcsfCnAwfWYMxopP0M5Ke5
9c45c6D97e0rGdEzULWVcrXMnQNh7QeUNJJnYJPDANzz5MCGqRXVeRkzULvS
YCjgOAdiNqaJEu9nwLJhbjmvLwcMXz5Oax+egTATpaCKIHJ/DZ47XOZmQC5N
4J7LaQ6k/lYfGBCchdbypfl/z3BgQj137V/6LNiH3r7Pd4ED2ZlvSpbvn4Um
5yMh5Vc4YFdxzuW2yyxIR3KWyF/lAG/vFr5VJ2bhrqbqmcAQDjjRyszVwmbh
WHoalTuMA+Kp1V92Fs2Cda+X1fsoDpQWR12urZgFuR1Kam3RHPBus1DYx5yF
Ti2ToZ/XOVBJZXo5/5wF6pr+9VM3OBCoe0uk/98slPmeKxiL5YC8jW2eN+8c
BNU9offHceBcXPvU2VVzUB6oX5J3kwPKual3F1XnoI3OGIy+xYHmeicM2zgH
Kc9O8zgncGCtMCf81t45iDa+PjF4mwNf1DI0Vh6ag1T2fkZ6IgfCTd0bH3jM
wf2dXYm2SRzoufZT6sWVObBlSfx4kMyBGxnP3urGzMGuOP2Tm+9wYEu5r/O7
O3OgvF/sVx3pHz3aPDsez0HdSK+lbQoHbnONZ1bnz4Gv/vxDNukd8oW7LYk5
cJt52mOZyoHhbWd+s+rmoGsZin4gvfvCrG5v3xy4+wVvjL7LgX933rd5jc7B
do/edX2k04uCL47Mz0Hk/EPpjfc4YNVqSDuzdB5m+RRGLpGen+CtmJeah02W
DUWlpJ9SqjxCFefh1DNq4CTpAxsihIW150Hx1/FVqmkc4LM2y43fOg/xrUZF
VqTz/JfZyOyeh+gtcsYBpD+nSJ57bjcP7Dmrc9GkBypW3t9xbB5KFNZuvEua
a5he2RowD2L0w+fTSa9cofbLJ3geXv1O3v2QtO5ObXGemHmYXIxPv03a8oS+
flLKPPy0XBJ5hfTxpO1Omk/m4bPtu5kjpEM/7Ar5UDgPlkKnpw1Ip/2yyLYr
n4eJbr4wQdJF1P2NvxjzcJS5+WE9uZ8mODRxpWsesixGzCNJ//ZylZUamofL
hrzhW0gLJngZ5kzPw/OVB2z+d34Kpf4euGQB1Epb8kJIb/1xJoZFWQD/68fT
V5C2kwh+dVxhAfIPL1N7TNbDf2tY+6LWAohFv9qpRjrKPWYxYdsCsNqd/z4i
60m8TTUnDi5Almub7Hmy/l/6HgXsd1+AglAioZXMy9/lT5MGTy5ASHJnlgZp
1aNFvZKxC2DiofzwDZm3HTGEUPbdBZB5mhQ5TObR8U2V1vanC3Bv6JOYHOl4
YdYFz8oFOHFIneswmeeZV6OS72cXoPB85DV/sh8oXVMG1kKLELjlcJgT2S/r
BLlcvkstknVZqm0Yw4Gjjsufiesswq3bdiFDZP995tMwcvdchGaF5fuar5H1
XKdzfPbUIgy0lhCnQsl62hvExYUswvo7+ZzlZD9vfG7S+TZtER7I3jRfQ/Z/
mu2xIFHWItg/WsPinCPrEeydksFZhBc3f4lvOUv2W3ZgmcHIIvBmfxCNIucL
XzAK5PNzoUWQp+2ykxzY1LzXupPGhY+VrQ0eeXPg4QXvn9oHuDCrMH6Gcoic
n2VCU+FOXBhjOmzLZc+BMr4n/N+OcuGTMdmSXnJ+dsf00WL8uTDJ93zuTWty
nj5wOjAYyYUGe62PxO/mQEqFZcXDEi5ceiLrtKQeB9SF/jCnPnIhIT9vcYWc
18V7rn+zrOFCudI9Zv3kPG9jV8/Ms7jwRE3QhyQNDkgNGq53GObCiGfVrWk0
DtwU0U2TUODGlsxqF30hMj/WTTleqtwYH2N/U0WA7JdE/+Kyddwo/nR+qRgv
Bxjyz1t8t3AjS0bkS81cDyzXURau28+NBwcWNHqGeyDKTuZsSDg3qt32in/Q
0gNX78/t+zvEjQZGyu8Ck3vASrsoQGOcG2ftLwSHJvSA3IeT8a7T3CgqFkuL
jSPvM85PBoOfB4/TqnhiI3pgbE275XM5HjwRMXPd4Cx5Xz8r3ONuxYOSf8uH
t9j1gGGx7+62VzyY1fflgKAIuR4zdS/Rtzx4ubamcLNgD3R+6Y8wLuPBRA/f
Xe68PXB2zrG64DMPqiRb82dPd8NLMDeJ7+fBENcbB7/2dwOtSmWXmTQvto+d
+8b7vhu4mrux5DwvMrH1iZN7N4QOlj48/x8vOufs0jZ06QYhrns8BhG8aBot
orraoRsk1tpXFN7mRcu+vedK93TDmnCmSe5LXux5zyuTpdsNZls+7n00wItB
PryLktzdcCs93THCmg+7bh9Z+U/1GygHuZ/dr86PIh3KpxYtvsLazd9s7mvz
48gftqDN9q+gy3VQ66ceP05v3ns6Vesr7Li+eyB4Jz+uyScWl0p8BecMzf05
jvy4/LXQazd2JyS2jGnxxPJjfHWRsLhTJ/BvDP6eO86Ptf8ebLng2gF9E0l2
wu8FUH2J1rrrlu1g1n/80s0AQVy/0+Fa16EW2NsXpyEntxTPbijZmijTAD/L
Xa9UPxdGi3qt/umSclgnzl6987AIuoj80ZJseAlLYeJI5/hyvN+7lQh+eoMw
+e0wqWArhi72e7QaOouIto/HuB00xXFXoUz22reVxIjhl5WXtMTRuTvxUPiX
SmLJB0vdBzriKEoxD2iYqST0iM0eA5vEcYPdyutKW6qIhHdi9YG7xDH7s+bP
P2+rCMuCkuRoZ3F0kdWsGH79iajKpGi/jxNHQT3+tfighiiMqHCmTYjj7q18
qbob64knZnUy4VPiuDW1mFllXU+kLGtq+j0rjvytu8zBv564EvfN+B2PBC42
iX/mPK0nLJJn1tmJSeCu7w98xuQaCE6W9mK0hgRmfXTOVOFpJJZ/unt/8ogE
Kku6fzRyYBDcken2zm4SaKFSfeqYB4P4a/ZUstJTAnuunvU/HcQg2hvehN/0
k8Ax/36FgBsMIoPd5Lf2kgQumPY2ln1gEJsHBPFosgTed3sjWLGGSbjzn+pu
aJDA9yHt7PW9TGKlfE3rLFMCG9ZW3Gj4zSQaNq1uVGVJIJc05ZXzFJPQ86l8
f7VDAv+oXda2F2kiBJqpqXo/JNBojVXMa70mIvPBa9s0bkksuFbiJBreRPRt
mao9oSuJ95pG98vLNRPJthYfU/Ql0cy4c4OCSjNh4feg+NNmSdzNkl0qo91M
FDwyfUI3lEQPk6HYTsNmIlTozjXWHkkUE3mdXX2smVBqNcBtHpKYbVZ9Sv1J
M3E08ELhshRJDBYWnONa00Lo6XQVqt2TxBdrXllt0mwhlo7ha+MHkvhM9lut
64YW4mWAwJsrjyUxj89eJd6whZjzjy/6my+JoktKTGycWohEv6x3nXWSaF/4
JMj7ZgvhpbW0ZLpBEiucXuq2JLcQW4d9SqSaJNHF/ees1v0WotdX571VmyTy
FtrfKctpIbR935dW9ElikqRf766KFqLGp/nDs3lJHMsScv821kLc1dT7WMNF
Qf6nD3vOTLUQ/kPJHwd4Kah3bMMe3oUWQsrHuZy2lILbLX2HxwRZhKv3YEWC
FAVHpyZhoxyLmPNa/HRRi4L5tx2UdxmziEY11+o7OhRsrdkkv8ycRTwarKh+
vZGC72THJistWcRur6iakS0UtKd93yVhzyISPal1x0wp+DF3EUS8WYSWh0aD
xRHy/81d1ly/ziK6vOT9nh+jYGHlIo0dxyKu+0iKLfekoI2A132x2yxiMGB2
X6MvBSFhRuHAPRaRfrGOte8iBb8Rv7aoP2cR1sHE6fxgCtqGuBtNvWQRXFdf
SUuGUDAj90T96wIW4RSeat8SSUG1PyUu/CUsQvqm91e7JAqutamM/lHDIqoS
Dl9+k0LuV7AyaXM9iwhKspGXSaNgtly40iUGi2De3XKkPYOCbXtUPjSzWUR0
lnD/oXwKJsvWL//EYRGbny5eKymk4Os3car3+lnEj2fjyquLKXjXrbTy6A8W
sSu/w7OLoOAhNbfrH3+ziMWSnCGXegqqczsfqppkES+I+zEfGBQ0Scl5QJth
EY4fb61TaKGgbOF5X+85FlH86YJ/7xcKLmf1PG7iYhOetX7iRl0UpO/VlRzm
YRNS9UfzM3ooqLLukvAcH5s42WT+1+0HBdlZzPTvgmxCgQW3q35RMFS/f1fV
UjbBaN2gpzJMrl968cztZWxi7VfZsz8mKBgjWRbHL8Ymvn//NXucl4rLX/wq
1JRiE4k/v92tE6BiTKnrdKw0mzD63bxNcykVd0c3sntl2MTDsXfBv8WoqLLM
wM1Jlk1YTeTS9lKo2Cm3ZkXIKjaxMJn+4YU0FSOy+n3urGYTh+ajef3lqGh3
VHMmSZ5NLOW6ksGgU/Hqiz96V2hsoognaNf6NVTkuzu/wp7OJueF50C8KhXj
FUUzFRTYBFXQMXxMg4pfajntnaQrllqp2mhRsT3d8G24IpsIFDGqeaVDxUmz
BRNFJTZBE9t0nKJHxaS+v6G5pBslNIVPGVBRZpXwSc01bGL7iRODqVup+Lbk
yJZbpF98evHpI1AxyH9L/hBpOYWRzMEdVKzbZ9C+SZlN3Li4PlTM+H/r5c0/
Q3qBHeiqv5uKoQJm27NJn1hfgM4WVHwlVB5cT7ozekLumiUVLydpnu0jbTGg
N59jTUXlEnO1P6RL8GxHky0V9V4OJfwkrZlaXDx9kIrn2ZySdtJ3J2aSaI5U
9HwrmP6OtLDV1tMmh6k4vxx3x5E+//TSfl9XKp58FpB3gPRPPkLnthsVnWNj
voqTdjjMJV7iScUH7KjGUnI/tcWGwxxvKk5/8Ih0Jr2ZElIv5EdFfKkmMkqe
z1PfihztQCreXv3V8TTplTX8UQdOUdHg0e3zf8jzjVQ08bx8loqmIyc87UlP
XYowzrxAxeNN4apvyHp4ttUofb5MxVm1Ze+XkDaNsehZcY2Kq9bI+vz3v/p+
jyEwgoq8v1dGPyXrr7Kj8Z5HNBV1/fzCq+TYhMDkPofCeCqGx+6lt5L5Ob3v
1qbOBCqeKQsrryPzNZDTIsWbTMXr9b4Wr1ayiUqXA81WaVS88O+f7CEyj7rv
kvPOPCTz13bRQ5bMawb1S2xaBhUV6JfTG6hsIrTW0WLoKRWtAoQnRSTZxF+l
NHXJF1R01y+UTBFnE0eDvwluzqPivy9UjRVkP+zQda0Mf0NFa07I/hGyX/Jv
pKe/eEvmqWTA21SY7K/Bvv9Y76l4yikn4pYQm+BO89iuWEHFkg37vvIIsImy
JSfelDKoKOVga2i8wCK0XV/c7m8m6z/dwdQj+/tByfDJZa1UlL3kfnkl2f/B
AYHaDl+p6LLikP67CRaxveNM9sQgFcdjRC65DrGIdy+upmrySqGps7WYeSuL
ELCwXZkkIIX99sLftFtYxL5BlTvcS6WwRvlfxRImi/iuWJ/IFpPC/ONp3yNq
WYTkHembV+SkcHDdEE87OQ+9Q55FtBhIYRRr17WCNBbxmha8BLZJ4Y0px2/P
U1gEd+m+sGyUwp3XKu8kJ7KIpKl/IZdNpDChU3znjhssovyEYbCqrRQ6WBqO
DVxkEbIH2acu+kvhn6n8jecPsAj3iSd/B05KoV6tyWi0NYvIu3nh5L4zpFMO
Ho7dwyJM6mkBypelcLlurqf3ThZxcoe3DyNaCofPH6k9u45F1GlyHVXKkkIf
0+E3v7lZxAVudavPX8n1Rjr6eaW1EANGwm3KPVLI62Q81ZHUQlhFDB3+r08K
t5Rf9zOMbyGURHP99H5J4Sq3asP+kBbi8yrd2AdTUtg82qwQ79lCyG3a3hAk
KY3n+kucg7VaiI++1hard0vjcvqF4N5XzYRm/oaWMxbSuG3Mzrwsp5lInKA4
NllK47xvcFtcejPhfbHVO9xOGotOT1mL3GomKFGO0aNHpTHoSndsUEAz4Z7p
Xlt5WRqVS4fP82g2E0s7z5v6FkijNW4RsEpuIvTOZIvEvpHGVK9FafvYJuKI
RFtT7ltpfPpK1fpgWBNRZLrRabRMGv2qLOwNgpoI98LhgKB6aXzXYesRZtlE
fLhxLPX8gDSaGjM2WvM1EWcN9/4Jk5HBNsJQ45s7k+h/TE+4f1EGX3mzQ/aJ
M4ih0J5p3isySLW4r6DCzyDGXB8e9gyRQbWdHUEDo40ElzxdY32UDMpyx//7
WtZIrEyiffyYJIPRTXl3fzk1Elbh8iP9+TIYuLjp0M2EBqLEY7WF5qAMXjes
7078+5lIUF3BV2y7Aqv2Osj0hdQQcSnun47QVmL6I7cHtpEfCYcEp4Zl31fi
8+znKRH+r4kpo8zp+6Wy+Gbkgf3asGSit3/H2Y/hq1DxfPu37zUP4dG29bL1
R1bjvzVLd3zbXwTPr50S91grh4Z8xUIKrz7C0Fanq9e05bCygFtUoe4jaP41
Gk/fIIflITdcKL0f4akrhdVtIIf/WusLGyXK4Qm8SnYwlkNhtnX1/YByyJge
kd97WA7jN0pnpWhWQMoJn3Ub4+VwKvQbz+OkSgi3PWrOOyGH5vZXIiKgGh5Z
djq6TcmhJlGEJ22roWS3re+nWTm8L+x4xsy7Gsa2mcRH88jjkmsMjdLEanBU
1miVFJPHZms50+KhatCZHHNV0pDHR8p9G8YTaqAr+er5XUfksUHjkRiNXQvT
N2ejs47JY7GVfNDVwVqgxATdE/KUR+ZsCbNxrhZ2/+deVu8rj4nrqvZqKNZB
gZeZgN1FeVTvc5ft862DqM0SN92T5FGw69J1G57PsLHzYXZ4vTxekLnr3yNT
D2LrPKdyGeT7XFVpgar1MBS8zqStWR5NdnS5jOjXQ4biuz7VL/L4683C1Ty7
eqB4t8jXDsijlMUL/9236mHmIq+5ABcND1ddzqoRbIB2Yb0PpitoOOQUX9TR
1wBVund+dK6k4YxDO3t0tAEKnOZEA1bRsPfWu7zxhQaIy/3ofEeehrAk69pb
mUYwtbGcG1xDwyViu3j3mzdCUYqnfrQODWvqHD3znjVCslrq83pzGjo9TA6d
0mLA33HjzJA9NJyS4t/4dCMDLEvH7hpY0lBa0C/NcgsDBGzMrmda09Bg0/b4
U8YMOHVx+vglexryH6rPWevIAOvGA6prPWh4+kb3OYtrDHhxh5fW60nDII2m
q5uiGCB0LFf6znEailGZq2RiGVA2JbCE35eGruXrZ/OSGaCl8Lq/M4iGvosi
ylY5DFh2ipJ+/SoNo04Pn9JtYIAnlKXsCCX3w5JIPdjEgHIhn5tT12jY8M5A
x5/NgPNp5f8di6RhuIbgy3NdDBj8FOiyNY6GLaPs9xO/GWB0U+7gWDwN325e
YlI4yoAHjrWWT27RcOS1qJ7nBAMOjtKBkkTDfbe34ZM5BlStZK4eukfDyS1i
PXFLmaDQf5H66D4NXT5VBf0SYcKlXFWRgw9pGNbsfsxAnAm6RlfmyjNoyLVG
yiZXmgmPTmh1pObQ0PiHkDWvEhOCy2KSzYtp+F+mm4T5Zib8/FqWMP2Whtln
5+UatzLBbnY8LquEhjuvvB42BiZo6jlE8pbR0LMisUPciAltOcrn31XR0M1F
g0nZw4SdNfanvappqP3t+ZieJRNeDFwPlK6lYVzqdpbFPiZco48fP1lPQ57h
tE4bWyboJBGHNFpoKKNcNNzgyIR7BWMH2lk0pN9rpMQ6M0Gwac3+8FYabuef
mN7hwoRvy65b9H6h4df6ML6wo0wwUydM4ztpmOgnpU51Y8JrkzEj6CLrHTwj
muzOhOtXD25L7SHPe/+R1ee8mDB5P9pgdy+Zl4Ddu1qPM8H1fenGyT4aqj2z
WqfmwwSDKaV1Nj/I9Y/3GD3xZUIG9aA6908aUuwkT7L8mCC2IVo59xcNk6/m
H/3nz4SBE6NywsM0jLjRGyN5kgn7opVki0doyP3IuVo0iAklTw5Ie4zRMGF8
xadF0qpVUZLUvzS8/CwtqvcUE271vhctn6Dh9fWXJd+dZsIC16hwwCQNL6y0
dg07w4TjckqC8tM0vK1bcmbXWSagfRTXhTkaqhjxTqedY0LO6fdzqgtkPpss
3A3OM0EqYWSKvUjD+Xr+e59IX81TnAjlpmPm7NS93ReY8LvBblSHl47z+6e9
CNIHhyJ/d/PR8fd0D7faRSZUCL0fvCFAR/rWRPcw0loqI/1bBekYeYv7Tivp
FCNFzk8hOkpnSqesusQEfle7rmRhOj7c2nLclrR/cOQXYxE6njfbsuwq6c67
Jey/y+mY+P1g8CPSJm+Hmx6J0fHQHsPK16TzWxUarSTo2NUh9q2UtNyEbd2C
JB3dJYfq35KOlIj89IxKR/74xZtPSf/VKil3kKbjWskrWjdIH94zTAiuoOOn
wKcZbqRrjyuUvF5Jx5Qn5ePapDdG2BYdW0XH4HIZuRFy/Q8yIwok5Og4/HNB
KZ20cPm7l2XydCw81CxkRvp0959nvnQ6snxn6/vI8+HM07NXKdLxSWRf4EnS
e2RtM2uV6FitxDczQZ5vct+6skPK5O8lJ/GeJt33XLBjSIWO+YaJob/I+mif
4UxcUqNj0PYdl+1IX8QSMVENOi7/1Dv6mqxntVCixgNNOtLUarqXkaY0+xmv
X0dHlTpji4Nk/Z+5KV60WU9H4s35tEYyL1Pr5hP7dOiooDoVPkvmyWiKnXdK
l47F9Lvjq0h3REV9T9Kno9l91QMYyISlL0etO7fR0WCX0zkhMs925+pOnAA6
xo7+vtdD5v3RjsyIBaRjrXqfVa43mX/WwVKaER3Pmt/y1CD7xXOGUHMzI8+3
1OzGY7LfCsrvGP0zp2OVsqathisTuGJOHg7fQ8cA2oaiTLI/k+VVbmdb0VHt
NK/DBScmfDK6wfXHjo55KvqGT+2YILHcUzb4IB073mes7tzPBOdWQz0xBzqe
5D6dyWvDhH9eE946TnSMOmZDbCDnh3KsY+vpo3TUNXxlK2PChMCDemNL3Ogo
dKKhapKcP6V0MZE77nT8eVjg7+cdTLAtKN/xzouOZ3qTow9uZ0Jou/qLRT86
Hv2s/OevLhMYj/hq4gLo2GPy9fJVHSas8unqpZ+k41KTnq/82kx4tRC/wug0
HRsGD4r9USfrrzgdGnGRji7X5qOMaEww9P10SDySjmkLVULLhJgw0zZoXBFF
xyuz6e8L+Mnz2blM58x1Ol7K88rcx0Ouf8U+wa+xdLy3/oWc5yx5f1R8KXiS
SMfBzXWyguT8b1vxRwQz6PjhUeAZafI+uRkqNj2WScfwu4Or+WsZYD6s05eZ
Rce75fUbvlcyoLTizFvhHDom+Na/j3jPgAw/bo/WPDqaLva9M3zGAP9KSpkv
QUdV/e28seEMUNfWz6F/oKOPk9uNyqsM6E2xT2z5SO6nW+3zyCUG2Pmn+Wyu
Iutv7hywJogBW2VVVwjU09HkQUf3EhcGCAZsCbz3hY51D24fLiTv3/urXJU+
T9DRzXnSOzuvETZv0FjnOknH10Vx71UeN0LL7r/6U1N03NuV5H0rpREEz4SZ
K83RUXZFzaJOSCP4M58GXuRRwCMfphZu2TQCho2XaYoq4EPdAc3+kQbgDIc6
xagqoM0FlgC/XANcFNjroaiugEryqdEo1gBSq6UDijUUkLFkZ9JxngYwM8sO
7V+ngO+01byjBuohP6M+Z9tGBTSempObeV4PIfZSM78NFfDuxo70Rwb1oFSe
lbj3kAImiPJeOmL0GRo0pzI6HRUwNcp5gqn7Gc4mmr467qyASbunB3TWfIY6
r8HGsCMK+NJm9HAV/2cIFNMQIjwU8KxYK0O3qg4IpxcXtIIUcGOGq6CBUR04
TBW4iMUooIY893aNjbUQt/ajelOpAnqYS6lu+P0J3Mf5mDXqipg6MOlcbvMR
XPPGaJGxiviwdqXv75ki8LlqM2cWr4i9Q7mVLRVFcMqmoHXZLUWsFXkp8uJG
EURMnLoRl6iIAfPx0voKRfDCYHo26Z4iRo8Uv8wyfQPTHxbZj3MUUWDQdE7l
ViHENS2LqfikiB9WPzFokM+HlPQTnmE1ijg8c7Rk1488SA9q2Glap4hmj/WC
C17mwWupuJm6BvL9Oh3/s4Z50Okg6dnMUsTFfenP01xfgkrvip2cXkXUMR5b
TTF5DtoF5+Uy+hXxvxslppKtz2DztY5pt++KuObAgb0CHs/AQuXey8Gfiqjw
RMqwJiwHAr1pcqOjitgR9U75c2U2XNz633T+uCIaV0xFnrTNhmsinJagCUVM
aLc7Ld7/BJJz06OnphRR5GuWoQ7fE3h0hc/j7Ywiyitt+Fx4Kwty9rntuDin
iKddRfXXK2ZBgULV6u0LitiQK9CWkf8YSseVpxcXFZGfyuET3/EY/g8HEzJO

      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nc81P8fAHDZzkwy7uxTKjIqUcn7RSlJkoYGysWXlqSSjIbKKFRGScpI
IaGsMrq3Pc4dd3aoFFnZe+b3+f3zucfz8fh8Pu/P+7Xep0K7bO3EzcXFdZq4
/P/31S0av67jI6P4lYyf3PevFZQ1KFvYKJ9DIuKiDv4LYvTlCvo9ZeWb6Nzy
izNZ80Z0sbDcj6RWP8Tp6H9pQj1Jf1UUosSnHIR6SyUTNedd6ZojjqHLzo9R
xIWvR6hwi/5d7PW/xZYwdMe3ZCND9SFd7Z3Q1vmFSGQqc97YqCiCfnHn9Usz
Si/QFbcT1tfmXtOzGjsTJ3fFoNx4vlNjIu/o8xcsOsacY5ET9SxbG6XT41Z0
BM2YxqM08flvw8rZ9N2sp2umWxJQkmbVdIZKPr0vam/x5LlEdFvly8SDmCJ6
sOOS7cTCW9T3mOejLC6j6+hkzY6FJCGLRSXvtfer6Q0LLhGjSiko5EOf9+6Z
WrpHpaLOyKf3SNxc34onrJ5ODm+sGdr1AW2fiCpbJjXT6fYPnQeb0lBWqNb2
M4Pf6LQNwPPXOQN9XfaLGNzxg8694FU36fMRaayKmc25/Yve2HlUYdL0E0rP
bbK0Vuymv6vQuTAhlonKuCz50xd76J4fhPPGWzLR85p+p1SFAbp5WA//eFwW
mkvqM9S8P0SX9yw+MnYuG5Wt+DEc+GKUPmwXkzC6KQfpRV4Ofv1snF6068bo
yEIOSrnfSqnMn6SHrbc2GinLRdrPkrzdBWbojuIbg4dDPqP2LXnGErfm6ALt
v9WHlPLQD3297z+H/9Fbi75eH+zLQ7v1utNmprjw+3dRpX8/5aMC2f49x4K5
saW75emBXYWoYITv91Uefqx8fH1av8hX5FOST4v7I4DHd/Iu9DV9RS0O3z7f
+i2EnwnlP+t1xujK610t67XFcPYNc/erskXIcHuxlS5I4JgBfbkJnyK0vLn8
ddiNldiVLek8blqM2DKTzWJSUthmF5eY+/ti1B30aOjHzdUYcoeyx8RKkMWp
2N0/RqSxZEwV91hLCdpvNlPfIErGC2K5KW6GpUiew3/wVi4Fd999YzUaV4ok
SwbCi9wUcK7zrdcj58rQF2OF5rwQZRzbdsH0cm0ZWinq3r3fXwUHHjgxOLyp
HCVitpJdoCo+uXnL9uGFcvT6clB6Rooa3vVO5delMxWI/LJN0bx6DdaUEw8c
KqtAG1wCplZPrMX//vU3DYZUokYQMJ9wWo/jGbFX/ipVo5ZR/rholhaejMrZ
8DO4Gkn8GdWr1tXBe5xruurnqpGXao98BI8uHuSZOZrfwEAHO8LP8hduwgY7
LbcHBTBRYpNjk9O9rfiRsOOEzyQT3bBTVO8K0Mc/vt384ObAQpuonE6RCAN8
3+Ot4vEdtchgT4hsQ+l2zM5Y5FYfqUOShxda1txHWBIJ2YtqsZGYoZXwXUfA
O9ZGbA9wZKP3w5qSm4SNcehkyoQXh42mEmyDw5xM8JanTU60VA7qufhZu/Sg
Kbb3PGPS8YuDPqSUl9NX78EBp/8qHpOtR1UMrSLnzj24beOK1n0P6hHDJuHi
9D0zfJuhaa57ugGpG6jvvsZngZM/fV6bGtmAxkp3dZqNW+D6KBOeNcwGtG5N
1tim7gNYzfl4oey2RuRiUZfn1XIQM3jua3GtakIXHatzX/87hCcHxIS99jUh
btda05UPrbFC/YveidtNaJF53sxY9jB2i8uI6x1sQmzJny/HDY9g6Z3tknUV
zUgZXLv2Jh/DoPbfiNlSM/o5vfjqsLkNPic8VlOyuQWNdn+XtxyxwYXf+B/k
xrWgr5y2WHWTE5jmsWnmlVcrOluVOyIlYovTM4LaL2q1IbMrN2e4KQ54QHIg
2NyhDa3yvvy63tcBq3uYG62LaENP/pjTJH874DhD4fiuuTZ0T+Phjb/pNBxW
HfzfyfJ21AdmVbtOOmKPrsdje22/I2k78bF7c844c89owprH39EHzSI3x2su
eCTF6ghPyXd0KCzjS+uoC3ZxW/mZrv4DHXFq3/hg+Bw+uRTmozfxA/1Y8bB/
3dIFHCtcc2+laSeKWrFVNXeLGzba6W17x74TVdyizBjfdsMdrhp6Izc60Wyk
yppkhhuWrX/Uw3zfibJWad4QcLyCn0ZZ7AuU+IW6r5mTNsa743trasWW238h
p5wrub2m17Ez4rwYdO9CKs3vf7ggb8yVMJ3f/qgLXVx7QOhfojeO4pXvYCR2
IXsPZds7wj64qvo/xZTmLkSjG10+2O6D1x1ZTHDa3o3sClakaPjfwn0u6h9+
rPiDltFfza+8d/GdGgsWi/wH3d+QxqCgu1hWy324cPMf9Ih/OmT65l1sNlGo
89LpD5LKvFerMnYXp/ha59hU/0FeoRmix//44fNhvnT2kx7kE3Q6IeDPfcw9
lfATp/QgqYIr4Sz1Bzjapooro6QHCUuFX4s4/wAz5FftCpnsQbuqRhTejT3A
GknJlfuO96IjVyvudPIF4MGCBnaJUh9K8QrzG9gThF3/rO/KTu9HQmJyQ6Oa
objT/ptgcXU/Gjv0sqvVPxQfbg3UYnX3o2g1cyGHX6HYoKb35h/yAFrKXV1s
HfUY83x6KyEdMICs6MHfO/2f4CgfFaMbp/+iyp5jV3yEw3DxKrkX2ySGkOfe
G0aThyLxlpAquqnGEBrLGneWDorE7/g9uw/tGULV+8rFHhVF4uC5Zu3zPkNI
ZPrf/AWdZ/jYz4iK6L4hNLL1+w5Rqed44L3E5ELRMEqWiZqoH4jCJJX76j8N
RtFGxYTNXs0xuMrwqfYt01H0KUW1JWzVK+x//LW+gvUoulDr7zZh9QpzP/my
99SFUdSxjfd8MPMVnv836NzyahRpZL14I1/5Gv/tOJpcxz2GTC8LyLY4xmFm
lPr6IuYY2nxVeVjJLwGHStRsiD8zgVp3Mk4Fr0nCefoKOZauE2i9xZ5mdask
3G1/GS16T6BbIsezB7yS8I60VUdsnk+ggPEPZj3sJNy3z9ZXtHYCrTbMupt5
KxnvujdUd3PHJFqevNv26FcKnp0Sv24tPYWODLusji79gGntRzAPcxohw2m+
4Juf8JXy+7TL6vOo7435gXfoC/7kJnJYdt8S2v8oay5DE+N47wsDOjZcUPSg
S/f4rVLsF7t4aHJwBfi0R3R0yVZiroZOKPTiAf/6/OdLLgx8v58e73WXB9oF
DqxO8GBgIa5X3NsCeWDFgIA+us/AkhtPlOVE8gB30WXds7EMvCaAszfjIw+0
MfYGWzUxsPmOEsuEHh5InlfckYNqcPibN7aB1ryg/X77A3MxJpbNv/t1zwle
8D1hN9FPZuIY9mlFvjO8sG5FKu2OOhO/W6J03r3ECxMCtSvDgIm/2ESc9Q7k
hUWNNMu97kzcIfzgvCudF85vvrF9uIGJ1177z/PIBj6oclrR1fyYhTdu/3k4
VocPjrX463lHs/AWruPaA1v5QH/d1lPSb1nYJHhfz+1dfPC1z3JOJ5+F7RM1
j6Ta8sFQyG736S4WftY4rs39mA+oyZ6zeXq1mE/vdm/GBB/o9b8J/cWpxSIL
MyXzc3wgS5H5e6C9FksWu7025eKH477hIxndtVj5AO1ouwg/FF39xjwyU4sN
nUxL+dfyQ/r0yZ/K8nX4WqRwrN1xfnD8ciUj/2wd7p56fkz4Kz9o3I389GWg
DicYb776vZQfziqb8XtM1OHTIbWPMxj8MNmgNLZmsQ63qfFVH27lBx+DhYx0
fjbmHHbfETPBD+Vf8oojZNiY/slCeeMGATg3sopfxoCNfZZ6DZd1BOBvci6X
oCEbb9t37wRHXwDOXFOdHkNsnN2ZF3bdVAD0mqe+ftzLxu/F1fnoZwTgkZ/U
jm/H2Pj5pRUDls8F4HJ0VRXnKhsfyYvhV3ktAHOe2XpWN9hYks+AOpEoAO8k
D1lXerFxaIyr7fNMAdhNCwuMvcvG92vaa3+yBKA8ROXiTCgbu63PzXLjFYTx
zRMGxslsrHX9ENtEWBAKFtY8Nktl479Fg4NSkoKwjuvsQbN0Nv7vOHVtnpIg
dN06tqSTzcZ2AU+iVuwQBDftHy/fYTY2/3PeN+yKINCW1tgqNbHxHl/qh92e
gnAgXOppbAsbm6zuaJu+JQhVxs0Gsm1svN30gMGpYEH4FHilfvwHG294qz1B
TRKEFX+fMiz62Hjtzj6V5jRBaNHz3fRkgI1Vm+KsArMFQUlWcKxmkI3JfJLp
g8WCIEa1cNQcY2Nhp0mXnA5B2BEzXvZkjo0Flz48d+4ShJOicveeLbAxb6RT
hdyAIJTHi/tGLLHxYlkz9daMIFjS3GRuruDgQbW8H3skhWA16UhwtyAHM7t9
j7TuFYJc2myBsTQHV/lsvffQUgjmY8y/VstwcJnUyCfDo0Kwt1u8ep8cBxfu
PiMeTxOCoWmnSV15Dv6QaMI45ysEkhPvzBNUODjZcGGWcl8IHMvrDg6ocnBi
Y5Z67UMh0KP0mW1Q4+AY3jUPNkUJQV2XlEjYWg4OcRSAhUwhSKP0PeLS4OCH
i9g1LU8IDNWG/ghocrB/hOer00VCwOvYrCiwkYNvlfXPl7KE4EoAUIe0ONjL
NmG9R6MQrKwr72/Q5mCPyZPH17ULwaCcwYNMHQ52VWPmBPcJQYWelq7NJg4+
X3i/22hECBZ29hgqbObg/47sXDU2JQQlBROr2gnb3093O8pDgo6neWQjPQ4+
Ke8cK0AigdvmZtMuwseylWrzJEjQ2ymx+c5WDrbsfqKhqEiCWau/5vH6RDw1
uhtt1UiwSpFTI2/Awfuv6t96uYEEv/+TID8lzMh/qN6mQwKa7MDmf4TNuH+w
ZfVJEP35jYzjNg6u2KfrZbOTBHW0gNISwqZP71Of7SJBSX2XHnk7kY/WFmbj
PhL0nxK5dJ6wibKGxyorEkSMHHfOIlzkfEvJ+hgJNBXWUqcIowxO1RNbEliv
anqtvYOD6dNq7nU0EqyOr2mlETY08qSInSMBr/61ulDC+Q9qyiwuk+BS3867
WYQNWIquj66TwOZizCCbcK6UuwzDmwRlioISvYT1bMuLBP1IkLHiX/8U4ew3
suf3BpJgA33Zc4nwpr8XVvmHkuDG2/CC//vjJlxYFkECiczdH6cJa3lJ/sfz
kgQfAhOO9hH+UOwkbhJPArubxu/rCWsI5X25k0QCzzv5H3IIv7cSoeE0Enzd
m3rqKeF1UaeF/2UR+1XPzXEi/O5nZrZhPglU1vrlbSK8Rp3f3ruIBLCY7zRL
xCPR9YRAfgUJLkquzMslrJr74eMskwR597ZlXiIct7R8Qr+BBCcUhw8qEFYy
Pczj8Y0E4Y5DT8qJfMg3zh2d+EMCD//vM8tE/qIpB5Z1B0nANUGjhBGWOxuX
7DZOgtdatt//n3/p8T0LQ/9IMEYRMJAn6iNiW3SiJp8wbFS9WvuEqJ9Vd4cO
XBAWhh0Jlf+WiPqSkIiI65MRhpyy+nUlWzg41KZ3n7qiMDS9OKcsR1g0dvuE
k5owZB1MSXMh6pWk9cu0S0cY7ozJPBjT5WAeC62/3/cJA0Xzosh7oj/8wu9G
yFsJg//478hyon+42ht3njomDLOnndO+Ef21eM77SStNGDpF1t77u4GDpwOq
9Bq8heHH4unMHKI/r9VRfq70E4ZVwwKRkWs4eEL6cqBVoDAkuxxevkT08+jb
1e2sCGGIKpt3FiT6faCUdqcqTRiu9sZ6dBHzQelp6/nQbGFoWdYoOEfh4CP2
lkePFAjDhaO/tXuJeUKf3bahs0oYqLfG3lUS8yds48rGmS5hCHwtmKcowcGV
8/70rwPCgGbXXrQXI763cjH53pgwpMo4mkeKEP1L6/MVXxaGvVc3+/cR82zH
c6yuThYBxWfnhtWIeefmqCc5pCwC793DhhSW2fidbupiproIkGVuSokR81GC
+YxjpCcClwQtWxtm2biby9X7mJUI5LTq6E6NsHHwefm6B/4iAMnR/I872LhY
Pyxvf4gIbDR8c2H+GxtP8womrowQgVcb3k/bEvP/TOyE56t4ETA233hboJ6N
tzQyVHMKRcA8stl+vIKNv++86dE9LgIW7TKRShnEeSY8cub9HLG+gq7HEnEe
mbU67nfjEoUzJ7b51RPnVaa7lfKiqCgc7jRUoCWwsX+SOmPVelE4KPX0skwk
cZ6tbFbYdVoUBo+fUmr3ZOOekB6/SCdRKMgJlLtwnY1fkWZ6ey+IwtLE1IWJ
K2wswiubGewpCsyOJPmh82w8MH1iT/NTUTjtvKHsvi0bv+347nquTBSWh3eM
mxqxsXzyH/x4vRg4qM6Las3W4Ua1abXf2mJgp3OjznmkDj+K53+4ZasYvPks
5x/WU4fno9WPfDMRA/R1xY/8xjrcGnKuT9VWDHx3/g20+ViHw68OSeSGioH+
qJhbqWMdJqEph44JMVC/bfvRp6QWexqvE8ydF4NStQvUmdxa3LPrVPrjFeKg
uybr4pnUWlxiVjxvIi4Owb/dny2H12Iv65DwlA3i4G+z5ZubYy3+67Sm3MNB
HKTCTrZTuWsxM/joupV14vCBT8RvUoeF9w6dnFE9KgG3lQ9bfbSrwa+l7jXc
Pi4BpaVLP05Y1uDJHakZHackYCre+s6kUQ2Oe7jg/IwmAZrT18lLSjV4Xj2m
VciNuD/I/ZHtLwb+QPueN/pQAux4d3ufcmBgidbTPvQiCWhdLZ0acawat5Y4
rjipuRISny+rjMpU4pzAMnvlqZVQEPSa94VjCf6P73pnba0koOCHE8tn8vBZ
d+8ckehVsJj2fkpvIBVrO2vUWjhIQaFMiu/I4Xu4TlJT+Pq21cCar2AKyiai
gnS/l5o80qDwoMo4fUsO8l6xwYr5XRp+HtmzNXNDEerZLdy69pc07PKSuodQ
EbIKHDx9t1sa+sIaY4sPFyE18YzLW/9Kw6yFqXSiTxFiym95HDcrDfNTehGd
rCKkaGBUe22VDDy/8L5Z07UYlbhaWyjskwG0306y8G0JInV4mblmy4CEzfbt
8sNlaOuNFNHHn2Xg35Ec7cP/ypCDZGt9Rr4M3Hy91OYrVo6+mOnZjRXJwNTD
fTrpWuXov5yRK9dYMnDlRUz3TddyVBzq+NKrRwaax96tyP1bjjyNLYf9ZWWh
UG9hxL+jAiV2+GQlUWThupTtCbW/FajuRqpnlaIs0M8XuWXPVaC16YI8pDWy
MCnl//CDdCVqIJfKhOjKgsKWg2ELByuR1qS+cbi5LHyv3GApVlSJ/rxTiYj1
kQX/Gd/e+sgqNHj/1xzPHVko+JL8ifWmCo3T4k+73CPeZy5C//ypCnEpqWjo
PpSFJYserxOsKkR+rlxS8lwWbmVuiaznqUZWAUqjfzJlwed14UT4pWpU6Kxg
odkvC1vqfQbJWxio1PT7pyeDsjCxYVRyGDEQg/pKZmpEFg53JPpk7Geglp/y
XV+nZeHD9PLiIo2Bxm3kvQ7yyoGhjs1A8RMGWmdGSXZXkgOBS9FOQ30MFLFO
jjfvqBx8FRurinlUg2zt1yZ1HZeDvVRXxaCIGqQWsdlczFYOEvmfmzu9qkHZ
yweenKXJAeeOi9RQeg1qbPaTF7ssB13xd4e3cWrQqgeDW84GysGl5HM/yySZ
qC1/riXkkRykH24M+EBmooRRfu8voXKQYLy++J4qE22yVSkWjZSDTzmXm7k2
MZH15mMHvsTLQczGaHk9KyYK+4WdRAvk4ISeY5FfEBOdlGEJGtDl4NhZpySH
J0ykeqAtlVYsB1M31bu0nzNR5pfJsc+VcmB2Xn9/dCIT1T9ef4vWKAdnqpNu
v6Mz0Uqj8Gefh+SgxODv+xcjTNR6NW7b71E5SBEtP3ZxioniUtI6RCbl4HPy
uJrWAhPprK5Spc3LAU8in8JtfhayGlxMFxEgwyaHk9rH5FnoSfR/lQ7KZDj6
M+15824WuuHhd9WHSoZHjllWfvtYyN76tdLztWQ4stc3TcGShTRJzTeYmmSY
y1htTrVhoeqbpuv0t5Ehp+1MyzkXFvp41KHxkCEZ1OusPMIuslCUru+di4gM
De5nU967sdB//dmt8aZkSF2sLUvxZCHuE2pBItZkOHe8Je53AAv1bwE99aNk
OHY3+2PAIxZiS9j+Mj5OBt+GM3vlH7NQbFX4thv2ZChiafJIPWMhQwOegV/n
ydB6uzh45xsWokopPVu8RIbbUfyp9u9YiDS63UTmChk22siYXk5hodYk92iL
G2S4Kc/otc9goesyv80/3yPD3/qiyhv5LGQ7sTTN8SfD/h2uiVJfWWh3ndyb
wSAyaFnqTcZhFpIMOLSg8oQMYSPO/QFlLDRHu5RkGE6G/JvSIb8rWKjTKOiw
zTMyuL51jNOsZqH06aLU4BgykFWZko9ZLBRZ32GTFEsGv0Z3t6Q6FvJJn+Up
SSBD0GDD9gwOC+3/T8d2JpkMMuf3rAppYqG+plgRWg4Z9qT7lt7tYKG6TwVf
fL6Q4aX33hurf7BQbkiL4/MCMghN4fConyx031T8K7OYDPcXnfku/WahCyoa
53rLyNB7ivckvYuFrJf2rOauIuJLWi+93M1CKjm3LunXEs9f3l9m2ctCgk+j
5aw5ZNjpw5Vr18dCoxdzyy82kuFywAcx234WajGrvxLQQoZXD0xq9w2wEF1t
WCGhjQymdPrk2r8s9JaLxCj8ToaLVWv9JggHd6zxaOkkQ0dwkEfGIAtd/WKs
Ot5FBr7dy5yTQyx0MsKuVqSXDFU3UiKmCMtnkSgXBsiQkRJa+HCYhX5yPjtX
D5GhS33TSZERFtF/jtnqY2R4wd19yYuwo7jkCv9JMtRsWTHbSHitFj7QPUMG
j7iJWcooUU8WF6NNFoj8SGy6cpDwhwtyvXH/yOBmAA6XCbs+rNi8vIIC0pnp
1d6EdVKu3rHjo4DlP3LqNcITlcqsAkEKCPtr858knNvDkiOLUEDp2Zt2DcKe
fN7/eYpT4Cpth+YAsf52tXVZzZLE/dxVsxGEl0yalrdIU+Cku7qJJuEiBz+L
cDkKxITtFvpI7M/vjvaLMXkKVKvJHFQmvDu2489BZQp0sN5I+RLxEKAHbUqn
UqBz1eLJCiJ+jI6tt0XUKVBoa0Rd/H98F7pqzm+gAAxHuioStiQ/la3eSIG1
Q9uNNhL5WbnNyEldlwJfTrmHryPy98wj6l+XPgU4nYMN3T0sdDzSdL/JDgow
zOaL3/5hIUr2+PM4IwrIFGntOEzUR9yYha6dKQW2t2o1Xf3FQjSJed8CMwrE
PtaY6yHqTU07iSFnQQGFu5/S9xD1mHJxhWOzNQWWnMyaatpY6OKj9I9bjlGg
WHxs31grC2m9P7UUdoIC83bWNjwtLJTZm/Ps4BkKZBsv7BqqZ6Fr/Ge70s5S
wI7HWL2czUL6ayR0RJwp0EzfkRpUy0KFtPPVVZco0L/h26tWor9u3ZWRVr9C
gSzLTomzlSxkHFdGe3CNAm1WThvbiP6s+K64aOxNgSojo4uhRP+yjzdoFQQS
69HNTcWzWSjsxh1vuWAK1F/hN1v+yEJHn22suvGYAr7NeoIdaSzU1hDgsOUZ
Bd4d6Kg5lcRC3ZaGEWlviPi/9s+49oKFZne/nYulU4A+XP9IzIvo54LYe2XF
FFispbut9mAhrk3Rov1lFPAuty0UdifyqfRYZVMNBRy0yeEV51hIes5zX1kL
BV6SXz+5fpyFNqdZvOgbpcB1bl7vgk1EvVH3UkUnKTDVaKaXv5Gor2jjNN0Z
CkjdMwhMXsdCJgFbi72WiHxJ/eI7okjMdwflfhGSPCyL/SrpESTqe/WkgS5V
HiINEjz+tTHR+KPhkqNr5YFs6X1xtpGJrnP3W3itlwf9fPutv2uZyGfk+5lS
bXmIX0c79qCEiR5VVwYeNZQHzRrt7aQUJkr2fdl686g8JP0qNpW8ykRdf0w8
SwLkwZBeOrF9oQaZxNYmbHgkD3H2hVUPx2tQ3PGTrLBQeXB24N1X1V+D7Guu
qJ6NlAeJx21OIq01qO1jHJPnjTzIFuTW5GXVoHrvf8qmdHnwmJoxy3CuQSUr
86srJ+XBcSz8oX4JA6nUmE5qz8qDQPbDK+afGejOfY5i1II8KFx8NbT/AwMZ
zfRddeFWAEvWhXLyMwbK75BRFJJQgDa+h619LgyUmXTd3VxDARSSI78dEGag
hJ26FJaDAswo7+Px3FWNSixJ9xYcFUCOeTpuv341+n26a2C9iwK82x20YqVG
NaL6Reb7uypAOM+c1hXJapRYMXcCvBWAGWMjEdhZhd4eLInKilAAKZZJq7RX
FUp2OCwdXakAW08b+o4lVKK0B9dXOm9UhLu5coU+rHI0aGjn90BHEQbtFias
6OVIc3L3xJvNigA+WuFyGeXoPU2qqXObIlz4w9YIfFKOklFW1Mk9irCD5lDe
bl2OEudGlSxPK0LFp80pjk1lKPrSRS29p4pw6IzzhFF9KQo4enY/z5QinJSf
79maVoz0OuJTAlhKsLIhZUZbMQ9FrX+ZxtqvDC38axvP3kxDt4tCovbnKQMe
lRJfdywQHaAcfctQU4G/ue9YZxvjsLFr5amVQSpwdc9Hv8nkTBwrT1NjTqmA
kBVf5P62Qrx9s4YWbUYFdMQyHfn+FeLGfZP6s7MqIOy6WeiDylcseMN/v9qi
ClS0v7uFXb5iN857dx9uVThm/+bn4tRXDP4TRZriqtBpvbsci2D8e+S+Xcg6
VSjVVH54KbIIq5UmPbM8pQq1dT5XXoWV4FrN2cQOW1XgLmng84kvwZ7PzLLO
26sC+Xu14sGPJbjmXH+dv4MqNM8fpdezSrC7hIYQdlaF/W0lDZaCpRjbpXtr
X1OFYJVbl1Z5l+KTs9lnJEJUIf9Mj0+UTRnmpfFdfh2qCnFHtgTPOpbh9Jqj
vppPVEFjNkvDwr0Mr4idfmEWrgpP6XH/WMFlONnUoOHOC1UY3GS4cUdxGZ4K
KzAde6sK825XQ3PUy/GTjSUb6umqoGtDmpkfKMfJBqeE/IpU4VzzKhKeKcd4
12Svbokq2AUteF/lrcDDJ9a+fVquCp5Ln23TFCrwfv+HSoeYqkAyfbTV8WAF
5v9pLcX+pgrxlImIlowK7P2ka4k1qQqZTWOP4x0rcdhLnw7faVU4H90zQ7tc
id+/W12wcVYVzq7xa17lVYlbC/d6hiyogs+XmO+7Hlfirf2p4xbcVODtu3y6
40slHjW+1lsjTgW7t3xf+gWr8H8TvJzqDVTYazB1xCKmCtu/311rq0mFy1+Z
NLvEKnzM4X7NyEYq3HSKdzn9oQrvqeOpWK1LhZxTjfu3FlbhtancBQ76VHBT
t1vWaq/Cf2hcb+d2UWHd58yPZtLVuIP4ax1sSoWsr9aOzgrVuJF9O1ZpLxU6
so/Xe6hV4zKj5Rem5lRQSnKrc95UjRPJ/0KfWlFBRpsx+PRANXasX/Bcb0eF
xh5NBs/damwbtMOj0J4KfvHMUM2AanwEvK8ePEMFY3GXb6Yh1Xh3+vyl62ep
MOBcMLnvRTVWezhHKz5HhXqupfHnH6txl/GMxQkPKjyQKH1r1lGN22a3mg/e
oEJstIGX569qXJ/hsff2TSp0mgWkRPVU4xKFaeO3PlQou6Ul/n60GifMTW4d
86NCuPiaXAleBqZ9GlcOekwFm3sBIX/VGfii3+FF86dUkNqiqxujycDXD2e3
iIRToYkZqbFNl4EDp66HPnlGhTuv35INtjNw+ra5heevqPAoPz12334G/kI6
2XIilgpVqc9zbQ8ycHF7fiYlnthPdPdK28MM3Ojrcy42kQqzkZEhSqcYeK54
ufldKhWyrWbP5p1jYO7wM5kuacR+K4xctC4xsIhjcciGDCpo03YmPHZjYEX+
e7vTM6nQckjtk/QNBt5tzp+Zk0eFHUFykvr3GNiS4hxyo4AK5/H2l6L+DGwz
WOmy7SsVwvhXH2QHMvD50CClr0VUCPwXvIkcysBP6kVCyiqpUMEaYOLnDBz9
5pKLfzUVeo/WPp55wcBvrtXuMquhgmG+nAclhoFzpZ/M19RSQcfM5r16HAMX
9Y42hbCp4M9cMyOewMDVXw59OlhPhZk/Uk7dbxi44+Qql4YmKpQHZCQcSmLg
Ho1ruyJbqPBaJ+3KQDIDjyw2Ktp8owJP2uUzl98z8CxLb162nQriHWWunalE
PGKfNbV1UOHC/qCYnWkMLOw28zHmBxW6LJL7/dMZWMr4eLB9JxVWt1COFWYw
sHqX3K7fXcT3y20K+fuJgXWyvRQT/1Ch9ozk8T+ZDLz9QfucUy8V0kxKTGqy
GHjXMcMm9X4quB94cOBVNgNbqL/62D9ABZ+CNM9TOQx8bHbpUeogFZKvxZTx
5TLw6Wp750vDVMCri3VjCLtEYxPtUSr8N/6iSPEzA7tfUFYcGyOeF8i+EkLY
x/DuXOYEsT5Xqmkf4QeivxuvTVFBdsv6ndpfGDj0h8nHrTNUqHzbe5xGOCrj
zaPZWSrQVqa/uEs44Q6vc/48Fb6wrLlCCKcecjLxWSTq61d+yH3C2aoVCkb/
qHDi3zcTF8L0ibVzy8tUUPTNVDYg/D/5oceO
      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8VN//B3DLjH0pFWbGOrcPZctSSdR5C6lIUSjJlrIUbaQsJUkk0oLS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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{4.314829928972775, -0.1766312716891013}, {
     5.86841602903497, -0.30044721178172745`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {-0.4211066396981992, 0.9326434487069303}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.619731394674597*^9, {3.619731542618929*^9, 3.619731581617168*^9}, 
   3.619731624094828*^9, 3.61978535399796*^9, 3.620162320113624*^9, 
   3.620550673662727*^9, 3.620582927883738*^9, 3.620599498179092*^9, 
   3.621068812793304*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "=", "10"}], ",", "r", ",", "offset", ",", 
     RowBox[{"\[Mu]R", "=", "2"}], ",", 
     RowBox[{"\[Sigma]", "=", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "=", 
     RowBox[{"roots", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", 
        RowBox[{"m", "+", "1"}], ",", 
        RowBox[{"1", ";;", "10"}]}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"offset", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"r", "[", 
         RowBox[{"[", 
          RowBox[{"-", "1"}], "]"}], "]"}], "-", 
        RowBox[{"r", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", "x"}], "]"}], ",", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Sigma]", "*", 
              RowBox[{"\[Mu]R", "/", "x"}]}], "-", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"\[Mu]R", "^", "2"}], "/", 
                RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}], ",", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Sigma]", "*", 
              RowBox[{"\[Mu]R", "/", "x"}]}], "+", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"\[Mu]R", "^", "2"}], "/", 
                RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Max", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"r", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "-", "offset"}], ",", "0"}], 
           "]"}], ",", 
          RowBox[{
           RowBox[{"r", "[", 
            RowBox[{"[", 
             RowBox[{"-", "1"}], "]"}], "]"}], "+", "offset"}]}], "}"}]}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"r", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"BesselJ", "[", 
            RowBox[{"m", ",", 
             RowBox[{"r", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "r", "]"}]}], "}"}]}], "]"}], "]"}]}], 
     "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.535714489385822*^9, 3.535714553965725*^9}, {
   3.535967837821145*^9, 3.535967844680392*^9}, {3.542099025648472*^9, 
   3.542099032319311*^9}, {3.542099067928389*^9, 3.542099093101553*^9}, {
   3.542099231346519*^9, 3.542099410937528*^9}, {3.619696420424108*^9, 
   3.619696420719321*^9}, 3.619697037182095*^9, {3.61969709166535*^9, 
   3.619697125216751*^9}, 3.619730713349397*^9, {3.619783808208509*^9, 
   3.619783855512513*^9}, {3.619821801604611*^9, 3.619821801728671*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3k4lF8bllCERBHZKUtimDEzZpjzhB8qIamkki0pLRItohKVQqFNki0k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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3k4lO8XxrWRJZRSVKKIGcIwwwzDc5IilbJHWZMtQtlKJEWyRNaUJb5C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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3k4lF8b1maPFlsqLSJjyzDDDMN5Qmgve4qyZCkVZa8kpH4hspMiSZaI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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{12.830714602468719`, 0.25162068636281554`}, {
     15.069496094130375`, -0.10103949085745945`}, {
     17.200607507872817`, -0.18175176913536212`}, {19.05684760656491, 
     0.0997622326037453}, {20.942465908818193`, 0.15424352140001144`}, {
     22.69020336667819, -0.09623294663080585}, {
     24.472485544451853`, -0.13736319780732706`}, {26.167557219418114`, 
     0.09254417647160965}, {27.89309173897994, 0.12539963704120266`}, {
     29.55725977857697, -0.0890724814438053}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{15., 0},
  PlotRange->{{11.994387343663306`, 
   30.39358703738238}, {-0.25167623092261854`, 0.3433515713140864}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.619697240117623*^9, 3.61973072248031*^9, {3.619783825741453*^9, 
   3.619783856473847*^9}, 3.619785358611099*^9, 3.620162322569609*^9, 
   3.620550676261861*^9, 3.621068814889633*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "=", "10"}], ",", "r", ",", "offset", ",", 
     RowBox[{"\[Mu]R", "=", "2"}], ",", 
     RowBox[{"\[Sigma]", "=", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{"maxr", "=", "5"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r", "=", 
     RowBox[{"roots\[Mu]2\[Sigma]m1", "[", 
      RowBox[{"[", 
       RowBox[{"m", "+", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", "r", "]"}], ">", "maxr"}], ",", 
      RowBox[{"r", "=", 
       RowBox[{"r", "[", 
        RowBox[{"[", 
         RowBox[{"1", ";;", "maxr"}], "]"}], "]"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"offset", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"r", "[", 
         RowBox[{"[", 
          RowBox[{"-", "1"}], "]"}], "]"}], "-", 
        RowBox[{"r", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "20"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", "x"}], "]"}], ",", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Sigma]", "*", 
              RowBox[{"\[Mu]R", "/", "x"}]}], "-", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"\[Mu]R", "^", "2"}], "/", 
                RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}], ",", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Sigma]", "*", 
              RowBox[{"\[Mu]R", "/", "x"}]}], "+", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"\[Mu]R", "^", "2"}], "/", 
                RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Max", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"r", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "-", "offset"}], ",", "0"}], 
           "]"}], ",", 
          RowBox[{
           RowBox[{"r", "[", 
            RowBox[{"[", 
             RowBox[{"-", "1"}], "]"}], "]"}], "+", "offset"}]}], "}"}]}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"r", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"BesselJ", "[", 
            RowBox[{"m", ",", 
             RowBox[{"r", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "r", "]"}]}], "}"}]}], "]"}], "]"}]}], 
     "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.535714489385822*^9, 3.535714553965725*^9}, {
   3.535967837821145*^9, 3.535967844680392*^9}, {3.542099025648472*^9, 
   3.542099032319311*^9}, {3.542099067928389*^9, 3.542099093101553*^9}, {
   3.542099231346519*^9, 3.542099410937528*^9}, {3.619696420424108*^9, 
   3.619696420719321*^9}, 3.619697037182095*^9, {3.61969709166535*^9, 
   3.619697152178019*^9}, {3.620162342263801*^9, 3.620162434007084*^9}, {
   3.620162978411356*^9, 3.620162978628359*^9}, 3.62106881999954*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VN8bB3A79S1ZWyhZyhbmMlfZz9Nqyb6rRJZKtlJakYosoRLyTUUl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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk8VF8bAPAWWSoia0UpLe5I5o4ZbXKfkpKIJCq7iJAkLRT1kyKisid7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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VN8bB/AWSyLJViktP5I7wtwxo5ScJ9GKJEtFJUShRGVL8pWs2Uol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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{12.830714602468719`, 0.25162068636281554`}, {
     15.069496094130375`, -0.10103949085745945`}, {
     17.200607507872817`, -0.18175176913536212`}, {19.05684760656491, 
     0.0997622326037453}, {20.942465908818193`, 0.15424352140001144`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{14., 0},
  PlotRange->{{12.425127037151245`, 
   21.348053474135668`}, {-0.34335157880910855`, 0.28360778086315697`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.619697345061443*^9, {3.620162337730384*^9, 3.62016236608286*^9}, 
   3.620162410810937*^9, 3.620162447062243*^9, 3.620162992805905*^9, 
   3.620550689957386*^9, 3.621068820782841*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "=", "10"}], ",", 
     RowBox[{"\[Sigma]s", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
     RowBox[{"\[Mu]s", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "4", ",", "6", ",", "8", ",", "10"}], "}"}]}], ",", 
     "labels"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"labels", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(J\), \(10\)]\)[qR]\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(j\), \(10\)]\)>0\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(j\), \(10\)]\)<0\>\""}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Show", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Join", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"BesselJ", "[", 
                RowBox[{"m", ",", "z"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"z", ",", "0", ",", "20"}], "}"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}]}]}], "]"}],
              "}"}], "\[IndentingNewLine]", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Plot", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"BesselJ", "[", 
                  RowBox[{
                   RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"\[Sigma]s", "[", 
                    RowBox[{"[", "i\[Sigma]", "]"}], "]"}], "*", 
                    RowBox[{
                    RowBox[{"\[Mu]s", "[", 
                    RowBox[{"[", "i\[Mu]", "]"}], "]"}], "/", "x"}]}], "+", 
                   RowBox[{"Sqrt", "[", 
                    RowBox[{"1", "+", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"\[Mu]s", "[", 
                    RowBox[{"[", "i\[Mu]", "]"}], "]"}], "^", "2"}], "/", 
                    RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "0", ",", "20"}], "}"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", 
                 RowBox[{"plotstyles", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i\[Mu]", ",", 
                RowBox[{"Length", "[", "\[Mu]s", "]"}]}], "}"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Plot", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"BesselJ", "[", 
                  RowBox[{
                   RowBox[{"m", "+", "1"}], ",", "x"}], "]"}], "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"\[Sigma]s", "[", 
                    RowBox[{"[", "i\[Sigma]", "]"}], "]"}], "*", 
                    RowBox[{
                    RowBox[{"\[Mu]s", "[", 
                    RowBox[{"[", "i\[Mu]", "]"}], "]"}], "/", "x"}]}], "-", 
                   RowBox[{"Sqrt", "[", 
                    RowBox[{"1", "+", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"\[Mu]s", "[", 
                    RowBox[{"[", "i\[Mu]", "]"}], "]"}], "^", "2"}], "/", 
                    RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "0", ",", "20"}], "}"}], ",", 
                RowBox[{"PlotStyle", "\[Rule]", 
                 RowBox[{"plotstyles", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i\[Mu]", ",", 
                RowBox[{"Length", "[", "\[Mu]s", "]"}]}], "}"}]}], "]"}]}], 
           "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
          ",", 
          RowBox[{"AxesOrigin", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
          RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]", 
          ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"\"\<\[Stigma] = \>\"", "<>", 
            RowBox[{"ToString", "[", 
             RowBox[{"\[Sigma]s", "[", 
              RowBox[{"[", "i\[Sigma]", "]"}], "]"}], "]"}]}]}]}], 
         "\[IndentingNewLine]", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Graphics", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                 RowBox[{"plotstyles", "[", 
                  RowBox[{"[", 
                   RowBox[{"il", ",", "1"}], "]"}], "]"}], ",", 
                 RowBox[{"plotstyles", "[", 
                  RowBox[{"[", 
                   RowBox[{"il", ",", "3"}], "]"}], "]"}], ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
               "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"labels", "[", 
                  RowBox[{"[", "il", "]"}], "]"}], ",", "Black", ",", "Bold", 
                 ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"il", ",", 
              RowBox[{"Length", "[", "labels", "]"}]}], "}"}]}], "]"}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"LegendShadow", "\[Rule]", "None"}], "\[IndentingNewLine]", 
          ",", 
          RowBox[{"LegendPosition", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"LegendSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", ",", 
          
          RowBox[{"LegendBorder", "\[Rule]", "None"}], "\[IndentingNewLine]", 
          ",", 
          RowBox[{"LegendBackground", "\[Rule]", 
           RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
          RowBox[{"ShadowBackground", "\[Rule]", 
           RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
         "}"}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"i\[Sigma]", ",", "2"}], "}"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.620551657808841*^9, 3.620551740878367*^9}, {
  3.620551777402421*^9, 3.620551820574073*^9}, {3.620551854217929*^9, 
  3.620551915247454*^9}, {3.620551955688232*^9, 3.620552028532168*^9}, {
  3.620552122502513*^9, 3.620552232135488*^9}, {3.620552308261073*^9, 
  3.620552324805513*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{{{}, {}, 
         {RGBColor[0, 0, 1], Thickness[0.006], LineBox[CompressedData["
1:eJwVl3c8Vf8fx+2ZvTJC1rVdroq45/OOotCwhSQUEVGRomgYyUoZUaQoqawQ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           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[CompressedData["
1:eJwVl3c8V/8Xx+29N8kse31QFPe+T0IlLSEVkhEVQhmV0jdCJJQVGUllhygr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           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[CompressedData["
1:eJwVlnc8198Xx22yN9krO3wQks/7HpIQklLJqDSQlUplpL5RZG8yiqLITIVQ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           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[CompressedData["
1:eJwVlnk8Fe8Xx+3Z951syXKtF6Fy5zkUsqSISJIokSWUylIqQpaQNWWNUin1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           
           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[CompressedData["
1:eJwVlXc81f8Xx+1kZM9kZ1zzUl+S+3mfZJTREJIkZBMpyaoUIVGIyCaVVET2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           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[CompressedData["
1:eJwVlnc8lt8bx+3svcnOeIw89nruc2VmpLJSSUJJIRpSNL4UJYqyMjMKJWVk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           "]]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVlXc81d8fx+3M7C073GvkIpTqnAglVLIqhBRFvmmQqKyQFcrInmVTKOt+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           
           "]]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVl3c81d8fx22yyd6jcK1cVKK+5x2S0ZSspBJRUZFKEg0r2ZWKzBBFZSTi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           "]]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVl3c81d8fx22yt0hW1rVyrTR0DqKyioiQRFYiRBFRskdGkWziG5FKlHU/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           "]]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVl3c8le8bx+2998qqLw7CsdJy3wllVPYslWRkJ1KURMmmZEYURYMIWee5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           "]]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVl3c81d8fx+3sPbJH1rVyjRLVOYSs9E1EhcoWCZFEqZQtksyspKiQjKz7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           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[Stigma] = -1\"", TraditionalForm],
       PlotRange->{{0, 20}, {-0.21994236070914072`, 0.30274286158735225`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   
                   StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(j\\), \
\\(10\\)]\\)<0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\!\(\*SubscriptBox[\(j\), \(10\)]\)<0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   
                   StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(j\\), \
\\(10\\)]\\)>0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\!\(\*SubscriptBox[\(j\), \(10\)]\)>0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   
                   StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(J\\), \
\\(10\\)]\\)[qR]\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\!\(\*SubscriptBox[\(J\), \(10\)]\)[qR]", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             3.5799999999999996`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{{}, {}, 
         {RGBColor[0, 0, 1], Thickness[0.006], LineBox[CompressedData["
1:eJwVl3c8Vf8fx+2ZvTJC1rVdroq45/OOotCwhSQUEVGRomgYyUoZUaQoqawQ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           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[CompressedData["
1:eJwVl3k4Vd8Xxs0ZM88yZyYXobhnrwglVDJVCCmKfNNARWUKmUIZMo9lplCo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           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[CompressedData["
1:eJwVlXc81f8Xx+29s/coXPuiEu7nfUIympL1lUpEoSJJEpWZ7EpFZoiiMhKR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           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[CompressedData["
1:eJwVl3c8Vu8bx22yRxHJynqsPEapPOe+EBVaIookshIhikgle2QUySa+EalE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           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[CompressedData["
1:eJwVl3c81f8Xx2XvvZNVX1yEa6VyP++TUEZlz1JJRkYkUjSkkk3JjCiKBhFC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           
           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[CompressedData["
1:eJwVl3c81d8fx+3sPbJH1rVyjbLu5xxCVvomokJli4RIolRki5CZlRFlZGbl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           "]]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVl3c8V/8Xx+29N8ksO3xQlPQ+CZW0hFRIRlQIZVRK3wiRUFYqJJUdoqzP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           "]]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVl3c8198Xx22yV8he2eGD0LyHJCRJqWRUGshKpTJS3yjKJiNRFEVZqezP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           "]]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVlnc8V/8Xx+3svclK4WN+EBrf3odCRooSSRIlMkKpjFIRMkJmyoxSKQ3J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           "]]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVlXk4lG8Xx+3Jkj1LsmcZ61C/tN4nWUq0KJIklF1KSUKlSBKFiOxKJRWR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           "]]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVlnc8le8bx+3snZXsjGPkGFl93VdEGamEVJKopBBNRYuiRFFWZkalkjIy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           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotLabel->FormBox["\"\[Stigma] = 1\"", TraditionalForm],
       PlotRange->{{0, 20}, {-0.21994236070914072`, 0.30274286158735225`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   
                   StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(j\\), \
\\(10\\)]\\)<0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\!\(\*SubscriptBox[\(j\), \(10\)]\)<0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   
                   StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(j\\), \
\\(10\\)]\\)>0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\!\(\*SubscriptBox[\(j\), \(10\)]\)>0", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   
                   StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(J\\), \
\\(10\\)]\\)[qR]\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\!\(\*SubscriptBox[\(J\), \(10\)]\)[qR]", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             3.5799999999999996`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.620552195480076*^9, 3.620552330598102*^9, 
  3.621068828027165*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Analytic", " ", "results", " ", "for", " ", "unbounded", " ", "using", 
    " ", "the", " ", "Iyer", " ", "vacuum"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ppsianIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Mu]", "/", "6"}], "/", 
           RowBox[{"\[Beta]", "^", "2"}]}], "/", "\[CurlyEpsilon]"}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ppsianomuIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "6"}], "/", 
           RowBox[{"\[Beta]", "^", "2"}]}], "/", "\[CurlyEpsilon]"}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jzanIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], "/", "12"}], "/", 
           RowBox[{"\[Beta]", "^", "2"}]}], "/", 
          RowBox[{"\[CurlyEpsilon]", "^", "2"}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00anIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Pi", "^", "2"}], "/", "60"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "8"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"8", "/", "3"}], "/", 
              RowBox[{"z", "^", "4"}]}], "-", 
             RowBox[{
              RowBox[{"16", "/", "9"}], "/", 
              RowBox[{"z", "^", "3"}]}], "+", 
             RowBox[{
              RowBox[{"1", "/", "9"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "]"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0anIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"7", "*", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Pi", "^", "2"}], "/", "45"}], "/", 
              RowBox[{"\[Beta]", "^", "4"}]}], "/", 
             RowBox[{"z", "^", "3"}]}]}], "+", "\[IndentingNewLine]", 
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{
              RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "9"}], "/", 
             RowBox[{"\[Beta]", "^", "2"}]}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"3", "/", "2"}], "/", 
               RowBox[{"z", "^", "4"}]}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], "/", 
               RowBox[{"z", "^", "3"}]}]}], ")"}]}]}], ")"}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trranIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
             RowBox[{"\[Beta]", "^", "4"}]}], "/", 
            RowBox[{"z", "^", "2"}]}]}], "+", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppanIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{"3", "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"8", "/", 
              RowBox[{"z", "^", "4"}]}], "-", 
             RowBox[{"8", "/", 
              RowBox[{"z", "^", "3"}]}], "+", 
             RowBox[{"1", "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzzanIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
             RowBox[{"\[Beta]", "^", "4"}]}], "/", 
            RowBox[{"z", "^", "2"}]}]}], "+", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.52952500319435*^9, 3.529525017870299*^9}, {
   3.532859269048199*^9, 3.532859280072502*^9}, 3.619374592041445*^9, {
   3.619375794200198*^9, 3.619375794975423*^9}, {3.619461164282881*^9, 
   3.619461166670798*^9}, {3.620150544051474*^9, 3.620150558696377*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ppsianomuPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "6"}], "/", 
          RowBox[{"\[Beta]", "^", "2"}]}], "/", "\[CurlyEpsilon]"}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"jzanPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalOmega]"}], "/", "12"}], "/", 
          RowBox[{"\[Beta]", "^", "2"}]}], "/", 
         RowBox[{"\[CurlyEpsilon]", "^", "2"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t00anPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"7", "*", 
         RowBox[{
          RowBox[{
           RowBox[{"Pi", "^", "2"}], "/", "60"}], "/", 
          RowBox[{"\[Beta]", "^", "4"}]}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"4", "/", "3"}], "/", 
            RowBox[{"z", "^", "3"}]}], "-", 
           RowBox[{
            RowBox[{"1", "/", "3"}], "/", 
            RowBox[{"z", "^", "2"}]}]}], ")"}]}]}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tp0anPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"(", 
         RowBox[{"7", "*", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Pi", "^", "2"}], "/", "45"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "/", 
           RowBox[{"z", "^", "3"}]}]}], ")"}]}], "\[IndentingNewLine]", 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trranPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"7", "*", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
           RowBox[{"\[Beta]", "^", "4"}]}], "/", 
          RowBox[{"z", "^", "2"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppanPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"7", "*", 
         RowBox[{
          RowBox[{
           RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
          RowBox[{"\[Beta]", "^", "4"}]}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", "/", 
            RowBox[{"z", "^", "3"}]}], "-", 
           RowBox[{"3", "/", 
            RowBox[{"z", "^", "2"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzanPlanck", ":=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", "=", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"\[Rho]", "^", "2"}], "*", 
           RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"7", "*", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
          RowBox[{"\[Beta]", "^", "4"}]}], "/", 
         RowBox[{"z", "^", "2"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.619461916178124*^9, 3.619461920723446*^9}, 
   3.619464951449624*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ppsimitnok", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Sigma]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R", ",", "q", ",", "m"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dcal", ",", "j", ",", "jm", ",", "jmp1"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", 
            RowBox[{"q", "*", "R"}]}], "]"}], "/", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"q", "*", "R"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"dcal", "=", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "2"], 
          SuperscriptBox[
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", 
             RowBox[{"q", "*", "R"}]}], "]"}], "2"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1", "-", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  RowBox[{"2", "m"}], "+", "1"}], 
                 RowBox[{"q", " ", "R"}]], "j"}]}], ")"}]}], "-", 
            FractionBox[
             RowBox[{"j", 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "-", "1"}], ")"}]}], 
             RowBox[{"q", " ", "R"}]]}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jm", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"m", ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jmp1", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Quiet", "[", 
         RowBox[{
          RowBox[{"1", "/", "dcal"}], "*", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Mu]", "*", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["jm", "2"], "+", 
               SuperscriptBox["jmp1", "2"]}], ")"}]}], "-", 
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Sigma]", " ", "j"}], "q"], 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["q", "2"], "+", 
               SuperscriptBox["\[Mu]", "2"]}], ")"}], 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["jm", "2"], "-", 
               SuperscriptBox["jmp1", "2"]}], ")"}]}]}], ")"}], "*", 
          "\[IndentingNewLine]", 
          RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Sign", "[", 
                 RowBox[{
                  RowBox[{"Sqrt", "[", 
                   RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                  RowBox[{"\[CapitalOmega]", "*", 
                   RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}], "/", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"E", "^", 
                   RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}]}], ")"}]}], 
                  "+", "1"}], ")"}]}], "\[IndentingNewLine]", "-", 
               RowBox[{"1", "/", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"E", "^", 
                   RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "+", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                  "+", "1"}], ")"}]}]}], ")"}], "/", 
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{"\[Mu]", "^", "2"}], "+", 
               RowBox[{"k", "^", "2"}], "+", 
               RowBox[{"q", "^", "2"}]}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619713705384833*^9, 3.619713823067442*^9}, {
  3.619713899950226*^9, 3.619713925521054*^9}, {3.619713969552974*^9, 
  3.619714034755156*^9}, {3.619714085488986*^9, 3.619714161830859*^9}, {
  3.619714195592351*^9, 3.619714206059458*^9}, {3.619714264788422*^9, 
  3.619714275980948*^9}, {3.619787879583532*^9, 3.619788013166846*^9}, {
  3.619821869532891*^9, 3.619821877576906*^9}, {3.619837268892183*^9, 
  3.619837273038878*^9}, {3.620162634654388*^9, 3.620162667212628*^9}, {
  3.620162991795407*^9, 3.620162992144592*^9}, {3.62017540539978*^9, 
  3.62017540769413*^9}, {3.620175677069559*^9, 3.620175705229062*^9}, {
  3.62017585331513*^9, 3.620175854147073*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"jzmitnok", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Sigma]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R", ",", "q", ",", "m"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dcal", ",", "j", ",", "jm", ",", "jmp1"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", 
            RowBox[{"q", "*", "R"}]}], "]"}], "/", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"q", "*", "R"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"dcal", "=", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "2"], 
          SuperscriptBox[
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", 
             RowBox[{"q", "*", "R"}]}], "]"}], "2"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1", "-", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  RowBox[{"2", "m"}], "+", "1"}], 
                 RowBox[{"q", " ", "R"}]], "j"}]}], ")"}]}], "-", 
            FractionBox[
             RowBox[{"j", 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "-", "1"}], ")"}]}], 
             RowBox[{"q", " ", "R"}]]}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jm", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"m", ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jmp1", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Quiet", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "1"}], "/", "4"}], "/", "dcal"}], "*", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["jm", "2"], "-", 
               SuperscriptBox["jmp1", "2"]}], ")"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "-", "1"}], ")"}], 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["jm", "2"], "+", 
               SuperscriptBox["jmp1", "2"]}], ")"}]}]}], ")"}], "*", 
          "\[IndentingNewLine]", 
          RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"Sign", "[", 
                RowBox[{
                 RowBox[{"Sqrt", "[", 
                  RowBox[{
                   RowBox[{"\[Mu]", "^", "2"}], "+", 
                   RowBox[{"k", "^", "2"}], "+", 
                   RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                 RowBox[{"\[CapitalOmega]", "*", 
                  RowBox[{"(", 
                   RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}], "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"E", "^", 
                  RowBox[{"(", 
                   RowBox[{"\[Beta]", "*", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}]}], ")"}]}], 
                 "+", "1"}], ")"}]}], "\[IndentingNewLine]", "-", 
              RowBox[{"1", "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"E", "^", 
                  RowBox[{"(", 
                   RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "+", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                 "+", "1"}], ")"}]}]}], ")"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619713705384833*^9, 3.619713823067442*^9}, {
   3.619713899950226*^9, 3.619713925521054*^9}, {3.619713969552974*^9, 
   3.619714034755156*^9}, {3.619714085488986*^9, 3.619714161830859*^9}, {
   3.619714195592351*^9, 3.619714206059458*^9}, {3.619714264788422*^9, 
   3.619714275980948*^9}, {3.619718819332399*^9, 3.619718819518654*^9}, {
   3.619719334172473*^9, 3.619719375526162*^9}, 3.619719445309699*^9, {
   3.61978805017719*^9, 3.619788088157627*^9}, {3.619796163675027*^9, 
   3.619796169153422*^9}, {3.619821839142463*^9, 3.619821862080923*^9}, {
   3.619837319686749*^9, 3.61983732301295*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"t00mitnok", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Sigma]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R", ",", "q", ",", "m"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dcal", ",", "j", ",", "jm", ",", "jmp1"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", 
            RowBox[{"q", "*", "R"}]}], "]"}], "/", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"q", "*", "R"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"dcal", "=", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "2"], 
          SuperscriptBox[
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", 
             RowBox[{"q", "*", "R"}]}], "]"}], "2"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1", "-", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  RowBox[{"2", "m"}], "+", "1"}], 
                 RowBox[{"q", " ", "R"}]], "j"}]}], ")"}]}], "-", 
            FractionBox[
             RowBox[{"j", 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "-", "1"}], ")"}]}], 
             RowBox[{"q", " ", "R"}]]}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jm", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"m", ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jmp1", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Quiet", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "+", "1"}], ")"}], 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["jm", "2"], "+", 
                SuperscriptBox["jmp1", "2"]}], ")"}]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "-", "1"}], ")"}], 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["jm", "2"], "-", 
                SuperscriptBox["jmp1", "2"]}], ")"}]}]}], ")"}], "/", 
           "dcal"}], "*", "\[IndentingNewLine]", 
          RowBox[{"Quiet", "[", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{"\[Mu]", "^", "2"}], "+", 
                RowBox[{"k", "^", "2"}], "+", 
                RowBox[{"q", "^", "2"}]}], "]"}], "*", "\[IndentingNewLine]", 
              
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sign", "[", 
                  RowBox[{
                   RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                   RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}]}], ")"}]}], 
                   "+", "1"}], ")"}]}], "\[IndentingNewLine]", "+", 
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "+", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                   "+", "1"}], ")"}]}]}], ")"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], 
           "]"}]}], "\[IndentingNewLine]", "]"}]}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.619713705384833*^9, 3.619713823067442*^9}, {
   3.619713899950226*^9, 3.619713925521054*^9}, {3.619713969552974*^9, 
   3.619714034755156*^9}, {3.619714085488986*^9, 3.619714161830859*^9}, {
   3.619714195592351*^9, 3.619714206059458*^9}, {3.619714264788422*^9, 
   3.619714275980948*^9}, {3.619718819332399*^9, 3.619718819518654*^9}, {
   3.619719334172473*^9, 3.619719375526162*^9}, 3.619719445309699*^9, {
   3.619720615572089*^9, 3.619720656854714*^9}, {3.619728816405532*^9, 
   3.619728816592128*^9}, {3.619785974480978*^9, 3.619785996764464*^9}, {
   3.619786230435329*^9, 3.619786243729175*^9}, {3.619786542618895*^9, 
   3.619786637795197*^9}, {3.619786706593034*^9, 3.619786724359555*^9}, {
   3.619786759994691*^9, 3.619786762166384*^9}, {3.619787719078088*^9, 
   3.619787743604198*^9}, {3.619788024381315*^9, 3.619788025939064*^9}, {
   3.619796051105785*^9, 3.619796057845936*^9}, {3.619821887393388*^9, 
   3.619821898515303*^9}, {3.619837327544546*^9, 3.619837330138507*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"trrmitnok", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Sigma]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R", ",", "q", ",", "m"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dcal", ",", "j", ",", "jm", ",", "jmp1"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", 
            RowBox[{"q", "*", "R"}]}], "]"}], "/", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"q", "*", "R"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"dcal", "=", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "2"], 
          SuperscriptBox[
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", 
             RowBox[{"q", "*", "R"}]}], "]"}], "2"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1", "-", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  RowBox[{"2", "m"}], "+", "1"}], 
                 RowBox[{"q", " ", "R"}]], "j"}]}], ")"}]}], "-", 
            FractionBox[
             RowBox[{"j", 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "-", "1"}], ")"}]}], 
             RowBox[{"q", " ", "R"}]]}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jm", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"m", ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jmp1", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Quiet", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"q", "^", "2"}], "/", "dcal"}], "*", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["j", "2"], "+", "1"}], ")"}], "*", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["jm", "2"], "+", 
              SuperscriptBox["jmp1", "2"]}], ")"}], "-", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"\[Rho]", ">", "0"}], ",", 
              RowBox[{
               FractionBox[
                RowBox[{"m", "+", 
                 FractionBox["1", "2"]}], 
                RowBox[{"q", " ", "\[Rho]"}]], 
               RowBox[{"(", 
                RowBox[{"2", "jm", " ", "jmp1"}], ")"}]}], ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"m", ">", "0"}], ",", "0", ",", 
                RowBox[{"1", "/", "2"}]}], "]"}]}], "]"}]}], ")"}], "*", 
          "\[IndentingNewLine]", 
          RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Sign", "[", 
                 RowBox[{
                  RowBox[{"Sqrt", "[", 
                   RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                  RowBox[{"\[CapitalOmega]", "*", 
                   RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}], "/", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"E", "^", 
                   RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}]}], ")"}]}], 
                  "+", "1"}], ")"}]}], "\[IndentingNewLine]", "+", 
               RowBox[{"1", "/", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"E", "^", 
                   RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "+", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                  "+", "1"}], ")"}]}]}], ")"}], "/", 
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{"\[Mu]", "^", "2"}], "+", 
               RowBox[{"k", "^", "2"}], "+", 
               RowBox[{"q", "^", "2"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619713705384833*^9, 3.619713823067442*^9}, {
   3.619713899950226*^9, 3.619713925521054*^9}, {3.619713969552974*^9, 
   3.619714034755156*^9}, {3.619714085488986*^9, 3.619714161830859*^9}, {
   3.619714195592351*^9, 3.619714206059458*^9}, {3.619714264788422*^9, 
   3.619714275980948*^9}, {3.619718819332399*^9, 3.619718819518654*^9}, {
   3.619719334172473*^9, 3.619719375526162*^9}, 3.619719445309699*^9, {
   3.619720615572089*^9, 3.619720656854714*^9}, {3.619728816405532*^9, 
   3.619728816592128*^9}, {3.619743518231196*^9, 3.619743608055414*^9}, {
   3.619745434957651*^9, 3.619745461130623*^9}, {3.619745548139465*^9, 
   3.6197455483202*^9}, {3.619788116470465*^9, 3.61978817280605*^9}, {
   3.61982191071446*^9, 3.619821916141883*^9}, {3.619837333513827*^9, 
   3.619837336353216*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tppmitnok", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Sigma]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R", ",", "q", ",", "m"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dcal", ",", "j", ",", "jm", ",", "jmp1"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", 
            RowBox[{"q", "*", "R"}]}], "]"}], "/", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"q", "*", "R"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"dcal", "=", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "2"], 
          SuperscriptBox[
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", 
             RowBox[{"q", "*", "R"}]}], "]"}], "2"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1", "-", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  RowBox[{"2", "m"}], "+", "1"}], 
                 RowBox[{"q", " ", "R"}]], "j"}]}], ")"}]}], "-", 
            FractionBox[
             RowBox[{"j", 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "-", "1"}], ")"}]}], 
             RowBox[{"q", " ", "R"}]]}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jm", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"m", ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jmp1", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Quiet", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"q", "^", "2"}], "/", "dcal"}], "*", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["j", "2"], "+", "1"}], ")"}], "*", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[Rho]", ">", "0"}], ",", 
            RowBox[{
             FractionBox[
              RowBox[{"m", "+", 
               FractionBox["1", "2"]}], 
              RowBox[{"q", " ", "\[Rho]"}]], 
             RowBox[{"(", 
              RowBox[{"2", "jm", " ", "jmp1"}], ")"}]}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"m", ">", "0"}], ",", "0", ",", 
              RowBox[{"1", "/", "2"}]}], "]"}]}], "]"}], "*", 
          "\[IndentingNewLine]", 
          RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Sign", "[", 
                 RowBox[{
                  RowBox[{"Sqrt", "[", 
                   RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                  RowBox[{"\[CapitalOmega]", "*", 
                   RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}], "/", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"E", "^", 
                   RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}]}], ")"}]}], 
                  "+", "1"}], ")"}]}], "\[IndentingNewLine]", "+", 
               RowBox[{"1", "/", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"E", "^", 
                   RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "+", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                  "+", "1"}], ")"}]}]}], ")"}], "/", 
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{"\[Mu]", "^", "2"}], "+", 
               RowBox[{"k", "^", "2"}], "+", 
               RowBox[{"q", "^", "2"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619713705384833*^9, 3.619713823067442*^9}, {
   3.619713899950226*^9, 3.619713925521054*^9}, {3.619713969552974*^9, 
   3.619714034755156*^9}, {3.619714085488986*^9, 3.619714161830859*^9}, {
   3.619714195592351*^9, 3.619714206059458*^9}, {3.619714264788422*^9, 
   3.619714275980948*^9}, {3.619718819332399*^9, 3.619718819518654*^9}, {
   3.619719334172473*^9, 3.619719375526162*^9}, 3.619719445309699*^9, {
   3.619720615572089*^9, 3.619720656854714*^9}, {3.619728816405532*^9, 
   3.619728816592128*^9}, {3.619743518231196*^9, 3.619743638717469*^9}, {
   3.61974547024686*^9, 3.61974547444808*^9}, {3.619745521045775*^9, 
   3.619745521264248*^9}, {3.6197881924958*^9, 3.619788228298886*^9}, {
   3.619821922892258*^9, 3.619821931425572*^9}, {3.619837340588904*^9, 
   3.619837342428361*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tzzmitnok", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Sigma]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R", ",", "q", ",", "m"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dcal", ",", "j", ",", "jm", ",", "jmp1"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", 
            RowBox[{"q", "*", "R"}]}], "]"}], "/", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"q", "*", "R"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"dcal", "=", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "2"], 
          SuperscriptBox[
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", 
             RowBox[{"q", "*", "R"}]}], "]"}], "2"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1", "-", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  RowBox[{"2", "m"}], "+", "1"}], 
                 RowBox[{"q", " ", "R"}]], "j"}]}], ")"}]}], "-", 
            FractionBox[
             RowBox[{"j", 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "-", "1"}], ")"}]}], 
             RowBox[{"q", " ", "R"}]]}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jm", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"m", ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jmp1", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Quiet", "[", 
         RowBox[{
          RowBox[{"1", "/", "dcal"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["jm", "2"], "+", 
               SuperscriptBox["jmp1", "2"]}], ")"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "-", "1"}], ")"}], 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["jm", "2"], "-", 
               SuperscriptBox["jmp1", "2"]}], ")"}]}]}], ")"}], 
          "\[IndentingNewLine]", "*", 
          RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             SuperscriptBox["k", "2"], "*", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sign", "[", 
                  RowBox[{
                   RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                   RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}], "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}]}], ")"}]}], 
                   "+", "1"}], ")"}]}], "\[IndentingNewLine]", "+", 
                RowBox[{"1", "/", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"E", "^", 
                    RowBox[{"(", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "+", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                   "+", "1"}], ")"}]}]}], ")"}], "/", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{"\[Mu]", "^", "2"}], "+", 
                RowBox[{"k", "^", "2"}], "+", 
                RowBox[{"q", "^", "2"}]}], "]"}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
         "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}]}], "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619713705384833*^9, 3.619713823067442*^9}, {
   3.619713899950226*^9, 3.619713925521054*^9}, {3.619713969552974*^9, 
   3.619714034755156*^9}, {3.619714085488986*^9, 3.619714161830859*^9}, {
   3.619714195592351*^9, 3.619714206059458*^9}, {3.619714264788422*^9, 
   3.619714275980948*^9}, {3.619718819332399*^9, 3.619718819518654*^9}, {
   3.619719334172473*^9, 3.619719375526162*^9}, 3.619719445309699*^9, {
   3.619720615572089*^9, 3.619720656854714*^9}, {3.619728816405532*^9, 
   3.619728816592128*^9}, {3.619743649196199*^9, 3.619743672643862*^9}, {
   3.61978824408957*^9, 3.619788299259419*^9}, {3.619821935885453*^9, 
   3.619821942822794*^9}, {3.619837345660252*^9, 3.61983734785167*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tp0mitnok", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Sigma]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
       "\[Rho]", ",", "R", ",", "q", ",", "m"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"dcal", ",", "j", ",", "jm", ",", "jmp1"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{"BesselJ", "[", 
           RowBox[{"m", ",", 
            RowBox[{"q", "*", "R"}]}], "]"}], "/", 
          RowBox[{"BesselJ", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"q", "*", "R"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"dcal", "=", 
         RowBox[{
          SuperscriptBox["\[Pi]", "2"], 
          SuperscriptBox["R", "2"], 
          SuperscriptBox[
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", 
             RowBox[{"q", "*", "R"}]}], "]"}], "2"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1"}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["j", "2"], "+", "1", "-", 
               RowBox[{
                FractionBox[
                 RowBox[{
                  RowBox[{"2", "m"}], "+", "1"}], 
                 RowBox[{"q", " ", "R"}]], "j"}]}], ")"}]}], "-", 
            FractionBox[
             RowBox[{"j", 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["j", "2"], "-", "1"}], ")"}]}], 
             RowBox[{"q", " ", "R"}]]}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jm", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"m", ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"jmp1", "=", 
         RowBox[{"BesselJ", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Quiet", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], "/", "dcal"}], "*", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[Rho]", ">", "0"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   SuperscriptBox["j", "2"], "+", "1"}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"m", "*", 
                    SuperscriptBox["jm", "2"]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"m", "+", "1"}], ")"}], "*", 
                    SuperscriptBox["jmp1", "2"]}], "+", 
                   RowBox[{
                   "2", "q", " ", "\[Rho]", " ", "jm", " ", "jmp1"}]}], 
                  ")"}]}], "-", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   SuperscriptBox["j", "2"], "-", "1"}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"m", "*", 
                    SuperscriptBox["jm", "2"]}], "-", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"m", "+", "1"}], ")"}], "*", 
                    SuperscriptBox["jmp1", "2"]}]}], ")"}]}]}], ")"}], "/", 
              SuperscriptBox["\[Rho]", "2"]}], "/", "\[CapitalOmega]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"m", ">", "1"}], ",", "0", ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"m", ">", "0"}], ",", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["q", "2"], "/", "2"}], "/", 
                 "\[CapitalOmega]"}], ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["q", "2"], "/", "4"}], "/", 
                  "\[CapitalOmega]"}], "*", 
                 RowBox[{"(", 
                  RowBox[{
                   SuperscriptBox["j", "2"], "-", "1", "+", 
                   RowBox[{"5", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["j", "2"], "+", "1"}], ")"}]}]}], 
                  ")"}]}]}], "]"}]}], "]"}]}], "]"}], "*", 
          "\[IndentingNewLine]", 
          RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"Sign", "[", 
                RowBox[{
                 RowBox[{"Sqrt", "[", 
                  RowBox[{
                   RowBox[{"\[Mu]", "^", "2"}], "+", 
                   RowBox[{"k", "^", "2"}], "+", 
                   RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                 RowBox[{"\[CapitalOmega]", "*", 
                  RowBox[{"(", 
                   RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}], "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"E", "^", 
                  RowBox[{"(", 
                   RowBox[{"\[Beta]", "*", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "-", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], "]"}]}], ")"}]}], 
                 "+", "1"}], ")"}]}], "\[IndentingNewLine]", "+", 
              RowBox[{"1", "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"E", "^", 
                  RowBox[{"(", 
                   RowBox[{"\[Beta]", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    RowBox[{"\[Mu]", "^", "2"}], "+", 
                    RowBox[{"k", "^", "2"}], "+", 
                    RowBox[{"q", "^", "2"}]}], "]"}], "+", 
                    RowBox[{"\[CapitalOmega]", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}], ")"}]}], ")"}]}], 
                 "+", "1"}], ")"}]}]}], ")"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619713705384833*^9, 3.619713823067442*^9}, {
   3.619713899950226*^9, 3.619713925521054*^9}, {3.619713969552974*^9, 
   3.619714034755156*^9}, {3.619714085488986*^9, 3.619714161830859*^9}, {
   3.619714195592351*^9, 3.619714206059458*^9}, {3.619714264788422*^9, 
   3.619714275980948*^9}, {3.619718819332399*^9, 3.619718819518654*^9}, {
   3.619719334172473*^9, 3.619719375526162*^9}, 3.619719445309699*^9, {
   3.619720615572089*^9, 3.619720656854714*^9}, {3.619728816405532*^9, 
   3.619728816592128*^9}, {3.619743649196199*^9, 3.619743680725646*^9}, {
   3.619744061402011*^9, 3.619744093329167*^9}, {3.619744141834345*^9, 
   3.61974434049235*^9}, 3.619744411151285*^9, {3.619744965286602*^9, 
   3.619744969300143*^9}, {3.619745168696032*^9, 3.619745169702949*^9}, {
   3.619745294481205*^9, 3.619745294874837*^9}, {3.619745333516662*^9, 
   3.619745334842662*^9}, {3.61978831234885*^9, 3.619788322193323*^9}, {
   3.619788754913588*^9, 3.619788768623923*^9}, {3.619788856694074*^9, 
   3.619788874029759*^9}, {3.61978892702139*^9, 3.619788962012297*^9}, {
   3.619821963612448*^9, 3.619821968430143*^9}, {3.619824121112084*^9, 
   3.619824121304754*^9}, {3.619837350715914*^9, 3.619837352874705*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "computeTmunu", " ", "evaluates", " ", "the", " ", "sum", " ", "over", " ", 
    RowBox[{"m", " ", "/", " ", "integral"}], " ", "over", " ", "E", " ", 
    "and", " ", "k", " ", "of", " ", "func"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"computeTmununok", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "func", ",", "\[Sigma]", ",", "roots", ",", "\[Beta]", ",", "\[Mu]", 
        ",", "\[CapitalOmega]", ",", "\[Rho]", ",", "R"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "m", ",", "ores", ",", "result", ",", "maxr", ",", "cr", ",", "lr", 
          ",", 
          RowBox[{"ret", "=", 
           RowBox[{"{", "}"}]}], ",", 
          RowBox[{"time", "=", "0"}], ",", "i", ",", "sgn", ",", 
          RowBox[{"lmax", "=", "0"}], ",", "t0"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"t0", "=", 
          RowBox[{"AbsoluteTime", "[", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"result", "=", "0.0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"lr", "=", 
          RowBox[{"-", "1"}]}], ";", 
         RowBox[{"cr", "=", "0"}], ";", 
         RowBox[{"maxr", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"sgn", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"m", "=", "0"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"cr", ">", "lr"}], "||", 
                 RowBox[{"cr", "<", "0"}]}], ")"}], "||", 
               RowBox[{"cr", ">", 
                RowBox[{"maxr", "/", "20"}]}]}], ")"}], "&&", 
             RowBox[{
              RowBox[{"m", "+", "$ProcessorCount"}], "\[LessEqual]", 
              RowBox[{"Min", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Length", "[", "roots", "]"}], "-", "1"}], ",", 
                "mmax"}], "]"}]}]}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"sgn", "*", "result"}], "<", "0"}], "&&", 
              RowBox[{
               RowBox[{"cr", "/", "result"}], ">", 
               RowBox[{"10", "^", 
                RowBox[{"(", 
                 RowBox[{"-", "3"}], ")"}]}]}]}], ")"}]}], ",", 
           RowBox[{"m", "=", 
            RowBox[{"m", "+", "$ProcessorCount"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"lr", "=", "cr"}], ";", "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"ParallelTable", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Module", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                  "l", ",", "max", ",", "new", ",", "res", ",", "mid", ",", 
                   RowBox[{"retl", "=", 
                    RowBox[{"{", "}"}]}], ",", "llmax"}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"res", "=", 
                   RowBox[{"new", "=", "0.0"}]}], ";", 
                  RowBox[{"max", "=", 
                   RowBox[{"-", "1"}]}], ";", 
                  RowBox[{"llmax", "=", "0"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"For", "[", 
                   RowBox[{
                    RowBox[{"l", "=", "1"}], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"max", "<", "0"}], ")"}], "||", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"l", "\[LessEqual]", 
                    RowBox[{"Length", "[", 
                    RowBox[{"roots", "[", 
                    RowBox[{"[", 
                    RowBox[{"mm", "+", "1"}], "]"}], "]"}], "]"}]}], "&&", 
                    RowBox[{
                    RowBox[{"Abs", "[", "new", "]"}], ">", 
                    RowBox[{"max", "*", 
                    RowBox[{"10", "^", 
                    RowBox[{"(", 
                    RowBox[{"-", "3"}], ")"}]}]}]}]}], "||", 
                    RowBox[{
                    RowBox[{"roots", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"mm", "+", "1"}], ",", "l"}], "]"}], "]"}], 
                    "\[LessEqual]", 
                    RowBox[{"\[CapitalOmega]", "*", "R", "*", 
                    RowBox[{"(", 
                    RowBox[{"m", "+", 
                    RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ")"}]}], ",", 
                    RowBox[{"l", "++"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"new", "=", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{
                    "\[Sigma]", ",", "\[Beta]", ",", "\[Mu]", ",", 
                    "\[CapitalOmega]", ",", "\[Rho]", ",", "R", ",", 
                    RowBox[{
                    RowBox[{"roots", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"mm", "+", "1"}], ",", "l"}], "]"}], "]"}], "/", 
                    "R"}], ",", "mm"}], "]"}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"retl", ",", "new"}], "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"res", "=", 
                    RowBox[{"res", "+", "new"}]}], ";", "\[IndentingNewLine]", 
                    RowBox[{"max", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"max", ",", 
                    RowBox[{"Abs", "[", "new", "]"}]}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"llmax", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"l", ",", "llmax"}], "]"}]}], ";"}]}], 
                   "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{"llmax", ",", "res"}], "}"}]}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"mm", ",", "m", ",", 
                 RowBox[{"m", "+", "$ProcessorCount", "-", "1"}]}], "}"}]}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"lmax", "=", 
             RowBox[{"Max", "[", 
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"cr", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", 
                    RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}], 
                "]"}], ",", "lmax"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"cr", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", 
                 RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"maxr", "=", 
             RowBox[{"Max", "[", 
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Abs", "[", "cr", "]"}], "]"}], ",", "maxr"}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"ret", "=", 
             RowBox[{"Join", "[", 
              RowBox[{"ret", ",", "cr"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"result", "=", 
             RowBox[{"result", "+", 
              RowBox[{"Sum", "[", 
               RowBox[{
                RowBox[{"cr", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}]}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"sgn", "=", 
             RowBox[{"Sign", "[", 
              RowBox[{"Last", "[", "cr", "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"Max", "[", 
              RowBox[{"Abs", "[", "cr", "]"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"result", "\[LessEqual]", "0"}], ",", "Break"}], "]"}], 
            ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<\[Sigma]=\>\"", ",", "\[Sigma]", ",", 
           "\"\<,\[CapitalOmega]=\>\"", ",", "\[CapitalOmega]", ",", 
           "\"\<,\[Mu]=\>\"", ",", "\[Mu]", ",", "\"\<,\[Beta]=\>\"", ",", 
           "\[Beta]", ",", "\"\<,\[Rho]=\>\"", ",", "\[Rho]", ",", " ", 
           "\"\<; Duration=\>\"", ",", 
           RowBox[{"N", "[", 
            RowBox[{
             RowBox[{"AbsoluteTime", "[", "]"}], "-", "t0"}], "]"}], ",", 
           "\"\<s; Finish at: \>\"", ",", 
           RowBox[{"DateString", "[", "]"}], ",", "\"\<; Max (l,m)=(\>\"", 
           ",", "lmax", ",", "\"\<,\>\"", ",", "m", ",", "\"\<)\>\""}], "]"}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"ret", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"ret", ",", "result"}], "]"}]}], ";", 
         "\[IndentingNewLine]", "ret"}]}], "\[IndentingNewLine]", "]"}]}], 
     "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.504453659108515*^9, 3.504453705626005*^9}, {
   3.504453955576821*^9, 3.504453968205883*^9}, {3.504454086661339*^9, 
   3.504454110940482*^9}, 3.504454174762897*^9, {3.504455183074236*^9, 
   3.504455185647947*^9}, {3.504455261943069*^9, 3.504455262583269*^9}, {
   3.504455313706875*^9, 3.504455319565815*^9}, {3.504456183393619*^9, 
   3.504456191735155*^9}, {3.504456226149916*^9, 3.504456232396694*^9}, {
   3.504458701914005*^9, 3.504458712537495*^9}, {3.504458810155292*^9, 
   3.504458818618913*^9}, 3.50445941087934*^9, {3.504459492367679*^9, 
   3.504459524918368*^9}, {3.504459598731517*^9, 3.504459687086669*^9}, {
   3.50446003288669*^9, 3.504460036419434*^9}, {3.504460149127042*^9, 
   3.504460168810973*^9}, {3.504460202533664*^9, 3.504460204009265*^9}, {
   3.504460245387205*^9, 3.50446029361614*^9}, {3.504516436687496*^9, 
   3.504516460002637*^9}, {3.504523814524035*^9, 3.504523845592331*^9}, 
   3.50453398502678*^9, {3.504534282036648*^9, 3.504534289028413*^9}, {
   3.504878038050307*^9, 3.504878039059266*^9}, {3.504878105920627*^9, 
   3.504878155190198*^9}, {3.504878232040351*^9, 3.504878233240452*^9}, {
   3.504887999072738*^9, 3.504888054884174*^9}, {3.504950070975487*^9, 
   3.504950212613061*^9}, {3.504950668094463*^9, 3.504950670591876*^9}, {
   3.504952944444305*^9, 3.5049529548972*^9}, {3.50495726657615*^9, 
   3.504957295852375*^9}, {3.504957328929578*^9, 3.50495733432636*^9}, {
   3.504957371170973*^9, 3.504957391318873*^9}, {3.504957911620973*^9, 
   3.504957912292856*^9}, {3.504960287444993*^9, 3.5049602911511*^9}, {
   3.504960415950723*^9, 3.504960420632735*^9}, 3.504971723148538*^9, {
   3.51281908959372*^9, 3.512819090493286*^9}, 3.512819302872019*^9, 
   3.512819466363414*^9, {3.526027949836195*^9, 3.526027979007668*^9}, {
   3.526028106915794*^9, 3.526028203516936*^9}, {3.526028255150197*^9, 
   3.526028260973906*^9}, {3.526108161943913*^9, 3.526108176343525*^9}, {
   3.526109013594036*^9, 3.526109022851085*^9}, {3.526109066993817*^9, 
   3.526109067626514*^9}, {3.526274278054777*^9, 3.526274306428351*^9}, {
   3.529523373408087*^9, 3.529523410714387*^9}, {3.529529313767191*^9, 
   3.529529372770558*^9}, {3.529529530662451*^9, 3.529529549569001*^9}, 
   3.529529581942258*^9, {3.532838870358731*^9, 3.532838894084571*^9}, {
   3.532859383324685*^9, 3.532859413400908*^9}, {3.53546579396255*^9, 
   3.535465797434456*^9}, {3.535714646898081*^9, 3.535714732524504*^9}, {
   3.535789279611477*^9, 3.53578929077039*^9}, {3.535790553036662*^9, 
   3.535790555124516*^9}, {3.535790961366926*^9, 3.535790985022395*^9}, {
   3.535791119528056*^9, 3.53579112560046*^9}, {3.535791169709513*^9, 
   3.53579117341725*^9}, {3.535791219922806*^9, 3.535791239408958*^9}, {
   3.535971580563484*^9, 3.535971589925306*^9}, {3.542099896153049*^9, 
   3.542099896751907*^9}, 3.542100071250793*^9, {3.542100116786947*^9, 
   3.542100217510197*^9}, {3.542101003161406*^9, 3.542101003502349*^9}, {
   3.54265060233593*^9, 3.542650612710217*^9}, {3.546004324252927*^9, 
   3.546004344197312*^9}, {3.546004521617813*^9, 3.546004534371125*^9}, {
   3.546004757848221*^9, 3.546004766045187*^9}, {3.546005240088342*^9, 
   3.546005241558194*^9}, {3.546189385203088*^9, 3.546189451608221*^9}, {
   3.546189543178238*^9, 3.54618955600489*^9}, {3.546189652175239*^9, 
   3.546189656472978*^9}, {3.546190210495488*^9, 3.546190232540023*^9}, 
   3.546190276347364*^9, {3.546190498712458*^9, 3.546190532711331*^9}, {
   3.546190576955836*^9, 3.546190670165764*^9}, {3.546191454413926*^9, 
   3.546191455113327*^9}, 3.546191538518366*^9, {3.546191818565215*^9, 
   3.546191820684542*^9}, {3.547726217777238*^9, 3.54772622859761*^9}, {
   3.54772627455061*^9, 3.547726321364112*^9}, {3.547726422271763*^9, 
   3.547726468586385*^9}, {3.547727920637592*^9, 3.547728000287776*^9}, {
   3.547740818853356*^9, 3.547740822309514*^9}, {3.548570206979956*^9, 
   3.54857022682098*^9}, {3.549792779793906*^9, 3.549792911027371*^9}, {
   3.549792952804503*^9, 3.549792971937967*^9}, {3.552037201777002*^9, 
   3.552037226200908*^9}, {3.552037291942089*^9, 3.552037304210901*^9}, {
   3.569856238366061*^9, 3.5698562654553022`*^9}, {3.619697967920755*^9, 
   3.619697969761785*^9}, {3.61971428627319*^9, 3.619714343644998*^9}, {
   3.619714891774218*^9, 3.619714893333964*^9}, 3.619745596131177*^9, {
   3.619745791185496*^9, 3.619745813679213*^9}, {3.619782849079181*^9, 
   3.619782851137896*^9}, {3.619782915767587*^9, 3.619782952590162*^9}, {
   3.61978303399767*^9, 3.619783034872491*^9}, {3.619784792804415*^9, 
   3.619784794277664*^9}, {3.619784836032561*^9, 3.619784922909815*^9}, {
   3.619784963203227*^9, 3.619784965104102*^9}, {3.619787174909556*^9, 
   3.619787185525902*^9}, {3.619787242365566*^9, 3.619787242748663*^9}, {
   3.619787333734033*^9, 3.619787334208142*^9}, {3.61978751665578*^9, 
   3.619787556271523*^9}, {3.61978921107701*^9, 3.619789213604143*^9}, {
   3.619789269732325*^9, 3.619789285440075*^9}, {3.619789317208607*^9, 
   3.619789325062883*^9}, {3.619789450799861*^9, 3.619789477256668*^9}, {
   3.619789528089118*^9, 3.619789631387184*^9}, {3.619789703437333*^9, 
   3.619789704801856*^9}, {3.619789816881625*^9, 3.619789817692598*^9}, {
   3.619797728809772*^9, 3.619797729254058*^9}, {3.61982198376841*^9, 
   3.619821994602034*^9}, {3.6198243926602*^9, 3.619824392936072*^9}, {
   3.619847315917212*^9, 3.619847319801609*^9}, {3.620162744031095*^9, 
   3.620162750510845*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"obtaindatanok", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"wpath", ",", "fname", ",", "func"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"FileExistsQ", "[", 
         RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"Get", "[", 
         RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
            "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"data", "=", "\[IndentingNewLine]", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Table", "[", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"computeTmununok", "[", 
                   RowBox[{"func", ",", 
                    RowBox[{"sigmas", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", 
                    RowBox[{"roots", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", 
                    RowBox[{"masses", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", "omega", ",", 
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}], ",", "rad"}], "]"}], 
                  "\[IndentingNewLine]", ",", 
                  RowBox[{"{", 
                   RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], 
                "\[IndentingNewLine]", ",", 
                RowBox[{"{", 
                 RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"{", 
               RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Put", "[", 
            RowBox[{"data", ",", "fname"}], "]"}], ";", "\[IndentingNewLine]",
            "data"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"finalvalues", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "funcmtrn", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"funcmtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"funcmtrn", "[", 
               RowBox[{"[", 
                RowBox[{"im", ",", "it"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"funcmtrn", "[", 
             RowBox[{"[", "im", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "funcmtrn", "]"}]}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.619471696258037*^9, 3.619471820347172*^9}, {
  3.619472156183191*^9, 3.619472160140983*^9}, {3.619532488443544*^9, 
  3.619532495493039*^9}, {3.619714623438402*^9, 3.61971469119684*^9}, {
  3.61971472879613*^9, 3.619714797278303*^9}, {3.61971486118734*^9, 
  3.619714861663305*^9}, {3.619714953746534*^9, 3.619714979697188*^9}, {
  3.619784498007916*^9, 3.619784505917425*^9}, {3.619784544714508*^9, 
  3.619784556432959*^9}, {3.619789014992398*^9, 3.61978903936323*^9}, {
  3.619790027948334*^9, 3.619790064285023*^9}, {3.61979156511654*^9, 
  3.619791606463059*^9}, {3.619821685552846*^9, 3.619821754469582*^9}, {
  3.619822071263768*^9, 3.619822071806883*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"set", " ", "radial", " ", "particle", " ", "masses"}], ",", " ", 
    
    RowBox[{"temperatures", " ", "and", " ", "radial", " ", "coordinates"}]}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"omega", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"masses", "=", 
     RowBox[{"{", 
      RowBox[{"0.0", ",", "2.0", ",", "2.0"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"temps", "=", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", "0.8", ",", "1.0", ",", "1.25"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rad", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rhos", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.0", ",", "0.05", ",", "0.1", ",", "0.15", ",", "0.2", ",", "0.25", 
       ",", "0.3", ",", "0.35", ",", "0.4", ",", "0.425", ",", "0.45", ",", 
       "0.46", ",", "0.47", ",", "0.475", ",", "0.48", ",", "0.485", ",", 
       "0.49", ",", "0.495", ",", "0.5"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nm", "=", 
     RowBox[{"Length", "[", "masses", "]"}]}], ";", 
    RowBox[{"nt", "=", 
     RowBox[{"Length", "[", "temps", "]"}]}], ";", 
    RowBox[{"nr", "=", 
     RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"betas", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"1.0", "/", 
        RowBox[{"temps", "[", 
         RowBox[{"[", "it", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"masses", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"masses", "[", 
         RowBox[{"[", "im", "]"}], "]"}], "/", "rad"}], ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "create", " ", "an", " ", "extension", " ", "for", " ", "filenames", " ", 
     "corresponding", " ", "to", " ", "the", " ", "given", " ", 
     "temperatures"}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappend", "=", 
     RowBox[{"\"\<rad\>\"", "<>", 
      RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<mit.dat\>\""}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", "\"\<\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "i", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "nt"}], ",", 
        RowBox[{"i", "++"}], ",", 
        RowBox[{"sappb", "=", 
         RowBox[{"sappb", "<>", "\"\<b\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"betas", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}]}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", 
     RowBox[{"sappb", "<>", "sappend"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"masses", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"betas", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"rhos", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.5044598755649*^9, 3.504459875920954*^9}, {
   3.504516292637509*^9, 3.504516293910814*^9}, {3.504524176279903*^9, 
   3.504524213115816*^9}, {3.50452471555106*^9, 3.504524721363335*^9}, {
   3.504952391706516*^9, 3.504952445241762*^9}, {3.504952759342653*^9, 
   3.504952767102261*^9}, {3.504971509355265*^9, 3.504971599360907*^9}, {
   3.504972280208801*^9, 3.504972307336253*^9}, {3.505034324099978*^9, 
   3.505034346955612*^9}, {3.505049552851824*^9, 3.505049622627054*^9}, {
   3.50504967400732*^9, 3.505049783975122*^9}, {3.505051644782796*^9, 
   3.50505165366038*^9}, {3.505055770872496*^9, 3.505055799192704*^9}, {
   3.506334909332876*^9, 3.506334919897219*^9}, {3.506344067632742*^9, 
   3.506344124848491*^9}, {3.506355397739258*^9, 3.506355425472557*^9}, {
   3.506517148589554*^9, 3.506517195534228*^9}, {3.506517246693076*^9, 
   3.506517293936154*^9}, {3.506517330890719*^9, 3.506517336696148*^9}, {
   3.506517369432126*^9, 3.506517387789508*^9}, {3.506517456093653*^9, 
   3.506517479937309*^9}, {3.506526350244071*^9, 3.506526360195514*^9}, {
   3.508145802225027*^9, 3.508145804306721*^9}, {3.512819096302584*^9, 
   3.512819096613215*^9}, {3.512819160584679*^9, 3.512819167116665*^9}, {
   3.512819202619488*^9, 3.512819203640395*^9}, {3.512819347019837*^9, 
   3.512819435926911*^9}, {3.526027568187917*^9, 3.526027588163558*^9}, {
   3.526108133032519*^9, 3.526108136147478*^9}, {3.529530649914138*^9, 
   3.529530678873104*^9}, {3.529679384183905*^9, 3.529679396276689*^9}, {
   3.532838996183543*^9, 3.532838997081287*^9}, {3.532859456405626*^9, 
   3.532859532227641*^9}, {3.535714833807264*^9, 3.535714840682028*^9}, {
   3.535715323134631*^9, 3.535715343479732*^9}, {3.535715660315038*^9, 
   3.535715660978952*^9}, {3.535716440977024*^9, 3.535716441869748*^9}, 
   3.535717421405701*^9, {3.535971200791937*^9, 3.535971207597509*^9}, {
   3.537550509552399*^9, 3.537550510369733*^9}, {3.537620943080527*^9, 
   3.537620948609174*^9}, {3.537712818429767*^9, 3.537712818864377*^9}, {
   3.537713121086377*^9, 3.537713121762055*^9}, {3.537713331477806*^9, 
   3.537713340793728*^9}, {3.537720076741757*^9, 3.537720077538429*^9}, {
   3.537720526037779*^9, 3.537720527134958*^9}, {3.537721391555976*^9, 
   3.537721392297093*^9}, {3.541144013285559*^9, 3.541144013735938*^9}, 
   3.542099842408687*^9, 3.542649407748733*^9, {3.54598333181578*^9, 
   3.545983388621348*^9}, {3.54598350849816*^9, 3.545983519181419*^9}, {
   3.546003148027685*^9, 3.546003214582697*^9}, {3.546003247601066*^9, 
   3.546003317671482*^9}, {3.546188300945785*^9, 3.54618831813544*^9}, {
   3.547728195842911*^9, 3.547728201818518*^9}, {3.619714435410874*^9, 
   3.619714436438214*^9}, {3.619723442780208*^9, 3.619723443383208*^9}, {
   3.619746092320725*^9, 3.619746098524211*^9}, {3.62016214220471*^9, 
   3.620162143913365*^9}, {3.620162934147114*^9, 3.620162946139625*^9}, {
   3.62688176554954*^9, 3.626881769681039*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ppsimitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<ppsi\>\"", "<>", "sappb"}], ",", "ppsimitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ppsimitmtr", "=", 
    RowBox[{"finalvalues", "[", "ppsimitmtrn", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jzmitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<jz\>\"", "<>", "sappb"}], ",", "jzmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"jzmitmtr", "=", 
    RowBox[{"finalvalues", "[", "jzmitmtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00mitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<t00\>\"", "<>", "sappb"}], ",", "t00mitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t00mitmtr", "=", 
    RowBox[{"finalvalues", "[", "t00mitmtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trrmitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<trr\>\"", "<>", "sappb"}], ",", "trrmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trrmitmtr", "=", 
    RowBox[{"finalvalues", "[", "trrmitmtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppmitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tpp\>\"", "<>", "sappb"}], ",", "tppmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppmitmtr", "=", 
    RowBox[{"finalvalues", "[", "tppmitmtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzmitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tzz\>\"", "<>", "sappb"}], ",", "tzzmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tzzmitmtr", "=", 
    RowBox[{"finalvalues", "[", "tzzmitmtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tp0mitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tp0\>\"", "<>", "sappb"}], ",", "tp0mitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tp0mitmtr", "=", 
   RowBox[{"finalvalues", "[", "tp0mitmtrn", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.61971444192217*^9, 3.619714550481767*^9}, 
   3.619714615251711*^9, {3.619790096323596*^9, 3.619790100755602*^9}, {
   3.62106884968523*^9, 3.621068855757469*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"reportplot", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "funcan", ",", "name", ",", "minyrange", ",", 
       "maxyrange"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"listplots", ",", "listplotsln", ",", "nt", ",", "nr"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nt", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "i"}], "]"}], "]"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "i"}], "]"}], "]"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}]}], "}"}]}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"Log", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"funcan", "[", 
                  RowBox[{
                   RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", "0.0", ",", "1.0", 
                   ",", "\[Rho]"}], "]"}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"\[Rho]", ",", "0", ",", "rad"}], "}"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Black"}], 
                 "}"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"rad", ",", "minyrange"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"rad", ",", "maxyrange"}], "}"}]}], "}"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
                "}"}]}]}], "]"}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"All", ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], "}"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Unbounded\>\"", ",", "Black", ",", "18"}], 
                   "]"}], "]"}]}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Beta]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                    ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"ShadowBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
           "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619373644151724*^9, 3.619373699257771*^9}, {
   3.61937448918521*^9, 3.61937449821547*^9}, {3.619458310635436*^9, 
   3.619458335610738*^9}, {3.619458390511858*^9, 3.619458409923344*^9}, 
   3.619458589188256*^9, {3.619458633907227*^9, 3.619458733653601*^9}, {
   3.61945877358165*^9, 3.619458780340901*^9}, {3.619458831919558*^9, 
   3.619458836495699*^9}, {3.619458874690714*^9, 3.619458894821861*^9}, {
   3.61946442590134*^9, 3.619464466112853*^9}, {3.619615306009786*^9, 
   3.619615355485962*^9}, {3.619794953141919*^9, 3.61979495593032*^9}, {
   3.619794992418845*^9, 3.619795004038857*^9}, {3.619795466756001*^9, 
   3.619795467028223*^9}, {3.619884983804248*^9, 3.619885010713982*^9}, {
   3.620583003116397*^9, 3.620583003508988*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"reportplotnolog", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "funcan", ",", "name", ",", "minyrange", ",", 
       "maxyrange"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"listplots", ",", "listplotsln", ",", "nt", ",", "nr"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nt", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "i"}], "]"}], "]"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "i"}], "]"}], "]"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}]}], "}"}]}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"funcan", "[", 
                RowBox[{
                 RowBox[{"betas", "[", 
                  RowBox[{"[", "it", "]"}], "]"}], ",", "0.0", ",", "1.0", 
                 ",", "\[Rho]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"\[Rho]", ",", "0", ",", "rad"}], "}"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Black"}], 
                 "}"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"rad", ",", "minyrange"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"rad", ",", "maxyrange"}], "}"}]}], "}"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
                "}"}]}]}], "]"}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"All", ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], "}"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Unbounded\>\"", ",", "Black", ",", "18"}], 
                   "]"}], "]"}]}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Beta]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                    ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"ShadowBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
           "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619373644151724*^9, 3.619373699257771*^9}, {
   3.61937448918521*^9, 3.61937449821547*^9}, {3.619458310635436*^9, 
   3.619458335610738*^9}, {3.619458390511858*^9, 3.619458409923344*^9}, 
   3.619458589188256*^9, {3.619458633907227*^9, 3.619458733653601*^9}, {
   3.61945877358165*^9, 3.619458780340901*^9}, {3.619458831919558*^9, 
   3.619458836495699*^9}, {3.619458874690714*^9, 3.619458894821861*^9}, {
   3.61946442590134*^9, 3.619464466112853*^9}, {3.619615306009786*^9, 
   3.619615355485962*^9}, {3.619794953141919*^9, 3.61979495593032*^9}, {
   3.619794992418845*^9, 3.619795004038857*^9}, {3.619795466756001*^9, 
   3.619795467028223*^9}, {3.620583009499954*^9, 3.620583009915915*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"reportplotnolognoan", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"func", ",", "name", ",", "minyrange", ",", "maxyrange"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"listplots", ",", "listplotsln", ",", "nt", ",", "nr"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nt", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "i"}], "]"}], "]"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "i"}], "]"}], "]"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}]}], "}"}]}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"rad", ",", "minyrange"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"rad", ",", "maxyrange"}], "}"}]}], "}"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
                "}"}]}]}], "]"}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"All", ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], "}"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Graphics", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                   RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                   RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                 "]"}], ",", 
                RowBox[{"Text", "[", 
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{"\"\<\[Beta]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                   ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"ShadowBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
           "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619373644151724*^9, 3.619373699257771*^9}, {
   3.61937448918521*^9, 3.61937449821547*^9}, {3.619458310635436*^9, 
   3.619458335610738*^9}, {3.619458390511858*^9, 3.619458409923344*^9}, 
   3.619458589188256*^9, {3.619458633907227*^9, 3.619458733653601*^9}, {
   3.61945877358165*^9, 3.619458780340901*^9}, {3.619458831919558*^9, 
   3.619458836495699*^9}, {3.619458874690714*^9, 3.619458894821861*^9}, {
   3.61946442590134*^9, 3.619464466112853*^9}, {3.619615306009786*^9, 
   3.619615355485962*^9}, {3.619783181689405*^9, 3.619783206232846*^9}, {
   3.620583018823734*^9, 3.620583019854935*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotnolognoan", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ppsimitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"ppsimitmtr", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     "\"\<\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]\>\"", ",", 
     RowBox[{"-", "0.25"}], ",", "0.05"}], "]"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"reportplotnolognoan", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"ppsimitmtr", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"ppsimitmtr", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
     "\"\<\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]\>\"", ",", 
     RowBox[{"-", "0.05"}], ",", "0.25"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619792533319105*^9, 3.619792628593178*^9}, {
   3.619820972397028*^9, 3.619820993095474*^9}, {3.61982256856788*^9, 
   3.619822592352923*^9}, 3.619822675641654*^9, {3.620163207596048*^9, 
   3.620163207964259*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPbBcxLj8W27581EwRW2vNsKrrqIAHj77SPXs6j
7e/ett8YDA7bL7KUysp61QKVP2m/TuxB6Dqm5v0Q0y7Y9zvPkmmZ2gBVf9k+
0+okB0dC9f40MLhm32ez2cT7SglU/017lgn9hxsWZUPV37Y/t2rh5HONKfvP
ngGBO/YTPEOdvj2J2l9oy3V9ccFd+8175i/TDgvdL7LO/WGVyD17sYUSX09u
8Yeaf8/+aMqhtG2eXvt3yLW+Dtxxz96qP2aPwGuX/SDdtlz37W/fPP1ggbH9
/pj+Q181Yu7bF61ZeuzaWpP9YOPW3bfPras7ENqrAvXPA/uGM/P/vuET3QMA
yAuQOQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMX5jDmxxVu2D9rJgistBe6zXLLIB/G32nv8tU5
Nypxw35jMDhs77Li1enLhjD5k/Zr4ytbuqrW74eaZv/ecslH7dVroeov2z9b
cG+e1eRV+9PA4Jp9OlMRZ8ezpVD9N+1dfnBJLdGfD1V/2z76//MU3uvT9589
AwJ37HfPbMwSZ5uwv9CW6/rigrv2rLdiLn9c1LlfZJ37wyqRe/YVmdPO/NZv
hpp/z741UtXy4Ov6/TvkWl8H7rhnv+6P3WXuqsr9IN22XPftv/zwz0znLd4f
03/oq0bMffue8rlPbwVk7gcbt+6+fQV/qOYvs0iofx7Yc0+5eUJCNmsPAIvR
k1U=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMLeNgWbIjetX/WTBBYaR+UyfB933wYf6d9Jm/z
vfqY3fuNweCw/edCTtGF8Xug8iftnThszZ8E7N0PMe2C/RTxi5dt5u2Fqr9s
z/E4Y7lxx579aWBwzf6o8KfZ86x2QvXftD8UOS/9h9RmqPrb9qp73355+2vt
/rNnQOCO/bSyTd0BU5bsL7Tlur644K79DOc5D1dMXrBfZJ37wyqRe/aLlCd4
ZH2bATX/nr06k7r74otT9u+Qa30duOOevaL1wr+nl0/YD9Jty3XfXnBxWc7W
bx37Y/oPfdWIuW//yln1yLq5DfvBxq27bx/RsUU5aXIB1D8P7BNPHufe86N7
DwBC+ZWb
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPcsblTHtgc3D9rJgistO+KZDpZvhrG32lf0vTq
VdynQ/uNweCw/fS9+c+ivx6Byp+0D/7tf8S08/h+iGkX7L+H8GjaSJ6Cqr9s
/3SCQPekXaf3p4HBNfvD94+v+PX3FFT/TfuUmuqTy+2PQdXftk/a0DRNRPjQ
/rNnQOCOfQ/H2pjP7Tv3F9pyXV9ccNdeyLZ4cc3BLftF1rk/rBK5Z690IFw1
tWE91Px79uxZho8aY1bt3yHX+jpwxz37eZ5r0jXVl+4H6bblum9v2f7r5taT
8/fH9B/6qhFz3/6+6JdZk02m7gcbt+6+vYxMpnSoYSvUPw/s7XzPc3W8WrUH
AO4plVs=
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO5XO0T7ke9t5s1EwRW2gvNzlaWT3sL5e+0v7xh
88p9Vg/sjMHgsP2pex61x6a/2geRP2kv4FBtvW8X736IaRfs1XNlWeMOKuyH
qL9s37n8a8WadJ39aWBwzf7507ClYbnG+yH6b9q/c3tRYqFmClV/2/7az/6r
ylON9589AwJ37Kd7mfsVTNHfX2jLdX1xwV378hDuPjZZ7f0i69wfVoncsy9z
c/ayOqQKNf+efZblwtzQPUr7d8i1vg7ccc/+vljEgguf5faDdNty3bc//KRz
6o3P4vtj+g991Yi5b3/T+bL/mzKB/WDj1t23P/rE9c/dbwxQ/zywV1AONv58
TmcPAEcNjng=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPvGbvUKk/F28+aCQIr7T9Ep9kInIiD8nfaq6VV
x+7KjLI3BoPD9ntd2R6oJfpB5U/aG80/e1jigvV+iGkX7KM1r7Yas6buh6i/
bH9mUnTf5rWl+9PA4Jr934KE2SZKDfsh+m/a155J3dGU0wRVf9u+U8FOLSus
cf/ZMyBwxz5zyfGdfT41+wttua4vLrhr3xTGaWyQXLFfZJ37wyqRe/aZUz3b
ry4shpp/z75dxmNxwNuC/TvkWl8H7rhn//K0e5vr/+z9IN22XPftxboWT+fc
kLo/pv/QV42Y+/YNU56WhFyP3Q82bt19e1atfzynjvhB/fPA/rhRtvRFz5I9
ALh+i1Y=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMpxx6aHYlrtp81EwRW2v/fKjqfjxHG32nfkD/R
9G1Yo70xGBy2n9mhaTFvSyVU/qR9bXE8/wWtWHuIaRfslQ9L5x7nKt8PUX/Z
/tEX2+1la/v3p4HBNXs3P1nL3x9n7ofov2l/qf5rl5jCfKj62/aPPPZNMDk4
d//ZMyBwx/6OWOWEn30z9hfacl1fXHDX/pmnpoe8zdT9IuvcH1aJ3LM/0KDQ
+Vd5ItT8e/Y6fvbPtab37t8h1/o6cMc9+0vOGUZL6zr2g3Tbct23r3ydeSbh
b9P+mP5DXzVi7tv/OOmdHKlatR9s3Lr79pOi3rCd/5G1H+KfB/b1JwvmuNb3
7QEACjqP7g==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOLoo9+19+8wH7WTBBYac8X1zbBdRGMv9N+/fOE
TkOOBfbGYHDYfrl5iM6DotlQ+ZP257bNiH1pMMEeYtoF+1XHD6iUaxfth6i/
bP9NsbKlLH7h/jQwuGavtfrpPQvWjfsh+m/an+jL6bAz2QZVf9v+87yQ8zNO
bN1/9gwI3LG/bRsods1v0/5CW67riwvu2gvqtvjPvbx+v8g694dVIvfsD3aL
pn86vRJq/j17P7en9877Ltu/Q671deCOe/Zd/cqW8rWL9oN023Ldt/9ssWq6
7OY5+2P6D33ViLlvPzX/a67/scn7wcatu2///cZpxvzMlv0Q/zyw1y4V4u6f
t2wPABWVkcw=
          "]]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.5, -0.25}, {0.5, 0.05}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-0.25, 0.05}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.038611566081204717`, \
-0.6563966233804785}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPbBcxLj8W228+aCQIr7Xk2FV11kIDxd9pHL+fR
9ndvszcGg8P2iyylsrJetUDlT9qvE3sQuo6p2R5i2gX7fudZMi1TG6DqL9tn
Wp3k4Eiotk8Dg2v2fTabTbyvlED137RnmdB/uGFRNlT9bftzqxZOPteYYn/2
DAjcsZ/gGer07UmUfaEt1/XFBXftN++Zv0w7LNReZJ37wyqRe/ZiCyW+ntzi
DzX/nv3RlENp2zy97HfItb4O3HHP3qo/Zo/Aaxd7kG5brvv2t2+efrDA2N4+
pv/QV42Y+/ZFa5Yeu7bWxB5s3Lr79rl1dQdCe1Wg/nlg33Bm/t83fKI2AGZA
hrk=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMX5jDmxxVusJ81EwRW2gvdZrllkA/j77R3+eqc
G5W4wd4YDA7bu6x4dfqyIUz+pP3a+MqWrqr19lDT7N9bLvmovXotVP1l+2cL
7s2zmrzKPg0MrtmnMxVxdjxbCtV/097lB5fUEv35UPW37aP/P0/hvT7d/uwZ
ELhjv3tmY5Y42wT7Qluu64sL7tqz3oq5/HFRp73IOveHVSL37Csyp535rd8M
Nf+efWukquXB1/X2O+RaXwfuuGe/7o/dZe6qSnuQbluu+/ZffvhnpvMW28f0
H/qqEXPfvqd87tNbAZn2YOPW3bev4A/V/GUWCfXPA3vuKTdPSMhm2QAAKgaJ
1Q==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMLeNgWbIjeZT9rJgistA/KZPi+bz6Mv9M+k7f5
Xn3MbntjMDhs/7mQU3Rh/B6o/El7Jw5b8ycBe+0hpl2wnyJ+8bLNvL1Q9Zft
OR5nLDfu2GOfBgbX7I8Kf5o9z2onVP9N+0OR89J/SG2Gqr9tr7r37Ze3v9ba
nz0DAnfsp5Vt6g6YssS+0Jbr+uKCu/YznOc8XDF5gb3IOveHVSL37BcpT/DI
+jYDav49e3UmdffFF6fY75BrfR244569ovXCv6eXT7AH6bblum8vuLgsZ+u3
DvuY/kNfNWLu279yVj2ybm6DPdi4dfftIzq2KCdNLoD654F94snj3Ht+dNsA
AOEfjBs=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPcsblTHtgctJ81EwRW2ndFMp0sXw3j77QvaXr1
Ku7TIXtjMDhsP31v/rPor0eg8iftg3/7HzHtPG4PMe2C/fcQHk0byVNQ9Zft
n04Q6J6067R9Ghhcsz98//iKX39PQfXftE+pqT653P4YVP1t+6QNTdNEhA/Z
nz0DAnfsezjWxnxu32lfaMt1fXHBXXsh2+LFNQe32Iusc39YJXLPXulAuGpq
w3qo+ffs2bMMHzXGrLLfIdf6OnDHPft5nmvSNdWX2oN023Ldt7ds/3Vz68n5
9jH9h75qxNy3vy/6ZdZkk6n2YOPW3beXkcmUDjVshfrngb2d73mujlerbACM
Xovb
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMHdl9dF8gqbz9rJgistHc0nfu0d40clL/Tvv9q
/GXlObL2xmBw2N7k3OKtPUekofIn7aceNFUsFZO0h5h2wb7xTK1ASp8oVP1l
+x8GorOvugrap4HBNfu1sguCX/zlgOq/aS9tm3p79vx/dhD1t+3DOSb8E+n4
anf2DAjcsRfrv6kiUvjKrtCW6/rigrv2UcbtbXzRT+xE1rk/rBK5Z29f8/Ps
Y/e7dhDz79nn/O25cuDOdbsdcq2vA3fcs794r27VkmWX7EC6bbnu27/Yxr83
3++0XUz/oa8aMfftfaYxBvEfOGgHNm7dffstggvqBb022kH888B+Lcum6oyG
fGsA4jeIyA==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMbROz0pI+X2c+aCQIr7XvnehzddxfG32lvJixo
pyRQbm8MBoftD6qVLWbTKofKn7TPdFHNv3GtzB5i2gX77J3HT81aWwpVf9n+
2cOsZe/ciu3TwOCa/YeZj+4/u5EH1X/TPm7h6a1+y1Kg6m/bC80p3FApH2d/
9gwI3LHXDNqa38wfbF9oy3V9ccFd+wsMN279XehrL7LO/WGVyD17SyGV9Xa1
rlDz79m7+tZ+lZ/saL9DrvV14I579rWTe0q0+q3tQbptue7b769lX7LSysQ+
pv/QV42Y+/ZrrsZv+BGtZQ82bt19+0ip4nlrdkhC/fPAfkLEc0W9A7I2ABAB
hVI=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOfusp+vjo/2X7WTBBYab9keunnZJEpUP5Oe5+i
5rrCi1PsjcHgsH2slqbB6stTofIn7ZdcPmOiuHeaPcS0C/b6lk9D/P5Pg6q/
bM+lurr005Op9mlgcM3+o2f2sW/7J0H137Qv6F6h0rCpC6r+tn3UgrafYX+a
7c+eAYE79hfupdZmXam0L7Tlur644K69vp9hXIZ5ib3IOveHVSL37AW2z0+8
VZsLNf+evdz5vOYLuhn2O+RaXwfuuGcv9vFZ1pb/SfYg3bZc9+3fhKyeEPsx
2j6m/9BXjZj79rvOXjk61zrIHmzcuvv2dxJ7bjFccIT654H95tmV9yTcA20A
mMKOUw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNlDn0iN31X2c+aCQIr7SuviJy0eAPj77TPveNk
wLZtjb0xGBy2v7685LhK6Xqo/En7izO5a45HbrSHmHbBfuuWp5uXntgEVX/Z
PvD4Cdc5gZvt08Dgmv16Ia+kpPcbofpv2q+w8JjUPmk1VP1t+0N5iicfhS21
P3sGBO7Y//VL/MMaOce+0Jbr+uKCu/Yfrz0xXps0zV5knfvDKpF79peWOaSl
FE+Amn/PPp+nkTuPv9t+h1zr68Ad9+wFdSOeRQW12oN023Ldtz836fminXn1
9jH9h75qxNy3Z2rdwlPSU2IPNm7dfXsti8ayEqkUqH8e2Kc5nHw5X6jRBgDf
Lol3
          "]]}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.5, -0.05}, {0.5, 0.25}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-0.05, 0.25}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              4.739999999999999}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.01053042711305582, 
      0.203588257519079}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620583028527535*^9, 3.620583038001894*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"2", "*", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"jzmitmtr", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"jzmitmtr", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ",", "jzanIyer", ",", 
     "\"\<\!\(\*SuperscriptBox[\(J\), OverscriptBox[\(z\), \(^\)]]\)\>\"", 
     ",", 
     RowBox[{"-", "0.15"}], ",", "0.0"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"2", "*", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"jzmitmtr", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"jzmitmtr", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], ",", "jzanIyer", ",", 
     "\"\<\!\(\*SuperscriptBox[\(J\), OverscriptBox[\(z\), \(^\)]]\)\>\"", 
     ",", 
     RowBox[{"-", "0.15"}], ",", "0.0"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619795322988059*^9, 3.619795434668079*^9}, {
  3.619797224251791*^9, 3.619797236315016*^9}, {3.619822718737413*^9, 
  3.619822731096757*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPltqe7rjVW7p81EwRW2jMZlZ+cawTj77T/l3e5
Js61Yr8xGBy2X3dLmf/a7jKo/El7yWsvXdtmleyHmHbBXuSNetj9V4VQ9Zft
txs7e6vV5O5PA4Nr9nxs1tMmxqdB9d+0TzRy1T8+Lxaq/rZ9JN/qRwu/he4/
ewYE7thn+Ufanj3ps7/Qluv64oK79sr5dqKPrrrtF1nn/rBK5J79dvaqRV+/
OUDNv2dfJrSWzU7RZv8OudbXgTvu2ee/dbPnTzLbD9Jty3Xf/ueiy2djNhrs
j+k/9FUj5r79Z+mcH64KavvBxq27b2+YaBlZ8FcU6p8H9uGBQrK7Lhy0BgDD
povU
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNBEiHnsuOX7J81EwRW2huyRfRrOcD4O+2l5/NY
WdxbvN8YDA7bp9dE/srUXQyVP2l/aYr7jFWSi/ZDTLtg39Wq4pPbuQCq/rL9
hlv9p/iOzNmfBgbX7J/8/LHxhMJ0qP6b9h+C/87epzsBqv62/YkPi+q2T+/Y
f/YMCNyxP/XjxDTriob9hbZc1xcX3LV/Vx1dcTG4ar/IOveHVSL37K/nVLWf
2lgMNf+efUO6O1tgYsH+HXKtrwN33LPPj1bcaa+atR+k25brvv21i/fDFvYm
74/pP/RVI+a+fSNTuiP3n8j9YOPW3bc/aDrN9sojT6h/HthPfnD1n//HJ7sB
V16VWg==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNfjz+/U8K5ef+smSCw0v6vpn7j87+boPyd9s9e
NPIVXtu03xgMDtv7ucX43GyByZ+0j0jZrR38duN+iGkX7JlnLGg49WoDVP1l
+2NvvtrkTF63Pw0Mrtn7P/wT07hkJVT/TXtDrXmfU7Yvgqq/bd+zuvTCCY65
+8+eAYE79poS9raPT0/eX2jLdX1xwV37vc6hlSE3+/eLrHN/WCVyz17h0IcL
8t/boebfs3eN4dHu/dO8f4dc6+vAHffsH5+Jzr75u34/SLct1337/v+eTeK/
yvfH9B/6qhFz317Kn1FW+33+frBx6+7bL/70ev3dB/FQ/zyw/7t8T8cmdrE9
ALJYme8=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP/dDTc6tQO7J81EwRW2jenrbxroQXj77QPFK3g
vWV4YL8xGBy2Xyn5+9VBE5j8SXsHvqNrwoUO7IeYdsFexOrDvWNR+6HqL9tP
S+VQ6+nYuz8NDK7ZW1iv2R3Buguq/6b9vo3THnQwb4Gqv23vrK9i7359/f6z
Z0Dgjv3EF+XP66yW7S+05bq+uOCu/eM3H8JPcCzaL7LO/WGVyD37C4EGgUzR
s6Hm37P/21bleerptP075FpfB+64Zz/l0J3zlUmT9oN023Ldtw/WVTqRu7x7
f0z/oa8aMfftC7m4CtdXNO0HG7fuvj33rG/sTbVFUP88sL+87zzPYTHNPQB2
yZFP
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNSh16nvAh4sG/WTBBYaf81PyT/96f7UP5O+4Cm
aZLnPj3aZwwGh+1XF+94xb3lI1T+pD0fw59AR2Xm/RDTLtjXWhSm/UsX2g9R
f9l+9a4JO1xPy+5PA4Nr9v7Vu2Iuiarsh+i/ae8eO6Om+LgqVP1t+0NH8/Kj
NVT2nz0DAnfsK1/nFqc4KuwvtOW6vrjgrv1OgWnOS19J7xdZ5/6wSuSePUvX
1W67DDGo+ffsfY57hx7zFt6/Q671deCOe/ZLJmwoWPaQfz9Ity3Xfful91Td
Zq7h2B/Tf+irRsx9+8f38rfmfGPYDzZu3X37YIUdK45XfdwH8c8D+5vlrNlN
UUesAdyfkTk=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOsiw/7bWkM3D9rJgistGdi+/bqydcAKH+n/bfC
ml1fRAP2G4PBYfsfa0wiON/B5E/any2T8NEVDtsPMe2C/eNWxco3axKg6i/b
m39svHSJK3N/Ghhcs7cqaQiMuVAA1X/TXsZ1nf/6uUVQ9bftmRd8/7O1qHD/
2TMgcMf+1MuwbKeqnP2FtlzXFxfctd8e+VCeuz9jv8g694dVIvfsd07aEup9
Khlq/j37Z/ZJLDeEEvfvkGt9Hbjjnv3Ria0XZJ1i9oN023Ldt18xs6H+1PPQ
/TH9h75qxNy3P9OeE3FD028/2Lh19+0/P+e6r6lgD/XPA/tcG+POs2UKNgAn
mJCx
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMZByOubO0q2z9rJgistL+x78jRs69Lofyd9tqn
eHKFZpfsNwaDw/aHl+zI4JctgcqftP8ro540p6FsP8S0C/aLLFff+t5fC1V/
2b7+w9rCXzta9qeBwTV7r1tfn7vndkP137RPDomYFLy9D6r+tn3Nv+Ktzfy9
+8+eAYE79rfPc3pu/ti+v9CW6/rigrv2hleW9PvvbNkvss79YZXIPfvj81fe
XnSwAWr+Pfu97A/rfL7W7N8h1/o6cMc9+6Y7p+RZGSr2g3Tbct2353+6fUfN
wqL9Mf2HvmrE3LfnPjTZXntD5n6wcevu2/Mq9vwx7oqC+ueBfbRGpJXAVisb
ADbflNU=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOfrvZZnWGbun/WTBBYac9wi4txc+8UKH+nffy/
O4pmhZP3G4PBYXuvB0oJRzonQeVP2odYzhEKkpq8H2LaBfu1335+FM+bBlV/
2b5YV0N4udDc/WlgcM3e7///kM+HFkH137T/m+BbF2K9FKr+tv3pA0zy0cFL
9p89AwJ37H3rftqHf1uwv9CW6/rigrv2lhP/6TA1zd0vss79YZXIPXsZ50tL
J/2YDjX/nr1SuYlO9KEp+3fItb4O3HHPfq3JrLnHbSfuB+m25bpvXybCNzHl
Utf+mP5DXzVi7ttHKXUFTGhr2g82bt19e3tj0yWhOsVQ/zywr/Y6cGTCPQ8b
ABznjr0=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3CpdKuxNZp+9hakwsiWTJxKWm5qsma9XbIre4mSiCZluZXv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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81HkYB3CkTayrtcmVaEaFpBK2XT3lWMlRbtZ9FWpdKbEbkREhthh2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           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3CpdKfG1pjpZ29BKoxsycSppOWmflmzd8mu7CVKuoYmZau4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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk4lfkXAHBbiBKmpogkSyXdJGEUh2xZMllalK4bShkVkxIthnGzZKvR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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.5, -0.15}, {0.5, 0.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(z\\), \\(^\\)]]\
\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-0.15, 0.}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{
      1.1056948468708594`, -0.5967242030731622}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPltqe7rjVW7p81EwRW2jMZlZ+cawTj77T/l3e5
Js61Yr8xGBy2X3dLmf/a7jKo/El7yWsvXdtmleyHmHbBXuSNetj9V4VQ9Zft
txs7e6vV5O5PA4Nr9nxs1tMmxqdB9d+0TzRy1T8+Lxaq/rZ9JN/qRwu/he4/
ewYE7thn+Ufanj3ps7/Qluv64oK79sr5dqKPrrrtF1nn/rBK5J79dvaqRV+/
OUDNv2dfJrSWzU7RZv8OudbXgTvu2ee/dbPnTzLbD9Jty3Xf/ueiy2djNhrs
j+k/9FUj5r79Z+mcH64KavvBxq27b2+YaBlZ8FcU6p8H9uGBQrK7Lhy0BgDD
povU
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNBEiHnsuOX7J81EwRW2huyRfRrOcD4O+2l5/NY
WdxbvN8YDA7bp9dE/srUXQyVP2l/aYr7jFWSi/ZDTLtg39Wq4pPbuQCq/rL9
hlv9p/iOzNmfBgbX7J/8/LHxhMJ0qP6b9h+C/87epzsBqv62/YkPi+q2T+/Y
f/YMCNyxP/XjxDTriob9hbZc1xcX3LV/Vx1dcTG4ar/IOveHVSL37K/nVLWf
2lgMNf+efUO6O1tgYsH+HXKtrwN33LPPj1bcaa+atR+k25brvv21i/fDFvYm
74/pP/RVI+a+fSNTuiP3n8j9YOPW3bc/aDrN9sojT6h/HthPfnD1n//HJ7sB
V16VWg==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNfjz+/U8K5ef+smSCw0v6vpn7j87+boPyd9s9e
NPIVXtu03xgMDtv7ucX43GyByZ+0j0jZrR38duN+iGkX7JlnLGg49WoDVP1l
+2NvvtrkTF63Pw0Mrtn7P/wT07hkJVT/TXtDrXmfU7Yvgqq/bd+zuvTCCY65
+8+eAYE79poS9raPT0/eX2jLdX1xwV37vc6hlSE3+/eLrHN/WCVyz17h0IcL
8t/boebfs3eN4dHu/dO8f4dc6+vAHffsH5+Jzr75u34/SLct1337/v+eTeK/
yvfH9B/6qhFz317Kn1FW+33+frBx6+7bL/70ev3dB/FQ/zyw/7t8T8cmdrE9
ALJYme8=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP/dDTc6tQO7J81EwRW2jenrbxroQXj77QPFK3g
vWV4YL8xGBy2Xyn5+9VBE5j8SXsHvqNrwoUO7IeYdsFexOrDvWNR+6HqL9tP
S+VQ6+nYuz8NDK7ZW1iv2R3Buguq/6b9vo3THnQwb4Gqv23vrK9i7359/f6z
Z0Dgjv3EF+XP66yW7S+05bq+uOCu/eM3H8JPcCzaL7LO/WGVyD37C4EGgUzR
s6Hm37P/21bleerptP075FpfB+64Zz/l0J3zlUmT9oN023Ldtw/WVTqRu7x7
f0z/oa8aMfftC7m4CtdXNO0HG7fuvj33rG/sTbVFUP88sL+87zzPYTHNPQB2
yZFP
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN5LEs+vywS2D9rJgistPdKndaeYw3j77SveWzF
KqPBv98YDA7b58n9nKr6jQcqf9K+NjiX/eYjzv0Q0y7Yf1A5flzsLytU/WV7
Gdull9xzGfengcE1e+O92cbqv37sg+i/aZ/2bn+hfvK7fRD1t+1LX3Zsfur/
dN/ZMyBwx/5JHvfPVQq39hXacl1fXHDX3rWkbOVDqSv7RNa5P6wSuWf/j+3d
ucSXZ/ZBzL9nHzfZ8apu//F9O+RaXwfuuGe/6skenkOZh/aBdNty3bd/kfGx
y+jrrn0x/Ye+asTct5/wr+OxVtvGfWDj1t23rzn1VO2n4MJ9EP88sF9/7oue
f+lqawDa3JU4
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOpt3Z5+uVl7Z81EwRW2gt7SfSt8YDxd9oXHTnA
d/5c5n5jMDhsX7kq8mb/swyo/En7TU26bHwZ6fshpl2w7zZqOKiunApVf9le
qnX93ImfEvengcE1+4laLKl3lkRD9d+0v71YUTmQKQiq/rZ9cnzev4fcXvvP
ngGBO/b/tzmySac47C+05bq+uOCuPf8HViuXEsv9IuvcH1aJ3LM/9+ppNGOx
EdT8e/YJT5emCujq7d8h1/o6cMc9+6TfmfKrVqrvB+m25bpvXz71x/Gd8Yr7
Y/oPfdWIuW//9dmSYsllYvvBxq27bz9v+qZF5rJsUP88sA8NMuG6kslgAwBK
0Yoj
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP6n3JftB/u2D9rJgistM8+vW/Cp+0w/k77e3XX
cmZ1d+w3BoPD9jd9NN0eK8LkT9qXsO/K8/Zq3w8x7YJ9SvCk+rMHW6HqL9sz
n7F5/dmqeX8aGFyzv2r3pWTerzqo/pv25zavtdkoVwpVf9u+Rc/tiblh/v6z
Z0Dgjn33lZxkMYaU/YW2XNcXF9y1N/Jbz9TnHL9fZJ37wyqRe/bzXN+fKjod
BjX/nv1j1u17lTYG7d8h1/o6cMc9+4aFO397JvvuB+m25bpvv/AQ74ucBa77
Y/oPfdWIuW+/T0FZStfBZj/YuHX37Y3fWga4L9KG+ueB/bumie9tO8RsACHX
kTk=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMyb69yvhVetH/WTBBYaW+2fa+fmhSMv9M+X4yr
uUdt0X5jMDhsfy+YYam8Gkz+pP1xlzW/5b4u3A8x7YJ92QahxFcRC6HqL9vP
cdpQ//DP/P1pYHDNXvArw8zrErOh+m/ar7Zd/ty3fjJU/W37wJQA7sS+3v1n
z4DAHXtp4RJntozm/YW2XNcXF9y1j865fvr29Lr9IuvcH1aJ3LMPynLUK6oq
g5p/z/7W9nsJYfVF+3fItb4O3HHPfvWMfJ503dz9IN22XPft14e/1YzoTN0f
03/oq0bMffvLB7482Goasx9s3Lr79mGCO7abr/SG+ueBfUgYQ37EdFkbAOHr
jWQ=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3CpdKuxNZp+9hakwsiWTJxKWm5qsma9XbIre4mSiCZluZXv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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81HkYB3CkTayrtcmVaEaFpBK2XT3lWMlRbtZ9FWpdKbEbkREhthh2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           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3CpdKfG1pjpZ29BKoxsycSppOWmflmzd8mu7CVKuoYmZau4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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk4lfkXAHBbiBKmpogkSyXdJGEUh2xZMllalK4bShkVkxIthnGzZKvR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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], 
         LineBox[{{0.5, -0.15}, {0.5, 0.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(z\\), \\(^\\)]]\
\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-0.15, 0.}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{
      1.1162252739839154`, -0.6107647725572366}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620583158248005*^9, 3.620583171185948*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t00mitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"t00mitmtr", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", "t00anIyer", ",", 
     "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)\>\"", ",", "0", ",", "6.5"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t00mitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"t00mitmtr", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", "t00anIyer", ",", 
     "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)\>\"", ",", "0", ",", "5"}], "]"}]}], 
  "}"}]], "Input",
 CellChangeTimes->{{3.619785615228683*^9, 3.619785675656879*^9}, {
   3.619791267932363*^9, 3.619791283116532*^9}, {3.619791648870204*^9, 
   3.61979167606074*^9}, {3.619792483878601*^9, 3.619792489942766*^9}, {
   3.619794726224504*^9, 3.619794738347784*^9}, 3.61982123484001*^9, {
   3.619822740970503*^9, 3.619822754529871*^9}, {3.62016522210481*^9, 
   3.620165222966157*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPKbzmOn69dZT9rJgistDdbfXrmhEoYf6c946Sp
P5uyVtkbg8Fh+8KKS8JXPWHyJ+3PTVstvJBnlT3EtAv2NxS3Xr+zZCVU/WV7
n7eXTPiZV9qngcE1ew/7dWv+SqyA6r9prxFmONnu7jKo+tv28xdMiBNVWGZ/
9gwI3LFv1j0/SdJ/qX2hLdf1xQV37U3XvD0e9G2Jvcg694dVIvfs7WNsnp+e
tQRq/j3794+tdvPmLLHfIdf6OnDHPfv6/HnyG2yW2IN023Ldty9QPGm/k2eJ
fUz/oa8aMfftvXnyJunfWWwPNm7dffv1xXrXJVcvhvrngf3uBZ+F6ysX2wMA
RWSKIA==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPbimddsbd7YD9rJgistI+zMT6WEgTj77Rf9V/P
oa73gb0xGBy2P2mnaSb4GiZ/0v7UgePF3EkP7SGmXbDn1DvsU/zoIVT9ZXul
FWv/bg96ZJ8GBtfshVtDN4j0PYLqv2m/gOvcmuXpj6Dqb9uvN1HIXaz4yP7s
GRC4Y39x/S5toy0P7Qttua4vLrhrf3dj4ZLnNQ/tRda5P6wSuWff/OxSFKP9
Q6j59+wDWQSPzZR9aL9DrvV14A4gv/2q99RfD+xBum257tvb9D678/PqA/uY
/kNfNWLu25vpmTw/t/6BPdi4dfftixhbzGU7HkD988B+w9fkn+/iHtgDAJ+G
j6c=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOcT1Y+a/L6Yj9rJgistJ9+Qi5AJw/G32mfZ/pT
+sWNL/bGYHDY3ln2xBnuzq9Q+ZP2E5TVH+2o/GYPMe2CvecU9Rl753yHqr9s
f3lu+gmNyz/s08Dgmn1/XfYjq0c/ofpv2vMzr1V8VPALqv62vek2ptU8Sb/s
z54BgTv2f/dWL1Rm/2VfaMt1fXHBXfuSb+ej/5z6aS+yzv1hlcg9e/Vchw29
DT+h5t+zb+yu03wV+tN+h1zr68Ad9+xdv7/7t0z9pz1Ity3XfXsDb/Gg419/
2Mf0H/qqEXPffmlLuU/QgR/2YOPW3bfncGbWC27/AfXPA3ttW+5rN71+2AMA
i32PkQ==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOci41kDkdzOMyaCQIr7fd5HmN53wvj77Q/235X
dLoqp4MxGBy2T6ttWHhAnQsqf9I+/ziz9bHp3A4Q0y7YxxzQtPlTzAtVf9le
XyBrBesyfoc0MLhmP/vEl+ATPwWg+m/af7z8sz/3sSBU/W37bWE+78plhRzO
ngGBO/a3nrXMnSEh5FBoy3V9ccFd+7nP/KUMGIUcRNa5P6wSuWefK9tdZ3RH
EGr+PfvrWkXiWUcEHXbItb4O3HHPXt/r3E6WlYIOIN22XPftt7+JWP67U9Ah
pv/QV42Y+/Ydc7Q1vNMFHcDGrbtvf1X60NMvDoJQ/zywV7J0NWEQF3QAANsx
fvo=
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOv9Na4cccq28+aCQIr7f8k6a7eww/j77Rnzck4
M327qr0xGBy2/3idY8oXJmOo/En7ng8nBU3TXO0hpl2wV5bvzJGtC4eqv2yv
3vDkpIdNun0aGFyzl57yOuTBhhKo/pv2RbNjWZvONkDV37b3fdq09+nhFvuz
Z0Dgjj1Dyanb9/U67Qttua4vLrhrv+pe2eq/At32IuvcH1aJ3LPvWnWkJI+p
F2r+Pfuz16Vf1TL02e+Qa30duOOevcfpd2UPGPvtQbptue7buzT6/zVinmAf
03/oq0bMfftLW+s43rVNsAcbt+6+fTpPmCA7z0Sofx7Yd19csDtp0kR7AKN0
hoQ=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQObf4SJKOTOtZ81EwRW2m9yklyifmUOlL/T3lpR
MFV852x7YzA4bL/ZZ9n+m54w+ZP2hyxsSj7YLbSHmHbB/o7U9HxJzVVQ9Zft
fySU5bClbLNPA4Nr9lva35/0DDwM1X/T/mjtr5xZK89D1d+2n/7yt3vKrsv2
Z8+AwB37B+rbVolI37AvtOW6vrjgrn1BsdTZBT9u2ousc39YJXLPfpZgRsGv
x7eh5t+z3/Akx03+3h37HXKtrwN33LM/HzLlw7Vbd+1Bum257ttveHEx/vzN
e/Yx/Ye+asTct+cpTq/ZfOu+Pdi4dfftH+sd3DY17wHUPw/sU6XUivM+PLAH
ALSTkJg=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMfvLP0raKO28+aCQIr7fmUa21E/h6D8nfan92X
8TZL6Zi9MRgctm8v/H1Jc+pRqPxJ+0NrP4YufnbMHmLaBXuFZZc147afgaq/
bM/qyDZFLPeqfRoYXLM/vyHzz+Sqh1D9N+2/7DWMFSh6A1V/2z7VVVgs/PRH
+7NnQOCOvUzzRJanN7/aF9pyXV9ccNf+oZVYzcyp3+1F1rk/rBK5Z//mnxLH
vNifUPPv2XcprOU3dv1lv0Ou9XXgjnv25uK7G57q/bYH6bblum9fxexZpCD1
xz6m/9BXjZj79nt7lviUsv21Bxu37r79g4PPQos+/4X654H9n8lH3RY/+GcP
AIo1jXw=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO5q5SvnZ392n7WTBBYaR+hYGg3NRTG32mfL2qZ
Z7Dglb0xGBy2vzgl95Xr05dQ+ZP2t8wkU08JvLKHmHbBPvv2yyjHV2+g6i/b
r5u5a8rBXZ/s08Dgmv3Kx/M1Dv79DdV/0z5pcd0Mfws2B4j62/bHmuYuirjO
7XD2DAjcsVesEFrIqifoUGjLdX1xwV379+/Pvfo8RchBZJ37wyqRe/bs09nP
sbOJOEDMv2f/49mDN/4HRRx2yLW+Dtxxz1509sLN52pFHUC6bbnu2wd9fn2c
1VrMIab/0FeNmPv2Rj0TC0p+iDmAjVt3315v9sbHk7aKO0D888B+d+1PnmeF
Eg4Ao0aL5w==
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81PkfB3DJbnSQcmSWdKBNmmwrOr3aVEpoHRExxlFKZKhcratMIeJX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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk01ekfB3BrmZQtTTEkXJR0U7/SqnclFDJE0RRR2rTQpJF9mashxBRX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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk8lfkXB3BrySMkLUSiS4puRllmUueRjKzlUpJ9l6xRWcJc4xayTXQp
13ZtXfuuolLEmBBSyvZkSSpRv99zbVnmO3+c13m9//n8cc7rHHlnP5obHw8P
Tyaq/7qR23Rv82f944Y0n9EL3iQI6En7E1IU4OfBfv7nw9nprBqpI2CyY/yM
DfKkDIV+Tek4lGT8j/jPxl0D1ZlSJ0EgRee+LTIlXrZgXc4QMgWbOXbIK0Yu
aU5KZiC6dn3SHvlLdH+rE9McaLGB5x2RrVwXHt+WsoTm+jxBZ+RWPemGFtY5
EEzfPOOCrLb3WCUpZw2HdKswd2QWnyNHMc8Giv5OdPVEFhqPYp9Tsgc1g8J5
L+RHH/q6Wiwd4dvAwjMfZP8zrka2TCegpf/Z5o88cuimXoKUK0zuNwq7hpya
vbNZ0cYNenQZKmHIRmLFOk9Y7vB9+0/JSOT62U6NObmLoJuTlnIT2dvevvqm
kxdIlD9RjkdW6J6j7sm7BHaq8gvJyIllEsrmSr6QYnAXMpD1ZfPzP3v4wfqZ
ioc5yBFt98SfWfrDRB6vTyHyEU3VBGtmAMhI2UZWI+dsO30jTioIlL3maF3I
YV1preceBcHQwCyzH/kc4wPfXpsrYFGtKjmMLMINiGxkXYUdM66PviIH96cG
z8iFQHhpT91mHxIs4kfqHzSHwHVOZ8t2ZOpJJW60Uyikd23C9iBP1jQEyOaF
AWwz1D+MbJ4y6GWmFAGlM1Oetsiqxns50u0RkGW7gHsgC/F7f5ryiARlfRPa
ZWSHh2tVTy3/ANbZF3tikbftT6aeZ9KB9YrX5yEyXahmX6xUNDi82N5C8SXh
gMFfMdX+0XCFZ8zzCHIfw+/zUHs0rFfy004iU/hVS6hXGYDfOjvrity2mk/t
77sBpbG6pznIIv9nasjFx0J/8mL1cT8S6n65wjw1EQv03rJEGrK9v8VCwG9x
cNq9o8wdueKb2MPW6TgIuqpVn4RMm47R8dKPh62nse+TyOkjoXp1a4mgfTtc
iOVPgq6Mdf7o2SQ4bSK5qxb5ywUtQaGyJPgeoRDQibx7JsSl7GAyJG4q/rSK
7HdRU5FnOBk8Em+uuQSQIOFacb9A+zbIzNzp17lMwnnr3IrvP1Lhs3iIinwQ
CXNDlsJs6TvAu6uXAcg37IXcLPTugPET+V32yDUuftL1qXdAn6d6PgNZ1PcY
I0yLCQUmNQHSV0h4EfX+wobwNBDZ6RmscJUE9dItG2SE7kF5F7PPPpiEDuoL
xy61e3AptjYxGtmxKrgxwvoeVCsuMYqRE+oJ/7Hie2AVsKq4gDzdXDZUaJoB
bityqikhJGS9Maz6JYUFKm4naG9DScDW6bYGu7NB2/igRGw4mtdFK3vV37NB
1uWwRR0ypV/VcYtvNujpGHWNIR/nDLgMPc6GsCtV3kcjSHjIYdY1UHNAze7u
+R/I3yxmmoy7c8A4OmDK4w8Szt5Pexm4mQ1aPX2fIv9E920XZeIuzwaqANus
BnlcwqfrvAYbRJKaZ6eQ/cJPvDpmxwYzaXLQLJqEWNq3vo1lbDib6+8izyDh
8cqJwQyTPNiN5Wv23iBB0Xx2uuVWPvi03+HaxJEgHWnwm0duPqSZW0ZnIIuX
5dwSbsiHJzkD54aQl4UsqObj+RAzqN1uc4uEnuaGwFHtAuAkNL1xiCchVI2+
tvixALwd4kqDEknoFpOUpOJF8OH2klXvbRKudf8K6SQH+rAv7lYstD9q3ccO
oWIY2LmayUbOT1CL/ylTDG1R78RnkXtN9r231y+GtxQuh5FJgspLyUBFZjFc
15QrbsgigWifK6zWKgGtMuyjUi4JBs8KRLtCS0G98qqteiEJO2q3jPLyVoDy
p/yta5XoX43rdb7SqYbcsBl20UsSnntl7rKeqYVcx1m5419I4CodEyvzaYDl
ZQu+TmEu8C2ViO9SfASvi6Zcmepc0Fx3rLcob4INFZMfRW250Bl9pLvtwFOY
bMzaOhbDBbnkr0uc2WZYNNx1wPwJF74uEKNv1J5Dt7+s/1uSC/lfGv8RTWwB
ar3uc3WNeRCVLZqbnGwFXKxY+XPIPMRfrHPPobRBi5nf7J6n8zCPl0x6RrbD
ZNQEAxNfgCD11trtLX9Dza/zk8ZOC0CUt97qlf8Hgs4HyX94ugA/vfoz9oe+
hIPkbGHp3kVQ0d245t7YCXtCR3hMbi6CAVveo2pHN0RfsPulc3kRrsk6KIzZ
voLm6+XCm32XQHXmLDZg2gOcuJHdTlNLsFXsu1Drcg/0m8pdzghYBoGnGRV7
Wb1Qf4LtqbqyDJeONL7fZNwHNkdXHexYP6HE0DnnyXwf9Ml0ZHqdXAHuV2nx
KeZreBaeY+D7dQXqLAz4U0/2w6UKisafpasQeYqRXTvVD1ZHG7ybvddAfsTo
XR7jDTT9tM7Q0ViH37SiU6XU3wJrQ4slS5QHt939aon39VvQvK99WjqKB+f+
kzDuTx8As52/mw5s5MXTBeyDaJR3sGjZ1GGbwItvHa1j87W+AyX+jLu8Uny4
YDjd8teA99Dve2hUpJEP5+HYV4xLDIKRxM7gjXb8+OV7FQkSzweBvZntZSgl
gD9WiRHa4jsE+o2dpgofBPAtRpdVo0SH4ZafwqFTRYL48MGe1yFNw0Ape14c
nrQBr8wCyqT9CJQbvvhrOXgjblehuUV2bQR07vQY8fkJ4X8wcunDxaOwsJeu
tZy4CS+bls0QNSHA0XCrh3OVMB6TyXAcNSPA+ZPbREG9MO5K+6ZYbk6AhyZX
5WujMC7T1FRpakWAzPdBSlibMB6XZNMW70zAyv0zLyuHhHFPzbs/hEMI6Eji
pAduwHCFaMlTGwsJUDMae2Brh+Fr2tc3D9wnIK7rb3zIGcPff5voKyxBeaXH
y208MTzZqsbu9yoC2sVkjjkHYvj6AVogo4mA2tk83RuxGD7cm5TF/5qALEpC
9oF6DH9wY8Hl9RsCqKYxE+2NGJ561GF/3jsCZg47SHs8w3DjAmrtiVECfNT4
XUs6MfxRcFcH/TMBdks/IownMJx5UCPJfIaAHB5mwOI0hgeMsyzl5wgoon+y
K5rFcGUTb6KZJGAfXWAftozhArz9+ckLBGjPxQo2r2P4h7qjXo7LBHTWq41d
FRTBm7zyDqmtEhC2+PbRIUwET5PDuOvrBOw2sUn5Ii6C/wt7MMgE
           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk01XsQAHAp9UOWS4hc9yqU4iahksy3smSrZy3ZQ16SJV62p/DuTUSU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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 6.5}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {0, 6.5}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.12987526772768837`, 
      0.07722313216240917}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPKbzmOn69dZT9rJgistDdbfXrmhEoYf6c946Sp
P5uyVtkbg8Fh+8KKS8JXPWHyJ+3PTVstvJBnlT3EtAv2NxS3Xr+zZCVU/WV7
n7eXTPiZV9qngcE1ew/7dWv+SqyA6r9prxFmONnu7jKo+tv28xdMiBNVWGZ/
9gwI3LFv1j0/SdJ/qX2hLdf1xQV37U3XvD0e9G2Jvcg694dVIvfs7WNsnp+e
tQRq/j3794+tdvPmLLHfIdf6OnDHPfv6/HnyG2yW2IN023Ldty9QPGm/k2eJ
fUz/oa8aMfftvXnyJunfWWwPNm7dffv1xXrXJVcvhvrngf3uBZ+F6ysX2wMA
RWSKIA==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPbimddsbd7YD9rJgistI+zMT6WEgTj77Rf9V/P
oa73gb0xGBy2P2mnaSb4GiZ/0v7UgePF3EkP7SGmXbDn1DvsU/zoIVT9ZXul
FWv/bg96ZJ8GBtfshVtDN4j0PYLqv2m/gOvcmuXpj6Dqb9uvN1HIXaz4yP7s
GRC4Y39x/S5toy0P7Qttua4vLrhrf3dj4ZLnNQ/tRda5P6wSuWff/OxSFKP9
Q6j59+wDWQSPzZR9aL9DrvV14A4gv/2q99RfD+xBum257tvb9D678/PqA/uY
/kNfNWLu25vpmTw/t/6BPdi4dfftixhbzGU7HkD988B+w9fkn+/iHtgDAJ+G
j6c=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOcT1Y+a/L6Yj9rJgistJ9+Qi5AJw/G32mfZ/pT
+sWNL/bGYHDY3ln2xBnuzq9Q+ZP2E5TVH+2o/GYPMe2CvecU9Rl753yHqr9s
f3lu+gmNyz/s08Dgmn1/XfYjq0c/ofpv2vMzr1V8VPALqv62vek2ptU8Sb/s
z54BgTv2f/dWL1Rm/2VfaMt1fXHBXfuSb+ej/5z6aS+yzv1hlcg9e/Vchw29
DT+h5t+zb+yu03wV+tN+h1zr68Ad9+xdv7/7t0z9pz1Ity3XfXsDb/Gg419/
2Mf0H/qqEXPffmlLuU/QgR/2YOPW3bfncGbWC27/AfXPA3ttW+5rN71+2AMA
i32PkQ==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOci41kDkdzOMyaCQIr7fd5HmN53wvj77Q/235X
dLoqp4MxGBy2T6ttWHhAnQsqf9I+/ziz9bHp3A4Q0y7YxxzQtPlTzAtVf9le
XyBrBesyfoc0MLhmP/vEl+ATPwWg+m/af7z8sz/3sSBU/W37bWE+78plhRzO
ngGBO/a3nrXMnSEh5FBoy3V9ccFd+7nP/KUMGIUcRNa5P6wSuWefK9tdZ3RH
EGr+PfvrWkXiWUcEHXbItb4O3HHPXt/r3E6WlYIOIN22XPftt7+JWP67U9Ah
pv/QV42Y+/Ydc7Q1vNMFHcDGrbtvf1X60NMvDoJQ/zywV7J0NWEQF3QAANsx
fvo=
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO6yyUfaj31t581EwRW2r+YevpxwEIYf6e9hp2C
b8BFP3tjMDhs/ydzvmxppi9U/qR9jUdO6N5ob3uIaRfs1014u5lhgQdU/WX7
M20PTtfbudqngcE1e8ngo4Kzoxyh+m/af3a4MJGz2Aqq/rZ9zAdFqe8JZvZn
z4DAHfud/+XnP6gzsi+05bq+uOCu/UmnqQGurIb2IuvcH1aJ3LMPDFjxYrex
PtT8e/YPbvm+F72ia79DrvV14I579rNtimOu1+jYg3Tbct23F+v8xJKpp20f
03/oq0bMfXvlV2/5DV5q2oONW3ffvuzm+pm9azWg/nlgv/tVasS9anV7AJDV
hTs=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOve6e9c0zfZD9rJgistC88q2RVBOfvtOcOvcb8
JnGTvTEYHLafUdEs5+UCkz9pP3/GG4U/7zfaQ0y7YM+gX+/pbbMRqv6yfdKX
CZc//1xvnwYG1+wbvLnXTlNcA9V/0z5o9v2+xx+WQdXftr+ubmuY+HOx/dkz
IHDHvsTttr36owX2hbZc1xcX3LWXOtb42tRrvr3IOveHVSL37GNvi7QoXJ8D
Nf+ePWOn4LenC2fb75BrfR2445690yy5ptKCWfYg3bZc9+2jdFrO1DvPtI/p
P/RVI+a+fc/OfL+t0jPswcatu29v1iebcfTnNKh/HtinlV6Ji7031R4AKYCK
Wg==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOZ2Qv8e/uu2s+aCQIr7X9/aWjsWAzj77TXn9/Q
onznqr0xGBy2r09REf+ufA0qf9J+XuLZmU9DrtlDTLtgrz9lHd9jo2tQ9Zft
J0+2rMnLvWqfBgbX7KdptDccW3sZqv+mvdWPG2xXd1yAqr9tL7MoZt+yBWft
z54BgTv2lpdrQmXSTtoX2nJdX1xw1/7XuXlGHYuP24usc39YJXLPfl6/D2fW
3aNQ8+/ZF0d23+7+dcR+h1zr68Ad9+wVznMXrJI4Yg/Sbct1316WYVV0lsVh
+5j+Q181Yu7b3/tRe70y6pA92Lh19+2n/Dp4sa3+INQ/D+wDinP5HVYcsAcA
2IGPBw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP7fm1NWZ30xX7WTBBYaV9dODksshXG32nv9jlA
6fjLL/bGYHDY/trVvRHfm75C5U/a2+o41aWbfrOHmHbBXjjw5x/3U9+g6i/b
339wvcj62Tf7NDC4Zv8ieG2qOMs3qP6b9lkffq/QnfEZqv62vaJrzbl52z/a
nz0DAnfsWWbPEo599M6+0Jbr+uKCu/Y9uQdUOp68sRdZ5/6wSuSe/SuF7wnv
rr6Cmn/P3kBZJLry1Ev7HXKtrwN33LNf94X5bfXeF/Yg3bZc9+3v7D5848v6
5/Yx/Ye+asTct/9b/z/1zaJn9mDj1t23v9/D6lw8/SnUPw/sD8g+TVvQ98Qe
ANu4l6c=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81PkfB3DJbnSQcmSWdKBNmmwrOr3aVEpoHRExxlFKZKhcratMIeJX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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk01ekfB3BrmZQtTTEkXJR0U7/SqnclFDJE0RRR2rTQpJF9mashxBRX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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk8lfkXB3BrySMkLUSiS4puRllmUueRjKzlUpJ9l6xRWcJc4xayTXQp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           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk01XsQAHAp9UOWS4hc9yqU4iahksy3smSrZy3ZQ16SJV62p/DuTUSU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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 5.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {0, 5}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {Left, Bottom}, 
      {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.13689555246972548`, 
      0.20709839989009735`}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620583219121669*^9, 3.620583223151516*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "trrmitmtr", "]"}]], "Input",
 CellChangeTimes->{{3.62058326922436*^9, 3.620583272241716*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.620583272843778*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"trrmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"trrmitmtr", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", "trranIyer", ",", 
     "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)\>\"", ",", "0", ",", "1.6"}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"trrmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"trrmitmtr", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", "trranIyer", ",", 
     "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)\>\"", ",", "0", ",", "1.6"}], "]"}]}],
   "}"}]], "Input",
 CellChangeTimes->{{3.619794816589761*^9, 3.619794864883435*^9}, {
  3.619795042036793*^9, 3.619795042140827*^9}, {3.619821283911092*^9, 
  3.619821297285195*^9}, {3.61982277410355*^9, 3.619822785223895*^9}, {
  3.620165280417179*^9, 3.620165290396797*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNz4/wc13hOs581EwRW2nPYfbj/xQPG32mf2FG3
RNxtmr0xGBy2P9VgZvnVDiZ/0j7U7WSmtME0e4hpF+zLFx9k/SICU3/ZXke7
dqH0i6n2aWBwzV7ixvufbxdPheq/ab/pge8NH+epUPW37R+f9pgjzj7V/uwZ
ELhj771SaMekQ1PsC225ri8uuGt/lzOU7eKSKfYi69wfVoncs4++ULlgR+sU
qPn37L1dLixYUzrFfodc6+vAHffsIx/7/fZOnWIP0m3Ldd9+65G5ptNDptjH
9B/6qhFz3/729+Wv+5yn2IONW3fffv/F5eeNjaZA/fPAPmy32qo2hSn2APHe
iyc=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOOF5UWVb09YT9rJgistN/XXP/wKsNJKH+n/Sfe
dVyWViftjcHgsL3Y0VfS8dNh8iftb/49arBf+JQ9xLQL9uv0ThTmLj8FVX/Z
XmyqZuIq19P2aWBwzZ5dKe1S1+3TUP037W+uU2pe7X8Gqv62vWFo05nHxWfs
z54BgTv2Gc47hLpbztgX2nJdX1xw174zvY/3K5Avss79YZXIPfsHq4xuNjWe
gZp/z/5dwrxtnnVn7HfItb4O3HHPvsenXJmr6ow9SLct1317/kqNq/tLztjH
9B/6qhFz3/6nyezPaXln7MHGrbtvv2+jtvyftDNQ/zywZ4t3KKuJO2MPAJtB
jMA=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQchv9Z27L5rP2smCKy0d3Livfz6Noy/01533+Yk
Ndt79sZgcNh+ihgjt9T9e1D5k/YGEvw/Mg7ct4cYdsFe2PvoBNW8B1D1l+2N
DyyfWi380D4NDK7Zb3JJUV995CFU/037FPXf377nPIKqv22vfSK1dfOWR/Zn
z4DAHXtGrdLLqe8e2Rfacl1fXHDX3uuPjVIPw2N7kXXuD6tE7tm3XP1oXsX/
GGr+PfvJrp/mLBd9bL9DrvV14I579n/c02XfSz22B+m25bpvb1j4coGn/GP7
mP5DXzVi7tvf2iffvEHpsT3YuHX37XPXnZsnq/oY6p8H9ikneyO61R7bAwA1
kIv/
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNd7souclof7WfNBIGV9rPKrLw/2MP4O+0z9PsE
/jR+tDcGg8P2V7gNOJ9/hMmftD+v2/f+98RP9hDTLtivO7I5/XDyZ6j6y/ZP
5n+32ZT2xT4NDK7Z/1mQfN1g4leo/pv2X+u/pzw4+Q2q/ra9l0XQbO307/Zn
z4DAHfttt669NX7/3b7Qluv64oK79svN/ik5yf+wF1nn/rBK5J59zcHEvB1e
P6DmA/kM/6Z0xP2w3yHX+jpwxz37m3afw78X/LAH6bblum8/jZf31sfGH/Yx
/Ye+asTct9/ZlHgjdeIPe7Bx6+7by03sYnOa/wPqnwf2fUybv5au/mEPAO7i
lFI=
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOHme7frHv7z27WTBBYaV/vbpKs4fYfyt9pX7rF
xMpmCrO9MRgctj+z/90ml4lC9hD5k/ZcZo+mCl9SsYeYdsFerlo/hPGfKVT9
ZXsmgdZzSudc7NPA4Jp93nOtjd4HAqH6b9rzNmyaNWVPNFT9bftIIduTH64n
2J89AwJ37AUjDi5mkU6xL7Tlur644K59cdDmAwXVqfYi69wfVoncs286L7ra
9mka1Px79nmHbt5PmZtuv0Ou9XXgjnv2NqeKeSeGZ9iDdNty3be3OnLcdYlw
pn1M/6GvGjH37e+qHlhQfzHTHmzcuvv20e4yHswTs6D+eWB/xvBVM19Qtj0A
NViDtg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN+v2cYHbtfbj9rJgistI9iDrjueB3G32l/Iah6
f3F4hb0xGBy2jw5pr3+lXQ2VP2nPMPuUR+ziRnuIaRfsP79foC/m0wVVf9l+
3a3g9xNeTbFPA4Nr9o5ZovPuz1oA1X/Tnvey3U7JpJVQ9bftj3Oa7o88ts7+
7BkQuGNf21rA8CF5k32hLdf1xQV37XufrxRTWr3ZXmSd+8MqkXv2dsFXa5z+
bIGaf89+Y6PHFssVW+13yLW+Dtxxz17Zg13ZLWybPUi3Ldd9+0NZfY8c2bbb
x/Qf+qoRc9/ed277RdYd2+3Bxq27b58zVcggM3sH1D8P7BVWlExzUNhpDwBW
Zoek
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOaDWt8bixcbD9rJgistJ8TOFPMaj6Mv9OePbAs
Z+PZxfbGYHDY3qbxZ9i8y0ug8ift709XmG53frk9xLQL9kY9gt/mxqyDqr9s
v/d6gNU2p632aWBwzV78V/2law77ofpv2p/28/jxneM4VP1t+89ZcxcUbz5t
f/YMCNyxn/pi5jqvmgv2hbZc1xcX3LX33tmntnLuRXuRde4Pq0Tu2f/g1zt1
/cQlqPn37L+E7JhzLPGy/Q651teBO+7Z7wh5cX/Pn8v2IN22XPfttRZUTZs4
84p9TP+hrxox9+0lw5QXSlpctQcbt+6+/YWzhXfVb1yF+ueBfZrdc4/eymv2
ANqAkZw=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMd1vqqUxpP2M+aCQIr7a9+fG2u0Q7j77S/sbtd
zmDbCXtjMDhsXxwvNkG54CRU/qR9XqRaYk7yaXuIaRfsV+hmCknOPw9Vf9l+
06rIZW8vXLZPA4Nr9mfD2V5uXnwLqv+mvYzFDyeR2Y+g6m/bC53q+2rG/cz+
7BkQuGN/uS/mdQ3DK/tCW67riwvu2qc8X7zyzvbX9iLr3B9Widyz/7qsZlVW
w1uo+ffsK6Qa9Nqy3tnvkGt9Hbjjnj2X+XQf1Yj39iDdtlz37XeyT7OrUflg
H9N/6KtGzH37R39UV4TP+2APNm7dfXuLW0tkKyQ/Qv3zwH73sl1Za6d+tAcA
SW6M7w==
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3BrmfplSdMMkuSioksS1aS3NaEylhYVWVtMWUYpWtBQ1qi4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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41WkbB3BEnWkhVDqyjMJMQsqShG+TZEm9Y8kSnWwttjA1Ub1DXFQ4
QkShbIfiZN+yNIzUz76fE1l+MsYbEi2Spnif/riv+/pcz/PX977uW8HV1+qU
kICAwD1S37v5qdfd9ZPGhnIHXnJsIigIG0n70UxFiC3oVn23Ztqd1FKmFvRK
rT9997iMYkiAsiEuBao4HSM+3P6i5B7zIAbNnkx9tyJbNntZ3gxFO9Zm2hJ/
NXdLclE+iqvbpELtiKfC+hpdEi2xTnck0p7Yzn3hyS2mDY77u9Q6EDcaSVc+
TbVFSn/6JkdijW0GRR/lHWAcmHrXiThVyDlXKcsRDCcbYxYxYyw001aZhZbY
JqYzcfVoT/tTG2eUKC5uciX2+9Xd3CnRBfI/Tei7Ew/vvG4UzXSHUs28kAdx
QtrmeiXHU0j335zlRWwulqf/Z+ppeI0ueJ0jrnjbpj0r7wF1w5mAC8TeLFbJ
dRdPjDmuqAkg3toxq/5jlhdsY/jKV4hv5kv8bKl8DsGZZYGhxMayHM7kGV80
VNexrhEHPU9e/5eNHyYdbvhEEmvpqEY7JPojgmslEk+cvvE/1yKZF5Bm1ymb
Q3ylPanRtvoC+d9ixiW2DR8V2ub4O1wFwu4XEa+d9w+uSb2IRVqzoYY4sC8h
8I38JTx5HPm+l9iaPVzxuP4SmFnB7i+J1Q8qz4e5XEbFPa3l0e/zLK30l826
Aqk4uuAtsWX8S8+jykHQscbCmkgKqoe35UpTQai8q1coScxY4f2/iTPBMOUu
xGwhPlm1VFxncxXuio9bdxBv3B6rbp8YgnWnHFSPEocwSn+KYIahYsT+VjKx
ikncjRK/MPxlGFSeTdwT7js5SIUhpzCGUUysuEKVq34xHGYugYZNxM+/cdT7
eq5hZ5H35GfitR8SteXZEdg4b6TvFkWhfNfviaZ/R4Btx2L5E7P8rBf89SIR
KuJdFExcOCNW1fg6EnpH3cZTia1e39D3NGbjkF5X1ADxneHLRuVLN7HfUm7A
kU3hFxkHzsixGEj9XPDFm3jq+B4RRn4Mzu7VswgilntzyS1fLRbToWbBGcS+
HjpKAkOxOHnMVmmKWMK98GG27i2UFtf4h0VTsHfIKJx7lwD9Ps764ZsUZgdt
VmdK34ZyGDP3PfE1FuOUtdFtfDUK9GLEUCh185WuSLgNiQeffLSIRc8ZhF/Z
k4gEtdWeN4mfhQ4cX/lHEn7drALzWAq7H4mvlGEkY67tquurOArN6s+c2zWS
Ea2UtvcrsXNxYE2QQzIsHtbpSd2iEF1B+73KSwbj+uqaI8Sv6/MHc46kYPQc
XVpLfJ9nVrwrPhU/Optez4ynsGY5xMlELg0cL9+a6NskLw87luqhNFTv+7g7
n1ixT9VZ/Fwa3NLme9qIDXNfuA0+SYPIpD97bSKFqtzE8kr1dLANvf6JJp6x
flN7uCMdZtV6GneSKBx7mNR6fl0mDuxz1Gi9S/b7RKjFaYVMNKmxqmaJxyR8
2u21MxFptOS5IZnk/ceBToMTmUjXlzZlEUdYzfSsys9Ev/vo5AfiJ18PvEyx
yEJxXEabcioFJcu3r59GcaAlsFmKe5+CdLCJ3pkMDkQWpgz7idfnp0etruTA
0LcsUSSNwheGtbrlGAcnTXfxnYm76ivPj+hmI6F2OYGZTuGyRsjS53+yIWjM
kkzIoNAhtmGD+v4H6Mibk8vnUAjo2Is7H3NxS+EGz5dL5qde/k8zIw8742e0
s4k50Rrsf2XysCQeVP+SuNvipwGWcR7MupRtDj2isKN1w3mlxDx0Nz37XT6f
Ak3N5pTs4YLdUZw1UEDB5K9s0fbLj1AgbVbhU0JBqkx8RFCwEAUX123ZWE3u
1ZhRW6d+Caqvbw/61EahwfPeFoc3ZVhwarh6e4zCvLKBWL5PJc6v/VDMXqQg
tMhdv0WpGs0TLgk3NzZBZ9m5wrqgFhK2VQGPdjehLUyr47lKHSoPaULMqgny
sdOLuW/rEW25SpkV0ITpBXqEp9GArwZKH4/eawJnqqZF9OZTLDfE6s01N0FU
9sHs+Hgjala12Z9ebALbo/x0uuJzaFnK9Qhvb8an/dzxs8HkLkryLH9zbsaF
3Y1lm542wU10wnwgqRl0QWNUt0ILonQNJ0T6m/GvZ1/K9sut6GYGTztvacGO
X1Ytna5pg3aW6Lf9rBaYZCqcKZbqwMNSusqe24IA2ZNbXzl1okiuS7JroQWq
b46teXGkCx1eG9NUTFohKTbHaPzShbAIseNuma0Qrksp3JbajQ+ZcwIxX1vh
pVUz8MPhHhjzDfaJureBa+aa/uenHtwqPrOlrbMN89PS6ycSeyFxzGtynV47
yq1NViQc7MPZ4xVyk6XtCDYNTyub6IOkuLW9rmoHFIbN+7PCedAWNpjKftgB
vT1hCczdfHwWtLSx39MJJ7nORcFePs5MC1yTaezEfEv0mF/IC1TOjZo/292F
O8KsC1aK/ViZ0xccFdoFyZHyTKHGflyc59xR4nVB5I8Qm73+A3DK0pj+otkN
gVxW4ZjES0xmx1dXx3Xjt+TCaIkG4jU6gb7fuvFkxw2G+LlBmH6QH+jw6YG4
+W+qoaJD0BaME/g21IMhta7eS7VDGJePEl9y6kXRfSiOs4ZxSOC9schQL04U
6ojLLg3j/IydlZJzH66GZ4QM5Y2gTyadm/e5D/mvZVNELWjsFHvXYRbLw417
4c4jR2koR83bCsfz4G41o1RgSePt5b/T627zIFNbW3TEjoatd9QV3RQeImMc
n7NdaXB/vWqtmcPDWZ2771ZfotH1+IeWI7U8bA3bYLoqh4balMdjqUkelnT/
u+7FQxp1xtdXTE/zMDDzd08Ol8bKRybMurc8xNqVnjhUTKNdqzvb4yMPyypW
58NraXiVTJs3LfMw1B1zf0UvjcMqncKPNvHx+NqCWy+PBltmkwybyUfCvpPb
s/pppCVHC/nI8HE4W73swAiN+5o6hru28lEd2N4cMkkjQSE68KkaH4lq2jGW
b2iUtl8Uz9Pgw38s1UZhlsag//iVOE0+frbwpus/0tg+EfDcdS8fwoJ9nNgF
Gu/UtR5Y6PMxWr7P0/kLeXfJOL4HfNR6Zu3U+EZj6/o1r7Ye4CNJfs388jLJ
832tnpgxH/8HtQzRaA==
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81XkXB3ClJmnqRtSQJdnKclMTKssnpEQqWxFdZDdlKaWIUkgiki5x
7ZfCSNZbUqlUT4WyjeWHH6LuLUYmtInn2x/ndV7vf8/nnKNwyN/aY66QkFAG
qV/d3IPfXCcwNaw+ot+qqEdhnol0AC2lhOKvqz788p9ZqZwKqY2YEG1kKhEP
yShFBKsY4nrB1pxftmjsKM+Q2oaJplAjZWKlONn8WfmdqI0JZ6gQT5u7pbiq
7Ma8brNFqsQfItvqXdlW+PNl98Y1xPvdv9xPkrKF+KGNcWuJ602keU84+8Ar
thNTJ9ZSNLg9Ie+A1HLDeg1izlyXQuU8R0SdH+MyiUUGz+XuU2EhR8O7Qou4
pr+l8YmtCwLu3xzbQByw193cie2KF9vLHLSJe9ddMImXcodevDRvC3Fy1h91
yo4eqDsaWmRAbM4o0n/A8UR5DvfVVuLqfxu0x+R9cFZvb8oO4sMsVvkFV18k
d7UYWRCvbhpjrsr7CxGqctJ7iC+XiK+xUvGDmhnDdj+xqSyXK/Dyxzv7qipH
4vBnaUsf2QYg9JqSqQvxRh2NeAd2IBbJOo/6EGdL7omOlQrC8jAztzPEoY0p
9ftqgnD5u96fUcT7ovrnKjoeB7vnm9Yl4t8nA8/c45yAZ2R7VQrxybbkkyPy
p2B+U2y4nNgmrrf6Tt0p2EcfVKwhZm5TmYx0DcFc++MJj37lWcELlM0LhQ1v
4fgbYqur3b67VcLh0vWqa5xYw0KxUPp5OHwfhEV//zVv4cPv33mdwZHTP12E
9Sk4350pe2h7FrcSvLIkiSXXJjLt2REYqBw10ieOEKlQvSgVibUnhOWSiNV2
XIkpD4jE4yHD3Ezilih/AfU8EjZH7ZyKiZWENYqZJ6JgWyp59Cnxs59cZltL
NLROjylOE//+ma0tH3cRi3qCco4ZUKhaf5xt9vYiCjTSz58nZgXYfAncEov8
GG76VeLSUcbden4sbLIOHakktubH6PuaxmH9fk7KV+LU3hCTqpnLmLgSt+CS
IQUjGQdun10CbOLVzDKJPxzQnS9SkoB6VtWDMmK5kVNuJZqJ+KSbbNlF7O+j
oyzUk4hVUrH/qYGCuHvpzfxNSTDy/uLQSWzvkFP6aTwZ4fJGXEcjCmOUrWiu
9DUkma4XHCOOZol42Jhcw0JVvYNxxBVu/tLVydewSTyr5T7xEj+DqFBdNmST
a/9bbUzh6bmuA7+FpSDJ/IfIFPGGv8V+kxFJQ1jtlqsPt1F4wXzq0qiVBqtz
I7W9xC5lJ++FO6RhuV+L5DRxfDUdMFCUhmfuhnabTSnw60qoAst0KPTcFq0m
zmzfWbb+KgePJNr33tlOYdFshNMOuSzE6zKs+s3IvHz2szS2Z4HjeaVEeCfJ
q03DRcwvC6+ZV3RViQ0LO9yo+1mYubW4zY/4biG7isfMRidvxTohcwqjNiO1
Fk3Z+Mxm+albULC7mfLq2OJcRDOOSXEtyX0fPLfLUyEX03pPVBuJB8WPNNpr
56LkdqXbFLF/mPFrg4O58DE+675zN4WL1qMtC0py8WKWujhOfH/auDt9Vx5C
GDXu5nspKFv9y39yiQv1a1/d5GwoSJ/ZscUrhwtW7FMFK+KlJdmXRHlcNJgH
SUYSfxexYVoNcpHNDM/8QPymjnesb1M+lk0E6dbYUgjRipj5OpwPXc2z0W77
KDQxJCSYW29Al/czv8+BQnDTZqROFGLIx8w+2JXkx6wafiFShOnIRqsKYm68
VtwPmSJoriwNGSNu3qXaxTItQsjnywe8D1FQfyVxTJldhCnDCWsnNwr087GC
ct1iODmPq1p6UNjxKH9JY8jfMP7jrb+1D4UVlWJ9c+aUYsaze/hjIPlXgyYN
r/XLUafu9U3hAoXHvhkrHUYqwXtoe+GvLAqTKgaMkiM8fGB1NOvcpTD3W/HS
lco1MOB9iCnqpKAz61Jtc6sWtQeM6xy/UWiI3Nj0TO0hVivxE1JkeiCf+PFb
4b91GNdz1wze3oOPX+i+dq3HaMxlS4gG9oD74d7LJZefQOyG8/GVeT1YIntj
bGioHmxDV+t9nT2I86nyzFZ6BqFVhoU1i3sxtbV4yPvMc/Dna2ZTFr0I2lBf
ufzJ/yC6rFz708Ve0LfqLzUrvMRPhf62luZe/PBtS18b8gocxbJoQ9k+qBst
mPG81wDxrok9Ut592JGr4FW2ognGjVdnDjzoQ7Cs8+oBp9cQvZk3Si+joTFi
t6jD8g2iT0z3XTtMYxnjk0j99zcw0x1eG9lCY97D9FJFTjOWvQ9O56zsx18b
73UttGiB35rWbBe7fhTvPJT9YKoFNZ9Urodc6cfkR+ml79it+FzXIHOnoR9V
NjuEk7e1oWt1QnvG0gGcMYvKqnzXhhH7TmeOzQAUes0786LaIfFkmyqVOoAt
upHJUhv+QcGCXh1d/gCc5F5/m9P6D3ytbJOO6gxi8mX8YEBEB1JPvlKUShxE
6jxWkLVSJxIimEJ5/EEs66vKnVvfCY14/RjDbW8xPyzCdnNgF6wnvJ/blryF
UCGrdFC8GzZjJYJVkkM4mlYaL/64GyF/lPFM44ZwXz1GRMyPwpVJj4zjIsMQ
Mz+qcW5JD6I5l7fqnB9Gj+ab1lO1Pfgvuearx9J3uJ0JpSFWL6YDn5Y7cd7h
YKmOmOxML5bHlZ9+qfkeZ6NyInqK+mBUuNk3tP09Sviy6Ut20QjXFCT+DOUj
JiPKpW83DXbYHv3pcD7crUeVb1nRmFMcfedHBB8ytbW3LffTsDSIVvp5gY/Y
BMdncYdoaKXdaFmYzIe3zvVx0VM0lDKfPzP/m4/VkRJmCwpodAe9Zhzp5WNm
0+nFHTdpbKiKPRTdz0fX6NuWgmIaXz/uTMh+y0fi/oqD28toONoLn+wQ8DGr
Zn0sqpaGrlfF5T1TfPQ0J2QKt9KYLyUs4cMQ4E70F7fWdhouUi/VEsUFSNZz
XpvXSWNS2nXVHUkBLPKZlcZ9NBbxdQpFZQSoOdn4IkJA9qqZsaVmjQBsTe0E
qxEaSb8P7eGrCxA4yLFVGKMh4f9j+4p1AqzZdZium6ChObCuO1hbgHlz2riJ
X2jEen48UbhJgP4qPV+X7zRyZlSmKD0Ban3z1mn9pOFnuMGeAQFS5BdNzs7S
kKOdMkyMBfg/dxDFFw==
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81/sXB/CiIW5kNMhIISJUIpJXl8pVcjNLJF00VHZZqQgh0pBsWZWv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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 1.6}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {0, 1.6}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.06669270504935353, 
      0.2211389693741719}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNz4/wc13hOs581EwRW2nPYfbj/xQPG32mf2FG3
RNxtmr0xGBy2P9VgZvnVDiZ/0j7U7WSmtME0e4hpF+zLFx9k/SICU3/ZXke7
dqH0i6n2aWBwzV7ixvufbxdPheq/ab/pge8NH+epUPW37R+f9pgjzj7V/uwZ
ELhj771SaMekQ1PsC225ri8uuGt/lzOU7eKSKfYi69wfVoncs4++ULlgR+sU
qPn37L1dLixYUzrFfodc6+vAHffsIx/7/fZOnWIP0m3Ldd9+65G5ptNDptjH
9B/6qhFz3/729+Wv+5yn2IONW3fffv/F5eeNjaZA/fPAPmy32qo2hSn2APHe
iyc=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOOF5UWVb09YT9rJgistN/XXP/wKsNJKH+n/Sfe
dVyWViftjcHgsL3Y0VfS8dNh8iftb/49arBf+JQ9xLQL9uv0ThTmLj8FVX/Z
XmyqZuIq19P2aWBwzZ5dKe1S1+3TUP037W+uU2pe7X8Gqv62vWFo05nHxWfs
z54BgTv2Gc47hLpbztgX2nJdX1xw174zvY/3K5Avss79YZXIPfsHq4xuNjWe
gZp/z/5dwrxtnnVn7HfItb4O3HHPvsenXJmr6ow9SLct1317/kqNq/tLztjH
9B/6qhFz3/6nyezPaXln7MHGrbtvv2+jtvyftDNQ/zywZ4t3KKuJO2MPAJtB
jMA=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQchv9Z27L5rP2smCKy0d3Livfz6Noy/01533+Yk
Ndt79sZgcNh+ihgjt9T9e1D5k/YGEvw/Mg7ct4cYdsFe2PvoBNW8B1D1l+2N
DyyfWi380D4NDK7Zb3JJUV995CFU/037FPXf377nPIKqv22vfSK1dfOWR/Zn
z4DAHXtGrdLLqe8e2Rfacl1fXHDX3uuPjVIPw2N7kXXuD6tE7tm3XP1oXsX/
GGr+PfvJrp/mLBd9bL9DrvV14I579n/c02XfSz22B+m25bpvb1j4coGn/GP7
mP5DXzVi7tvf2iffvEHpsT3YuHX37XPXnZsnq/oY6p8H9ikneyO61R7bAwA1
kIv/
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNd7souclof7WfNBIGV9rPKrLw/2MP4O+0z9PsE
/jR+tDcGg8P2V7gNOJ9/hMmftD+v2/f+98RP9hDTLtivO7I5/XDyZ6j6y/ZP
5n+32ZT2xT4NDK7Z/1mQfN1g4leo/pv2X+u/pzw4+Q2q/ra9l0XQbO307/Zn
z4DAHfttt669NX7/3b7Qluv64oK79svN/ik5yf+wF1nn/rBK5J59zcHEvB1e
P6DmA/kM/6Z0xP2w3yHX+jpwxz37m3afw78X/LAH6bblum8/jZf31sfGH/Yx
/Ye+asTct9/ZlHgjdeIPe7Bx6+7by03sYnOa/wPqnwf2fUybv5au/mEPAO7i
lFI=
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQML85IN9q9QtJ81EwRW2gsff7ykeiOMv9P+0wom
jgknFe2NweCw/d0PNrdXvILJn7RfG8Cwt4lLyR5i2gV735c3GmdIK0HVX7bf
svv/rXY+Jfs0MLhmXxL642jqFZj+m/Zv/3UEfEiEmX/b/pOD+Il3gor2Z8+A
wB37BBexy0ybFewLbbmuLy64a+838R+3UKeCvcg694dVIvfsXdTef/4bowA1
/559RCW3v76bgv0OudbXgTvu2TstNNv6SE/BHqTbluu+/cSFWe4y4gr2Mf2H
vmrE3Ld/9UPj0IG/8vZg49bdt/91Ik47/Yw81D8P7G9P9IsxnSVvDwCKNoTL

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPLirkCFX+32c+aCQIr7Zt2tR+okmyH8nfaz8lR
kl9W1G5vDAaH7VX/zN1Uy9ABlT9p77CLg0Fie4c9xLQL9nUe4g7szZ1Q9Zft
j9wWS13o1mWfBgbX7D3Mmb4I3OqC6r9pv5lX6fUvvm6o+tv2cvrqi2x+dNmf
PQMCd+xLLFcpRuzusi+05bq+uOCuPb9/i9jN6V32IuvcH1aJ3LOPKvXc8SkX
Zv49ey/9DQVzw7rsd8i1vg7ccc++UvS55jbbLnuQbluu+/acDEvvOyp32cf0
H/qqEXPfPm7djy1u7F32YOPW3bffmnXv8+mXnVD/PLA/oS/CfetUpz0AEtuC
0g==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNLnjPN+Hxmrf2smSCw0t6s/etD1V8w/k57Zr3V
qzsb1tkbg8Fh+/R/C8oeRq+Hyp+0NwqYN93ScYM9xLQL9gdP3Jpe9GEDVP1l
e3sze3WjVRvt08Dgmv2PdWvWhQdtguq/ac+sUNM+6eAmqPrb9vcr79TNvLnJ
/uwZELhjz/nO8mj+xU32hbZc1xcX3LW3C5Ly/XJkk73IOveHVSL37NtWnLP8
uWkT1Px79rEPpws+W77Jfodc6+vAHffsd2QWyubN3mQP0m3Ldd/evmmu6qTe
TfYx/Ye+asTct69J/G8QUrfJHmzcuvv2ixLv92zP3QT1zwP7JzdLLh2I3mQP
AGCDkMw=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMWb3/oLVxy3n7WTBBYaZ//tyk88jqMv9P+lejX
C4vML9gbg8Fh+xvTfuwM2HYBKn/S3nuDnui51Iv2ENOA4vN+/yx3uARVf9ne
VOB8l7/FZfs0MLhmX6KdpVlocAWq/6b9zYCDd/8wXYWqv23/2KRuQozbVfuz
Z0Dgjr1K7sfzQmlX7Qttua4vLrhrn5h3yZUn/aq9yDr3h1Ui9+xPVq9atSfh
KtT8e/bi/U5zDkVdtd8h1/o6cMc9++OpKnb3gq7ag3Tbct23f6n30Ifb86p9
TP+hrxox9+3jshZ3uttetQcbt+6+/ZJbj65M0r8K9c8D+9ZuSdf38lftAd1y
jyk=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3BrmfplSdMMkuSioksS1aS3NaEylhYVWVtMWUYpWtBQ1qi4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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41WkbB3BEnWkhVDqyjMJMQsqShG+TZEm9Y8kSnWwttjA1Ub1DXFQ4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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81XkXB3ClJmnqRtSQJdnKclMTKssnpEQqWxFdZDdlKaWIUkgiki5x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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81/sXB/CiIW5kNMhIISJUIpJXl8pVcjNLJF00VHZZqQgh0pBsWZWv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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 1.6}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {0, 1.6}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.08073327453342785, 
      0.21762882700315347`}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620583582074618*^9, 3.620583602570644*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tppmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"tppmitmtr", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", "tppanIyer", ",", 
     "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \(^\)] \
\*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)\>\"", ",", "0", ",", "4.5"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tppmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"tppmitmtr", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", "tppanIyer", ",", 
     "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \(^\)] \
\*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)\>\"", ",", "0", ",", "2.2"}], 
    "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619795030146831*^9, 3.619795099403753*^9}, {
  3.619795169978942*^9, 3.619795170355963*^9}, {3.619821347160648*^9, 
  3.619821355960107*^9}, {3.619822791182586*^9, 3.619822802777508*^9}, {
  3.620165366944986*^9, 3.620165394150139*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNz4/wc13hOs581EwRW2ttVGTWlu8P4O+0rwl6s
ZredZm8MBoftrxZdCGZWgMmftPd+8Yet+v5Ue4hpF+wbRDzLVqZOhaq/bN+V
dE1gxqwp9mlgcM2e6+vDZaUZk6H6b9pvmRbwPfrgRKj62/ZWnull8Qcn2J89
AwJ37LcFfJxb5N1vX2jLdX1xwV1767On3wRF9dmLrHN/WCVyzz68JITnfGIv
1Px79lEfDmz+8qjHfodc6+vAHffsn31xqKtM6rEH6bblum8/nz2drexBt31M
/6GvGjH37ZtW8rv/iOm2Bxu37r79n4V7Fkvd6IL654F9Jod+x5fALnsAVjSJ
4Q==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOOF5UWVb09YT9rJgistF+27pdlgfpJKH+nvbXd
csmrF0/aG4PBYXt59rDGxQ9OQeVP2q+avWtqt9UZe4hpF+xfTf9xz3fjWaj6
y/abnzFo+f84Z58GBtfsxW7MPrhg/nmo/pv2EnPjLaRkzkPV37aX+XPVINrx
nP3ZMyBwx75tyvJ5e9+esS+05bq+uOCu/afQ8qn6zmfsRda5P6wSuWf/4u6V
2K8tp6Hm37P/xVoo2iZ32n6HXOvrwB337FNftikEbz5lD9Jty3XfPl837Hql
8yn7mP5DXzVi7tuHdp+Zz3P+pD3YuHX37VmYNE4Yhp2E+ueB/bw9X6z4b56w
BwAAAI5n
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQchv9Z27L5rP2smCKy0bz17yHmbzD0of6f9ihur
Qqsc7tsbg8Fh+4Tthy/MmfQAKn/S/kL3odCX9x/aQwy7YO+t89dNtOwxVP1l
eyuVLY/i1J/ap4HBNfv88qbJKvOeQfXftN/bxabL6Pkcqv62fddCr80lks/t
z54BgTv2JqbCKycVP7MvtOW6vrjgrr3Fs6f7J/A8sxdZ5/6wSuSe/XfNt9YT
+2Hm37M/E3rzwzGPp/Y75FpfB+64Z//4O+/inD9P7EG6bbnu2z8JnqY7b9UT
+5j+Q181Yu7bh3ZeVU0NfmIPNm7dffvVWp+W3f72GOqfB/ZhC+MDlKc+tgcA
8PGR8w==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNd7souclof7WfNBIGV9rvucW9cmw3j77TPn1UW
K278yd4YDA7bW6Zt3b+j4zNU/qT9xQ1Rnn9Lv9pDTLtgH9ijPXHv7+9Q9Zft
1dvufN7L+Ns+DQyu2ffoGVXf1PgH1X/T/tkqyaW/PBgcIOpv23+vvyh3tJXB
4ewZELhjH9xef2tFPINDoS3X9cUFd+3Pluq6FOgxOIisc39YJXLPfoN4TqDD
+f9Q8+/ZB32XslCo+G+/Q671deCOe/ZHLqyp2yD63x6k25brvr3aDvOc58v/
2cf0H/qqEXPf/vGamLTdev/swcatu2+/y2elueeqv1D/PLBfms4ecEDqrz0A
xTOMKQ==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOHme7frHv7z27WTBBYaf9bpYy1r5/BHsLfaX85
e1p/VaaQvTEYHLaf3LTo2EMefaj8Sfsrq3fsTj3hag8x7YL93I3MG6ZOiICq
v2yvYr6pvjcz3T4NDK7ZZzfkMnLPKIbqv2nvfPfI/4uNtVD1t+2/zLzgIV/b
aH/2DAjcsX+y6HHdAe8W+0JbruuLC+7aL97/apFpdqu9yDr3h1Ui9+wt/xdc
8exog5p/z/4KH/fTbNF2+x1yra8Dd9yzt/osfCBsYbs9SLct13176an9C65o
d9jH9B/6qhFz3/7AFJ0567d02IONW3ff3vFI5dGN1p1Q/zywz1Cc5rf0QKc9
AMDVi5Q=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN+v2cYHbtfbj9rJgistA/PzE2/A+fvtL+x+svZ
ugdV9sZgcNjer++v8c+XLVD5k/YCjL0V1uem2ENMu2D/p+S/qpnZUqj6y/Yn
5Q8+m8C+xT4NDK7Zc19R01qmehCq/6a9WqXqd+7Zp6Dqb9urOgRkmH07b3/2
DAjcsb8pE/Ozat8l+0JbruuLC+7aP9wffLLxxmV7kXXuD6tE7tkfsvBNWvLu
CtT8e/YyVzb1NZdftd8h1/o6cMc9e/5232Ot/67ag3Tbct2391o88Wxs8zX7
mP5DXzVi7tvfKF1ev4/1uj3YuHX37Vd6fOaKbr0O9c8D+3zl3UHPGW/YAwDP
a482
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOaDWt8bixcbD9rJgistLeya+37vQjG32l/LCvq
lcz2JfbGYHDYfvma6ZvOqq+Cyp+0X66gzVJzeYs9xLQL9pfnxbpmXz4EVX/Z
3u0j6+lHEhft08Dgmn2v149jtUF3ofpv2t+snq5XovYcqv62/e9LGce1Rd/Y
nz0DAnfszR06DrfN/mBfaMt1fXHBXfutmgahWQs/2ousc39YJXLPPlTJUenB
ok9Q8+/ZO7V2RQsofrbfIdf6OnDHPfsDjj/PCs/9bA/Sbct13/7YtT3pvWJf
7GP6D33ViLlvvy82WFyh94s92Lh19+2fzXgQn8/wFeqfB/aXP/d+ki/4ag8A
8cWO1A==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMd1vqqUxpP2M+aCQIr7QU4Xsx6PQ3G32m/w2Pi
1q3FJ+2NweCwfYvr2v7dbGeh8iftkw8Vc54rvWwPMe2C/Ydpz3Uvp9+Dqr9s
/8Ba/uq95S/t08Dgmr3WnwndCUu+QvXftD+8xFt/cTCjA0T9bXtLP7EcJkdW
h7NnQOCOPftElj+V6ZwOhbZc1xcX3LXfW5B1klmA20FknfvDKpF79lZ+YsZe
G3kcIObfs/f7uU9jZQ2vww651teBO+7Z692ulPRw4XMA6bblum+vY2XCac7G
7xDTf+irRsx9+4oTCdvbD/E7gI1bd9+ey5Pn2hNrAQeIfx7YJwsEmR6aJOAA
AIbjf+Y=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k41PsXB3BLRZtQyjakLC2aVNoU7yJLWu0UUmRLlnLd0i1xKcl2i4ms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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03lYjIsXB/AUbraI4pYWrcRI/Ei2vipEiBYpNEpaJC1SyDo0RSaVptKi
VNO+TPsmCult0b7R9pKJmmnhXhWl+r33j/Oc5/PHec5zznmOwjkXY1thISGh
eCr+ywa2A03lg/u1FXU7OaYPCczVk3YlpZQhZj3++T//L+ZpVK7UVsiFHQg/
QZkno8y4qqqN28M1NWaUD9d15DyT2ofH7vc9zSkrs2QTZuUPgaftGnWK8h8D
mzBrVUOsvBi025Iy37u1wjrUCH+kvplZUT55fuLlEylTqt5NYEO5Qk+68G2U
GfgJGpP2lDWU9mT9lLeAQb/yfSfKUcJWKSrxp6HoZOjjRlm0716cmSodf7wy
RK5SLvnUXPfW1Aosc92pm5Rdj583OBNqjUSjJZfuU+7Z5KvnL3UeLwcOlAVR
Zsf8Xa5y2hbrUBATTtlgaeruV1F2WKBoORlLuWDk/bZR+Quo0jGRy6PsRKfn
+Fo7Qsch/ttLyor1o+pr4i+CMULbUEX5ccbydUaqzti5eWRNL+X9shzOoL0L
AkTXtgxSvl0Zsey1qSuMPSJnxyhv1aT5W4S6IfLBDmKpH4Hnksd8/KSu4B9Y
ih+ifKMurMKs5ArqdJgh5pTNmJ+ElU574NXFkWAHyovH3O68iPKEjKfv7EPK
11rZ14bkr2PCdSiombIJq6egqPw6ItjbBvopq+9THfO29kLZn8qi35R5uYVu
svE3UP6sskrxEQGj4E5HQ9XbuBpkxvGiTDuslCJN3MaUzOz7IMqiIk7fvtrf
gW3wL5cUymeLZ7LLTO9CcsEX5U7KkmqB6uahDCjxiwx0WAQYorlrH0p54+Xh
YF9VfwLr9YMe5Lh6o9y4/R99ys1Ml8Euwhs5XmPDFygri9DS1D2Z0NrbGMyl
XDnNUW9t9oHE3C3ROo+pef8N3SbPeggzzxDu3QAC+Zs9Qg9+eQgVx2ipNMp0
V5MJt51+8E1KWtFOmTu8tLhiwA95/3tXuDGQgPHAg92O+1mw++RR/oXy0x4v
vfyZx9CdL9Hu+ISAjowFp/dEABZestWJpsw/tX2eaEYAXtd/2d1MWW7ouk3G
xkCwOt15u4IJuFzQVBHqDsSE2Y5xSTaB5ee5yQlaT3BMUmttfwgBc4tY7vcf
bIisKuoYDScw2mW6ME46BEJ7j2VpRBDwoYvamuiFILZiev5lyrk2LtIF7BDc
t89UH6cs5ryHeWN7KAw0XtnPjSLw7t7HU/NvhcGWlnlfK5rAlnTx+TKiEZhq
77w5G0egWv2dVZ1GBNJt7OSPxxOwyr724rZFBBbPMvbGUvYvIF0/p0bAXsNr
Zh+HwEB5Rlfi0UgUBfdfeJJAILrtUPbm4Cj0ZHkK708msGiWcUZfLgYPfY6d
WpBJ7evCSTrtQAyaokp+2FNWbqVZiTvHoPKEuQhBWTulw6brZQwi47RDfLgE
ilNC8wvVnyMnfveVRdkEhk2GSg/XP8fmQ7pKtDwCJ5LDat2XxGHh6Q6H6hLq
vy3vHbFTiMODAK3j218Q6Ft+qc58WxwcilxyEii73NJt2GMZh+kRj2/3Swk8
NB5u/isjDhqMWxIHXhF4+Ue3M/JIPJatcbzz+TUBFaORgbePOFCr83l9pZqA
9B39nfaxHCyf0s79Q3lZxvNHCws5aPI5q8msITApaqJu1MdBSevv72G1BBrL
C917tRIwMOmhVVFHwEuDMfOrPwEunq9WaTUTqF8qIaG+Nwm7/AaN/bsIXK3f
gac/UxA0RssdHaXup57fXy2aCjSPlwR+J8Dx12BNyaQifdRKb8sPAk1H1n6k
70/FOrXt7Z7/ENhQK+GuEpqKgqK2ufPHCJDEaGLO9jScC9f13z1JQP91glid
VzpEvnr5LpxXhVV54r1z5nDR19cqQ5OpwhnWlClvJRcrVItrpinHne+vraRx
UUOnL2+UrQJNsrj4kTkXo2/kXDzlq6DraRUimcXF9PfeszWKVdCMOpnI3pSF
r67FagFqVbCmJ1om92ahKLLoBWt7FQr69N437M7BjNIMeepEFd44PlttMZSH
dZmp6UvCqjCmumdpxqVCVDBaAlf2VEH4d9qy1SolOKFT3PdhSzU0Z60KTDJL
IdTgUebAqsZ77631levL0PlG/PWF4WrIBwp+p4yUI/zp+MBJ6xoIJsjeNo03
yHLcumKkowYc/osascdvwVMJP3r8fC3EZJNGebwK/GKkMpIma8G6kG/3XLkS
p28yZdhP3mN8bxrP4Q6BlVJ2qsS+OlzZUpG38m0V3jtuu3vqVx3IzIpHTQo1
0H7XN0mrqceUY2ukmlctgoRi024kN2CDzl8zdi/egy2SLp+k1wj9OAX77FX1
yOycZlu9a8RV2bOKn880wF6TN2iv3wTa0IlFHUcbIcz31KloaMKKpd9FKyYb
EfnqbtIR52bMLYvkKkU1wZdJ/9y9uAUXt774uOBwM3oLZXhy71qQdujc81fj
zeDcWZx0w7cVYwLpZV9DW2D9esgp+1Ab8k30Rdj7WiElK2zmtaEddw4yY/K+
tkJ7T/Zn9pIOKPQYfIhntuGwX+lU8WQHdm73ZkttaYd0dMvGarGPOCPX8HtO
SzucN5XOP6PUibEa/z5XRgeaD/XqZth24elc+hVj5Q+INTcoC0npxore/Djh
ig9wWeL0w3umB/NuMUx3uH0Ew7B0STOLhFAKndu3vBPuvJ+G3Y8/4XIE13/5
m04UyQkxbl3/jJcbHoiKO3fBwVni0gb3PogbXKbdE+vGGsJiepHLF3RvbGy5
XtqNN+sVHEdCeciKhjKP3oOkCbO7BW/6YcnVFJel+gY7y9G+C33DXWYsozu1
F18fsWiG1waQMSAbKXaExK5v/2p2jg3iwTOmVa8hiajqeVdq/wzivPGwSqYR
CeGG5KNlInzIlJZmHT1JIkjLuStTnA+/gNOVrHMkVttw72Vs5MNBM/zHwusk
AkNFlq2340PRW+LgX4kkhj3o1es+8jGjdXNJRzIJrdzVv1w+8fFx+EtzYhqJ
wRkJQfE3PgJP5loeyCZR3UYqmo3zMbve2J1ZSoJxbGqau0KA7qaAaJEWEn6h
jUy+oQBFPhM2LW0kFC6KsulmArB3nVWL/0DibaPVjTZLAQ4nqOfp9pKo2FTZ
WeskQMm1umrGIAmJI01zuvwECN24LcBoiIQm03PG9okAbn1RpgqjJB6EjPX+
Gy7AuiNOZPlPEl67ho7/nSLA3DmtnMAJEmt3rO7PzBLgU/4uR6tJEivJJ+cO
FglQ6hi/SWOaRHptVg2vTIAw+UVjs7MkLp9rkfMmBPg/eKQkpA==
           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Gk01XsXB3AhnasyNAjhJEOFTipRSt8yRFL3mmeOqUFliFvRI3EpQtw6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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk4lXkUB/BrqUhxb1mGRApt19JGmer7DkqFypIlZWwJozCtVBqFtiua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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 4.5}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[CurlyPhi]\
\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {0, 4.5}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNz4/wc13hOs581EwRW2ttVGTWlu8P4O+0rwl6s
ZredZm8MBoftrxZdCGZWgMmftPd+8Yet+v5Ue4hpF+wbRDzLVqZOhaq/bN+V
dE1gxqwp9mlgcM2e6+vDZaUZk6H6b9pvmRbwPfrgRKj62/ZWnull8Qcn2J89
AwJ37LcFfJxb5N1vX2jLdX1xwV1767On3wRF9dmLrHN/WCVyzz68JITnfGIv
1Px79lEfDmz+8qjHfodc6+vAHffsn31xqKtM6rEH6bblum8/nz2drexBt31M
/6GvGjH37ZtW8rv/iOm2Bxu37r79n4V7Fkvd6IL654F9Jod+x5fALnsAVjSJ
4Q==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOOF5UWVb09YT9rJgistF+27pdlgfpJKH+nvbXd
csmrF0/aG4PBYXt59rDGxQ9OQeVP2q+avWtqt9UZe4hpF+xfTf9xz3fjWaj6
y/abnzFo+f84Z58GBtfsxW7MPrhg/nmo/pv2EnPjLaRkzkPV37aX+XPVINrx
nP3ZMyBwx75tyvJ5e9+esS+05bq+uOCu/afQ8qn6zmfsRda5P6wSuWf/4u6V
2K8tp6Hm37P/xVoo2iZ32n6HXOvrwB337FNftikEbz5lD9Jty3XfPl837Hql
8yn7mP5DXzVi7tuHdp+Zz3P+pD3YuHX37VmYNE4Yhp2E+ueB/bw9X6z4b56w
BwAAAI5n
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQchv9Z27L5rP2smCKy0bz17yHmbzD0of6f9ihur
Qqsc7tsbg8Fh+4Tthy/MmfQAKn/S/kL3odCX9x/aQwy7YO+t89dNtOwxVP1l
eyuVLY/i1J/ap4HBNfv88qbJKvOeQfXftN/bxabL6Pkcqv62fddCr80lks/t
z54BgTv2JqbCKycVP7MvtOW6vrjgrr3Fs6f7J/A8sxdZ5/6wSuSe/XfNt9YT
+2Hm37M/E3rzwzGPp/Y75FpfB+64Z//4O+/inD9P7EG6bbnu2z8JnqY7b9UT
+5j+Q181Yu7bh3ZeVU0NfmIPNm7dffvVWp+W3f72GOqfB/ZhC+MDlKc+tgcA
8PGR8w==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNd7souclof7WfNBIGV9rvucW9cmw3j77TPn1UW
K278yd4YDA7bW6Zt3b+j4zNU/qT9xQ1Rnn9Lv9pDTLtgH9ijPXHv7+9Q9Zft
1dvufN7L+Ns+DQyu2ffoGVXf1PgH1X/T/tkqyaW/PBgcIOpv23+vvyh3tJXB
4ewZELhjH9xef2tFPINDoS3X9cUFd+3Pluq6FOgxOIisc39YJXLPfoN4TqDD
+f9Q8+/ZB32XslCo+G+/Q671deCOe/ZHLqyp2yD63x6k25brvr3aDvOc58v/
2cf0H/qqEXPf/vGamLTdev/swcatu2+/y2elueeqv1D/PLBfms4ecEDqrz0A
xTOMKQ==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQML85IN9q9QtJ81EwRW2u9fnNYy8xCMv9Nexe46
fwerkr0xGBy2T689/1E+SAkqf9I+rYNLwrlMyR5i2gX7EMkO7n1GMPWX7U/r
upXuclO0TwODa/YRX7Z7abDIQ/XftNfTtdl2e7skVP1tex/+s30WTWL2Z8+A
wB37qDnP7rRyCdsX2nJdX1xw136hNnftptmC9iLr3B9Widyzv/6OKblIUwBq
/j37mY+OVLXd57PfIdf6OnDHPfuADdahpjm89iDdtlz37S8qv3Hr+cltH9N/
6KtGzH178VMiaeodXPZg49bdt5ePmhe7WIIT6p8H9tNWJN2cs5rdHgAzF3xB

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPLirkCFX+32c+aCQIr7beo2i+9H9oO5e+0X/FU
b2p+TIe9MRgctm8+sufT93edUPmT9nn3WU/OO9NtDzHtgn254jYHt/ZeqPrL
9roZultcKvrs08Dgmv2uBYzL/p/vheq/aX8w4Yp71fEuqPrb9qdWM767at9h
f/YMCNyxl7M30VYTa7UvtOW6vrjgrn2FpcqLGaub7UXWuT+sErlnz97wgVtE
vwlq/j1759bV55WzG+13yLW+Dtxxz/6ucMkOkSUN9iDdtlz37ZUqgrhOb6m3
j+k/9FUj5r79gZsZrtaydfZg49bdt7+uel19WlMN1D8P7Gc8ZDJgfFZlDwAV
FIZr
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNLnjPN+Hxmrf2smSCw0p714QuVsJB1UP5O+yRr
w6kpT9bbG4PBYfuX919uPmC0ESp/0v5WwrHiT+c22UNMu2D/XUF0YW7nFqj6
y/Y/o38U3P+81T4NDK7Zz52z/aZO/Dao/pv2Ha5u3BVfYepv2y/a+SdZL3Kz
/dkzIHDHXsXrr5yd5Eb7Qluu64sL7tqXuWamveDYYC+yzv1hlcg9ezZJb+8j
x9ZCzb9nL2dVtkFq8hr7HXKtrwN33LNnV3JfqxW+2h6k25brvr1NuLXUR+FV
9jH9h75qxNy3X/R4XX7+qRX2YOPW3bfXluN6d6x6OdQ/D+ynq/15xKq5zB4A
m3aKtg==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMWb3/oLVxy3n7WTBBYaS+/9OEBW7kLUP5Oe7lZ
+0V3MF20NwaDw/ZChx84WddegsqftO/5dFvnff0Ve4hpF+wfXzVpa3lwDar+
sn31f7U3XWY37dPA4Jp9bHWXbMHOW1D9N+011vIL92ncgqq/bb/GJ1MrYN0N
+7NnQOCOvc/bY66Xra7ZF9pyXV9ccNe+ovLVxNk/rtiLrHN/WCVyz55xy83p
UyZfhpp/z95eeYfWjcuX7HfItb4O3AHkL4tbEc5zyR6k25brvr10ruC7KbYX
7WP6D33ViLlvn3tuSlxdxgV7sHHr7tsX+OboZEmfh/rngf3nww9fVsSctQcA
a2WOfw==
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k41PsXB3BLRZtQyjakLC2aVNoU7yJLWu0UUmRLlnLd0i1xKcl2i4ms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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03lYjIsXB/AUbraI4pYWrcRI/Ei2vipEiBYpNEpaJC1SyDo0RSaVptKi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           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Gk01XsXB3AhnasyNAjhJEOFTipRSt8yRFL3mmeOqUFliFvRI3EpQtw6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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk4lXkUB/BrqUhxb1mGRApt19JGmer7DkqFypIlZWwJozCtVBqFtiua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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 2.2}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[CurlyPhi]\
\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {0, 2.2}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.05265213556527904, 
      0.1474259795827812}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620584433290354*^9, 3.620584434807876*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tzzmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"tzzmitmtr", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", "tzzanIyer", ",", 
     "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(z\), \(^\)] \
\*OverscriptBox[\(z\), \(^\)]\)]\)\>\"", ",", "0", ",", "1.1"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tzzmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"tzzmitmtr", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", "tzzanIyer", ",", 
     "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(z\), \(^\)] \
\*OverscriptBox[\(z\), \(^\)]\)]\)\>\"", ",", "0", ",", "1.1"}], "]"}]}], 
  "}"}]], "Input",
 CellChangeTimes->{{3.619795132818719*^9, 3.61979516577865*^9}, {
  3.619821403896239*^9, 3.619821415865577*^9}, {3.619822810511245*^9, 
  3.619822820268004*^9}, {3.620165467711055*^9, 3.620165471919174*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOq+1+J9V1osJ81EwRW2h+e8XJR51EYf6e9UnGH
69nFDfbGYHDY/q+ptWlyJkz+pP2PbIXccOEGe4hpF+yZfpSdLbCph6q/bP/t
fcatVbx19mlgcM1+W4Dd3qxpNVD9N+0/x3x4GXq9Cqr+tv1r9YVTz92rtD97
BgTu2It//fBuxvUK+0JbruuLC+7ar2BJubc8q8JeZJ37wyqRe/a1kpO7r/4u
h5p/z34tM9PaE4fL7XfItb4O3HHPfnvhxC0h3eX2IN22XPftZzRlJNcHldvH
9B/6qhFz3/71mrDFfpLl9mDj1t23r/zI2nrifhnUPw/sG2147D4vLbMHAOR1
jVo=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOac+1lRGz22c+aCQIr7ecdnvNrphOMv9P+0IYj
O64G77M3BoPD9jP7/jUnZsDkT9r3mX++sq54nz3EtAv2Qjxd382SYOov2z8N
Ma+7LbnPPg0Mrtlf5Nk6S6h6L1T/Tft26fTAGal7oOpv24dpHYr3Wrbb/uwZ
ELhjz8/edejWwV32hbZc1xcX3LVfFpS8XyVml73IOveHVSL37O3zQwI2fNgJ
Nf+e/d8dobx3d+y03yHX+jpwxz37NQpbeNbW77QH6bblum/vtjqYR9N1p31M
/6GvGjH37V/K/JSI4txpDzZu3X17uYwHKV5ndkD988Ce/cU6fta+HfYAjiOJ
gQ==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMrN3ttv7Lpqv2smSCw0n5Z7vQf7/bD+DvtvWPK
r7x4etXeGAwO2x9y2aVSpnANKn/S/v0rYUO99Gv2ENMu2Dcve7xz9eprUPWX
7Zs8Q4ukrl+zTwODa/auGsHzDE/A9N+0XzTxTe7WEJj62/aNYuFG3c+v2p89
AwJ37Fe0xIeFB121L7Tlur644K79IY6Ala+5rtqLrHN/WCVyz37/aoOwvXuu
QM2/Z7/LK9ZeafIV+x1yra8Dd9yzNzi63/9++hV7kG5brvv25entSb+srtjH
9B/6qhFz3/4R76XjVTxX7MHGrbtv/6fljmnmnctQ/zyw1xS9IHlh1WV7ALxl
kPQ=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN1kz6mhR17Yz9rJgistLdo0zD3fwDj77T3EQhe
FaH71t4YDA7bK3270Fe86i1U/qR9da7TbMuAd/YQ0y7Yz7+wRmarwHuo+sv2
m4u1Gmece2+fBgbX7F986jNbrvUBqv+m/f9ru9c1a3yAqr9tbzmryuzAz/f2
Z8+AwB17c/46+SXp7+0LbbmuLy64a9/0/fX/HMH39iLr3B9Widyzfx9UXG2z
9h3U/Hv2352fLrhU+s5+h1zr68Ad9+w9Hlra3bR6Zw/Sbct13z6kp9Eo6M9b
+5j+Q181Yu7bq66wT3be9dYebNy6+/ZnWaqSd5S8hfrngf3j5CnL9mi/tQcA
RM+RUQ==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNSDyZx5Oc8tZs1EwRW2ms7RDXskIDxd9rrfs1z
3p3xws4YDA7bt+btf8Ej/A0qf9L+sOEEn8OunPYQ0y7Ye9akMn47J20PUX/Z
Pvemk4tmtrZ9Ghhcs1ffeVtFzN/CHqL/pn3+aZmjS1c6Q9XftvecMXGntLOH
/dkzIHDH/mPIy++Pkn3tC225ri8uuGsfUxl18Oxkf3uRde4Pq0Tu2S+P/3r/
9asAqPn37G3/7149py7Qfodc6+vAHffs+XRU+X1EguxBum257tuz3Ms2f7A6
yD6m/9BXjZj79plzenjtXIPtwcatu2+/alqCreeDYKh/Hti/KZ5m+6QmxB4A
idSFAg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMR61frfnXMtJ81EwRW2rdltD9XWJ0B5e+0X3qN
3795Yrq9MRgctv+1PbH0KRtM/qT9i8ez++8uzbWHmHbBPvr7tOSWM2VQ9Zft
nav6aqb3NdungcE1e6MzdiHT902A6r9p7+G3WCleYzZU/W37nMyp+dHXF9if
PQMCd+zXeFz+7tywxL7Qluv64oK79gLtFU1v+JfZi6xzf1glcs8+RbiE7cTq
5VDz79nXymTZnK5dYb9DrvV14I579tYK13Tsg1bag3Tbct231zpmPueVxir7
mP5DXzVi7tsr2nVwTGJcbQ82bt19++7ciRe+314N9c8D+0eaiXF3tq+xBwCl
X4kV
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNSPpvXvsycYT9rJgistA+STLp66M10KH+n/UvF
rTOCDk+zNwaDw/ZcAqH/XJ5PhcqftJeobDHdrzrdHmLaBfsHv2Oe2LnNhaq/
bH/0oQnHqf9L7dPA4Jr9RF5DznO3NkL137Q/+0AzX3fNHqj62/an51xKPHT+
oP3ZMyBwx34Sx6/Y9fuO2hfacl1fXHDXvtzpa9O9nOP2IuvcH1aJ3LPnWWNU
6q1xEmr+Pftoxinr1blO2e+Qa30duOOefdm5Se/j352yB+m25bpv32h1WW3R
ldP2Mf2HvmrE3Ldfv3aX68w9Z+zBxq27b//+WEPf26Vnof55YO8kt+idy4Rz
9gDBj4/O
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP5kY+Ct0YftJ81EwRW2k93TTVyEYPxd9pvTjnL
l5ZwwN4YDA7b9+493jhZdT9U/qT9p+OLP87av88eYtoF+zWO3/JivsPUX7a3
cj/6KkzxmH0aGFyz3+Ujuauu+wJU/037HRYsy6ze3ISqv22/KMrdeqrEA/uz
Z0Dgjr3shu/2SZsf2xfacl1fXHDXPvZ/3URlh6f2IuvcH1aJ3LPf1LL6gODN
Z1Dz79nHzfzHa7ryuf0OudbXgTvu2Qcnn73kVv3CHqTbluu+vWRVPfc1v5f2
Mf2HvmrE3LfnPC5R26H8yh5s3Lr79kKrL/he/vEK6p8H9l1PbFSyzr22BwC6
ZY4W
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3BrmfplSdMMkuSioksS1aS3NaEylhYVWVtMWUYpWtBQ1qi4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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41WkbB3BEnWkhVDqyjMJMQsqShG+TZEm9Y8kSnWwttjA1Ub1DXFQ4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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81XkXB3ClJmnqRtSQJdnKclMTKssnpEQqWxFdZDdlKaWIUkgiki5x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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81/sXB/CiIW5kNMhIISJUIpJXl8pVcjNLJF00VHZZqQgh0pBsWZWv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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 1.1}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(z\\), \
\\(^\\)] \\*OverscriptBox[\\(z\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {0, 1.1}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.05967242030731633, \
-0.08073327453342778}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOq+1+J9V1osJ81EwRW2h+e8XJR51EYf6e9UnGH
69nFDfbGYHDY/q+ptWlyJkz+pP2PbIXccOEGe4hpF+yZfpSdLbCph6q/bP/t
fcatVbx19mlgcM1+W4Dd3qxpNVD9N+0/x3x4GXq9Cqr+tv1r9YVTz92rtD97
BgTu2It//fBuxvUK+0JbruuLC+7ar2BJubc8q8JeZJ37wyqRe/a1kpO7r/4u
h5p/z34tM9PaE4fL7XfItb4O3HHPfnvhxC0h3eX2IN22XPftZzRlJNcHldvH
9B/6qhFz3/71mrDFfpLl9mDj1t23r/zI2nrifhnUPw/sG2147D4vLbMHAOR1
jVo=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOac+1lRGz22c+aCQIr7ecdnvNrphOMv9P+0IYj
O64G77M3BoPD9jP7/jUnZsDkT9r3mX++sq54nz3EtAv2Qjxd382SYOov2z8N
Ma+7LbnPPg0Mrtlf5Nk6S6h6L1T/Tft26fTAGal7oOpv24dpHYr3Wrbb/uwZ
ELhjz8/edejWwV32hbZc1xcX3LVfFpS8XyVml73IOveHVSL37O3zQwI2fNgJ
Nf+e/d8dobx3d+y03yHX+jpwxz37NQpbeNbW77QH6bblum/vtjqYR9N1p31M
/6GvGjH37V/K/JSI4txpDzZu3X17uYwHKV5ndkD988Ce/cU6fta+HfYAjiOJ
gQ==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMrN3ttv7Lpqv2smSCw0n5Z7vQf7/bD+DvtvWPK
r7x4etXeGAwO2x9y2aVSpnANKn/S/v0rYUO99Gv2ENMu2Dcve7xz9eprUPWX
7Zs8Q4ukrl+zTwODa/auGsHzDE/A9N+0XzTxTe7WEJj62/aNYuFG3c+v2p89
AwJ37Fe0xIeFB121L7Tlur644K79IY6Ala+5rtqLrHN/WCVyz37/aoOwvXuu
QM2/Z7/LK9ZeafIV+x1yra8Dd9yzNzi63/9++hV7kG5brvv25entSb+srtjH
9B/6qhFz3/4R76XjVTxX7MHGrbtv/6fljmnmnctQ/zyw1xS9IHlh1WV7ALxl
kPQ=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN1kz6mhR17Yz9rJgistLdo0zD3fwDj77T3EQhe
FaH71t4YDA7bK3270Fe86i1U/qR9da7TbMuAd/YQ0y7Yz7+wRmarwHuo+sv2
m4u1Gmece2+fBgbX7F986jNbrvUBqv+m/f9ru9c1a3yAqr9tbzmryuzAz/f2
Z8+AwB17c/46+SXp7+0LbbmuLy64a9/0/fX/HMH39iLr3B9Widyzfx9UXG2z
9h3U/Hv2352fLrhU+s5+h1zr68Ad9+w9Hlra3bR6Zw/Sbct13z6kp9Eo6M9b
+5j+Q181Yu7bq66wT3be9dYebNy6+/ZnWaqSd5S8hfrngf3j5CnL9mi/tQcA
RM+RUQ==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPz5+c81Z4paj9rJgistGdv/7coLw7G32k/Kcot
onqtiL0xGBy2P8Q0ZadAqzBU/qS9s9y9vYrPBO0hpl2wP3Lx+e2P6/mh6i/b
T4mL3P7wJpd9Ghhcs1+25bnY9B5WqP6b9p0Naa7mWgxQ9bft9+bKxIfo/rY7
ewYE7thLtTlNmhLxza7Qluv64oK79pwaGbt/tH+xE1nn/rBK5J69d/uj52mn
P9lBzL9nP0t44UX9rx/tdsi1vg7ccc/+oIHEi4UqH+1Aum257tsfOp5Y9iHy
g11M/6GvGjH37YuTTj6ZofXeDmzcuvv2HqprV55Y+9YO4p8H9hzn2Z4et31j
BwDYLIsA
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNbX7CEHxRptp81EwRW2qfXcx6oY4Dxd9ovqmuT
frOvyd4YDA7b+yfvW63l1ASVP2mf9bl7jXxpoz3EtAv2amcf5HfYN0DVX7a/
HfAm/aFUrX0aGFyzf2bNIhm+tQKq/6b9A/W4uR8biqHqb9urpqT97NhXYH/2
DAjcsffeInT30r9s+0JbruuLC+7a82T/0DW7lWkvss79YZXIPftH+6KluA6n
Q82/Z7/67dSo5XvT7HfItb4O3HHP3u/sjgqWvan2IN22XPfte18fC5l2MMU+
pv/QV42Y+/YiuWv4LpxOtgcbt+6+PReXUqXSnSSofx7Y24Sd7vr9KdEeAFoa
iJ0=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOPv7q9vft4lf2smSCw0v7836OHre/C+DvtF3St
vDbl4Cp7YzA4bL8tIfv49EqY/En71PM+UT33VtpDTLtg/+D5tPMNe1ZA1V+2
P7zwd8L7m8vs08Dgmj1Lw01tV64lUP037dWv1h+75LsAqv62vZjZgTmiCXPs
z54BgTv2a5xf7Of9Pt2+0Jbr+uKCu/Z9zzoWOBpPsxdZ5/6wSuSevYiz8Lar
JVOg5t+zN7ruZH1txmT7HXKtrwN33LO3PM7MsXT/JHuQbluu+/btN22XHHw5
0T6m/9BXjZj79o2n5i1eLT7RHmzcuvv2T0zb3z30nAD1zwP79b1NbEcY++0B
7ziR0A==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMfjkd9cuY6Zz9rJgistL9w5YjpbHEYf6f9Lf9w
XkmLc/bGYHDYfu2hey/XB8PkT9pzHTrxyNTunD3EtAv2G8ocVC9uOgtVf9k+
TKX3/qPgM/ZpYHDN/qXnyr2z9p+E6r9p/8BX6IbEpqNQ9bfts77s+yCuftj+
7BkQuGMvcnvizU1xB+wLbbmuLy64a6+SbZu6vGCfvcg694dVIvfsu/wetjYr
7oGaf8/+6+mus4y/d9nvkGt9Hbjjnv2d+tOK/td22oN023Ldty+u/vbVecsO
+5j+Q181Yu7byy179mnv1O32YOPW3bdnsqyumlO9DeqfB/aihz8v2p+21R4A
9eOSKQ==
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3BrmfplSdMMkuSioksS1aS3NaEylhYVWVtMWUYpWtBQ1qi4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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41WkbB3BEnWkhVDqyjMJMQsqShG+TZEm9Y8kSnWwttjA1Ub1DXFQ4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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81XkXB3ClJmnqRtSQJdnKclMTKssnpEQqWxFdZDdlKaWIUkgiki5x
7ZfCSNZbUqlUT4WyjeWHH6LuLUYmtInn2x/ndV7vf8/nnKNwyN/aY66QkFAG
qV/d3IPfXCcwNaw+ot+qqEdhnol0AC2lhOKvqz788p9ZqZwKqY2YEG1kKhEP
yShFBKsY4nrB1pxftmjsKM+Q2oaJplAjZWKlONn8WfmdqI0JZ6gQT5u7pbiq
7Ma8brNFqsQfItvqXdlW+PNl98Y1xPvdv9xPkrKF+KGNcWuJ602keU84+8Ar
thNTJ9ZSNLg9Ie+A1HLDeg1izlyXQuU8R0SdH+MyiUUGz+XuU2EhR8O7Qou4
pr+l8YmtCwLu3xzbQByw193cie2KF9vLHLSJe9ddMImXcodevDRvC3Fy1h91
yo4eqDsaWmRAbM4o0n/A8UR5DvfVVuLqfxu0x+R9cFZvb8oO4sMsVvkFV18k
d7UYWRCvbhpjrsr7CxGqctJ7iC+XiK+xUvGDmhnDdj+xqSyXK/Dyxzv7qipH
4vBnaUsf2QYg9JqSqQvxRh2NeAd2IBbJOo/6EGdL7omOlQrC8jAztzPEoY0p
9ftqgnD5u96fUcT7ovrnKjoeB7vnm9Yl4t8nA8/c45yAZ2R7VQrxybbkkyPy
p2B+U2y4nNgmrrf6Tt0p2EcfVKwhZm5TmYx0DcFc++MJj37lWcELlM0LhQ1v
4fgbYqur3b67VcLh0vWqa5xYw0KxUPp5OHwfhEV//zVv4cPv33mdwZHTP12E
9Sk4350pe2h7FrcSvLIkiSXXJjLt2REYqBw10ieOEKlQvSgVibUnhOWSiNV2
XIkpD4jE4yHD3Ezilih/AfU8EjZH7ZyKiZWENYqZJ6JgWyp59Cnxs59cZltL
NLROjylOE//+ma0tH3cRi3qCco4ZUKhaf5xt9vYiCjTSz58nZgXYfAncEov8
GG76VeLSUcbden4sbLIOHakktubH6PuaxmH9fk7KV+LU3hCTqpnLmLgSt+CS
IQUjGQdun10CbOLVzDKJPxzQnS9SkoB6VtWDMmK5kVNuJZqJ+KSbbNlF7O+j
oyzUk4hVUrH/qYGCuHvpzfxNSTDy/uLQSWzvkFP6aTwZ4fJGXEcjCmOUrWiu
9DUkma4XHCOOZol42Jhcw0JVvYNxxBVu/tLVydewSTyr5T7xEj+DqFBdNmST
a/9bbUzh6bmuA7+FpSDJ/IfIFPGGv8V+kxFJQ1jtlqsPt1F4wXzq0qiVBqtz
I7W9xC5lJ++FO6RhuV+L5DRxfDUdMFCUhmfuhnabTSnw60qoAst0KPTcFq0m
zmzfWbb+KgePJNr33tlOYdFshNMOuSzE6zKs+s3IvHz2szS2Z4HjeaVEeCfJ
q03DRcwvC6+ZV3RViQ0LO9yo+1mYubW4zY/4biG7isfMRidvxTohcwqjNiO1
Fk3Z+Mxm+albULC7mfLq2OJcRDOOSXEtyX0fPLfLUyEX03pPVBuJB8WPNNpr
56LkdqXbFLF/mPFrg4O58DE+675zN4WL1qMtC0py8WKWujhOfH/auDt9Vx5C
GDXu5nspKFv9y39yiQv1a1/d5GwoSJ/ZscUrhwtW7FMFK+KlJdmXRHlcNJgH
SUYSfxexYVoNcpHNDM/8QPymjnesb1M+lk0E6dbYUgjRipj5OpwPXc2z0W77
KDQxJCSYW29Al/czv8+BQnDTZqROFGLIx8w+2JXkx6wafiFShOnIRqsKYm68
VtwPmSJoriwNGSNu3qXaxTItQsjnywe8D1FQfyVxTJldhCnDCWsnNwr087GC
ct1iODmPq1p6UNjxKH9JY8jfMP7jrb+1D4UVlWJ9c+aUYsaze/hjIPlXgyYN
r/XLUafu9U3hAoXHvhkrHUYqwXtoe+GvLAqTKgaMkiM8fGB1NOvcpTD3W/HS
lco1MOB9iCnqpKAz61Jtc6sWtQeM6xy/UWiI3Nj0TO0hVivxE1JkeiCf+PFb
4b91GNdz1wze3oOPX+i+dq3HaMxlS4gG9oD74d7LJZefQOyG8/GVeT1YIntj
bGioHmxDV+t9nT2I86nyzFZ6BqFVhoU1i3sxtbV4yPvMc/Dna2ZTFr0I2lBf
ufzJ/yC6rFz708Ve0LfqLzUrvMRPhf62luZe/PBtS18b8gocxbJoQ9k+qBst
mPG81wDxrok9Ut592JGr4FW2ognGjVdnDjzoQ7Cs8+oBp9cQvZk3Si+joTFi
t6jD8g2iT0z3XTtMYxnjk0j99zcw0x1eG9lCY97D9FJFTjOWvQ9O56zsx18b
73UttGiB35rWbBe7fhTvPJT9YKoFNZ9Urodc6cfkR+ml79it+FzXIHOnoR9V
NjuEk7e1oWt1QnvG0gGcMYvKqnzXhhH7TmeOzQAUes0786LaIfFkmyqVOoAt
upHJUhv+QcGCXh1d/gCc5F5/m9P6D3ytbJOO6gxi8mX8YEBEB1JPvlKUShxE
6jxWkLVSJxIimEJ5/EEs66vKnVvfCY14/RjDbW8xPyzCdnNgF6wnvJ/blryF
UCGrdFC8GzZjJYJVkkM4mlYaL/64GyF/lPFM44ZwXz1GRMyPwpVJj4zjIsMQ
Mz+qcW5JD6I5l7fqnB9Gj+ab1lO1Pfgvuearx9J3uJ0JpSFWL6YDn5Y7cd7h
YKmOmOxML5bHlZ9+qfkeZ6NyInqK+mBUuNk3tP09Sviy6Ut20QjXFCT+DOUj
JiPKpW83DXbYHv3pcD7crUeVb1nRmFMcfedHBB8ytbW3LffTsDSIVvp5gY/Y
BMdncYdoaKXdaFmYzIe3zvVx0VM0lDKfPzP/m4/VkRJmCwpodAe9Zhzp5WNm
0+nFHTdpbKiKPRTdz0fX6NuWgmIaXz/uTMh+y0fi/oqD28toONoLn+wQ8DGr
Zn0sqpaGrlfF5T1TfPQ0J2QKt9KYLyUs4cMQ4E70F7fWdhouUi/VEsUFSNZz
XpvXSWNS2nXVHUkBLPKZlcZ9NBbxdQpFZQSoOdn4IkJA9qqZsaVmjQBsTe0E
qxEaSb8P7eGrCxA4yLFVGKMh4f9j+4p1AqzZdZium6ChObCuO1hbgHlz2riJ
X2jEen48UbhJgP4qPV+X7zRyZlSmKD0Ban3z1mn9pOFnuMGeAQFS5BdNzs7S
kKOdMkyMBfg/dxDFFw==
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81/sXB/CiIW5kNMhIISJUIpJXl8pVcjNLJF00VHZZqQgh0pBsWZWv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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 1.1}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(z\\), \
\\(^\\)] \\*OverscriptBox[\\(z\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {0, 1.1}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.13689555246972548`, \
-0.08073327453342787}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620584445041997*^9, 3.620584455045631*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"tp0mitmtr", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "/", "2"}], ",", 
       RowBox[{
        RowBox[{"tp0mitmtr", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "/", "2"}]}], "}"}], ",", 
     "tp0anIyer", ",", 
     "\"\<-\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(t\), \(^\)]\)]\)/\[Rho]\[CapitalOmega]\>\"", ",", 
     "0", ",", "5"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotnolog", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"tp0mitmtr", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "/", "2"}], ",", 
       RowBox[{
        RowBox[{"tp0mitmtr", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/", "2"}]}], "}"}], ",", 
     "tp0anIyer", ",", 
     "\"\<-\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(t\), \(^\)]\)]\)/\[Rho]\[CapitalOmega]\>\"", ",", 
     "0", ",", "5"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619795221699857*^9, 3.619795290436481*^9}, {
   3.619821460800041*^9, 3.619821462434852*^9}, {3.619822826250178*^9, 
   3.61982283725287*^9}, 3.620165629444787*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNfAybfDhJdYT9rJgistC9hWpPa92c5lL/TXla5
/IzoxuX2xmBw2H5OT9zldn2Y/En7PUWXP+4qWmYPMe2CfVubq+LMkqVQ9Zft
D22bVd2vv8Q+DQyu2b9Ij9JcsGARVP9N+/h/rnYvTi6Aqr9t/0XKtrq3Z779
2TMgcMeerUD+6a/MufaFtlzXFxfctd93ze33lY459iLr3B9Widyzb9VlnNK7
ZDbU/Hv2d1PUToUazrbfIdf6OnDHPfuu5kP3qvbOsgfptuW6b99wvOM6l+cs
+5j+Q181Yu7bK3J2iohcmWkPNm7dfftVzzS9l8bNhPrngf3p9ycazr6YYQ8A
MJ2NdA==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP6VvethHQf2s+aCQIr7a9F3GgRUIbxd9oL3+c6
NJ/1ob0xGBy2j/3778y6qw+g8iftec2LZEInPbCHmHbBfrJf9v+Hpg+g6i/b
F1zeeakx7b59Ghhcs590S3yq06u7UP037f/7OZU/Onwbqv62fY3m5Im3k27Z
nz0DAnfsY52MRBlP3bAvtOW6vrjgrr3MwQd8YuI37EXWuT+sErln/4xlU6J9
zHWo+ffsL1fVhc/7fc1+h1zr68Ad9+w/3/i5kGfmNXuQbluu+/baZa8Z55hc
s4/pP/RVI+a+ve3Dn8oJ567ag41bd9/eW8J0S0LaVah/HtifjdJd9vzPFXsA
bF2OZg==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPHojJSlwb9sJ81EwRW2i+6lPhujRmMv9P+JtPc
vXdffrc3BoPD9me+e3Fx1H2Hyp+0T2B5aXmC7bs9xLQL9rv2cGS96/0GVX/Z
PkFip/wGzm/2aWBwzZ7h/oOCqLCvUP037RXWd0bsMvwCVX/b/u++pRKBcZ/t
z54BgTv2RhmqFa8CP9kX2nJdX1xw196D00vk1PWP9iLr3B9WidyzV719tc4i
6CPU/Hv2Rfv6uqV5PtrvkGt9Hbjjnj3PY+d89yMf7EG6bbnu2098231kTeUH
+5j+Q181Yu7bL7e6w86p+8EebNy6+/YrHfv1Dfa8h/rngT2/zQlBE6n39gC+
y4xl
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPWVcd9bdUFHWbNBIGV9rrL20Se/hSA8nfau7Mb
LMxpFHAwBoPD9knBm2e5n+CHyp+053z5f9KqaXwOENMu2EvtC498tYwXqv6y
fV7o//RqZl6HNDC4Zh8fuNjqag0PVP9N+8eOe0v3T+WGqr9t7+W0tGH7US6H
s2dA4I79Doerz2qncToU2nJdX1xw1z5tttr+vr8cDiLr3B9Widyzbz2rP9PS
jwNq/j37P4ct/Od8YnfYIdf6OnDHPfvS30JFfv3sDiDdtlz37WN/75aw1WR3
iOk/9FUj5r79cZeXyzfuZXMAG7fuvn3iDfYnAr5sUP88sG/xaFSfeJ3VAQAI
vYFC
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMrL37YrBqqYD9rJgistD9+4c414XcaUP5O+1rd
mUW7WaztjcHgsL2/atoMKUsfqPxJ++xT+QfNLkbZQ0y7YL9C78i/eNd0qPrL
9po9p29pzC6yTwODa/ZVYfPdP8+phuq/aZ+/lvfAXLlmqPrb9rc/f/lX9LnV
/uwZELhjv3mvjNrGsx32hbZc1xcX3LVXUC/y73rXaS+yzv1hlcg9+w5Fz/1x
3N1Q8+/Z36614Lw4vdt+h1zr68Ad9+xveAc+3qzUYw/Sbct1335P9q2p11f3
2Mf0H/qqEXPffsVM7VIe4157sHHr7ttnXOH5p7SjF+qfB/aXskM/vbbqswcA
SjSKdw==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOBd50uHbCfaz9rJgistM+y4VBepzIPyt9p33vj
+fy75xbYG4PBYXvHxKaToX+WQOVP2r+79VOjP2WtPcS0C/bHZu+c4SS+Dar+
sr0ax7OgldcO2KeBwTX7BN/9cfy/TkD137S/G9k15cb0i1D1t+1D7nosWJB8
xf7sGRC4Yz85sfizicV1+0JbruuLC+7a+yfG2y4PvWEvss79YZXIPfsfBRkr
03NvQs2/Z7+mW3J66beb9jvkWl8H7rhn/6l043Xn2lv2IN22XPfto/qEr3Uz
3raP6T/0VSPmvn2Fe3E7e/Nte7Bx6+7bH1Zvn1PIeAfqnwf22raJ11pr7tgD
ALbAji8=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOJ97NTAqedsp81EwRW2hcrs7jtq4fxd9qz3mtO
nT7/lL0xGBy2/9m25elu8TNQ+ZP2LTmeVdURF+whpl2wX296pOZy+FWo+sv2
vVXNP/Kt7tmngcE1ew2eLQ4P3z6F6r9pvz1MUvIH53uo+tv2bzM0A/6Lf7I/
ewYE7tiLGz4917fzi32hLdf1xQV37VdNl8x9deirvcg694dVIvfsK/yP71E4
9g1q/j17RUOHnKku3+13yLW+Dtxxz35H7pfcmgPf7UG6bbnu2z/t3nGrzvKH
fUz/oa8aMfftl+vMr3Nb/8MebNy6+/aKgjFxdYo/of55YM/60sT+cv9PewAt
r47J
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOfl3DrXZ32yX7WTBBYaR8uPPtLhzWMv9P+QsPF
bXcSP9obg8FhewWHvhNLF32Ayp+039Zp/4Hp6gd7iGkX7IUiHz5n/P0Jqv6y
feclhT1TjX/Yp4HBNftJe0rXPjjE4ADRf9N+Ncc0rScL2R0g6m/bb7mt6bFg
O7fD2TMgcMfeSX3f1cKf/A6FtlzXFxfctbdgMe3NuyLgILLO/WGVyD37KqOO
f5+WCDpAzL9nvyzBZMUaLiGHHXKtrwN33LM3WBxSypYn5ADSbct13/6J1pz2
xnNCDjH9h75qxNy374yfMHGvtrAD2Lh19+1ZUm48fNwm7ADxzwP79ov+GpPv
CDsAAB9zia0=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41XkbBnCkkpmQUmPLkKXEGTVF0+JWlEiLCE05MYmYsgwVWiwhsk7D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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3BJvzEqW6YikixZb1q0m3eRlKXGViRbRKmxRCVGja0opEm3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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41WkUB3Bb3GguP6oZssy1FQlTlkzLeSVZosLNEl2MJaksqSZMtiEq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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41PsXB3BLy6D4ziDGkmWGutKkBZE6n5sbhRYNynqRpSR7shSNZrJE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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 5.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"-\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \
\\(^\\)]\\)]\\)/\[Rho]\[CapitalOmega]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {0, 5}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.10179412875953955`, \
-0.14391583721176257`}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNfAybfDhJdYT9rJgistC9hWpPa92c5lL/TXla5
/IzoxuX2xmBw2H5OT9zldn2Y/En7PUWXP+4qWmYPMe2CfVubq+LMkqVQ9Zft
D22bVd2vv8Q+DQyu2b9Ij9JcsGARVP9N+/h/rnYvTi6Aqr9t/0XKtrq3Z779
2TMgcMeerUD+6a/MufaFtlzXFxfctd93ze33lY459iLr3B9Widyzb9VlnNK7
ZDbU/Hv2d1PUToUazrbfIdf6OnDHPfuu5kP3qvbOsgfptuW6b99wvOM6l+cs
+5j+Q181Yu7bK3J2iohcmWkPNm7dfftVzzS9l8bNhPrngf3p9ycazr6YYQ8A
MJ2NdA==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP6VvethHQf2s+aCQIr7a9F3GgRUIbxd9oL3+c6
NJ/1ob0xGBy2j/3778y6qw+g8iftec2LZEInPbCHmHbBfrJf9v+Hpg+g6i/b
F1zeeakx7b59Ghhcs590S3yq06u7UP037f/7OZU/Onwbqv62fY3m5Im3k27Z
nz0DAnfsY52MRBlP3bAvtOW6vrjgrr3MwQd8YuI37EXWuT+sErln/4xlU6J9
zHWo+ffsL1fVhc/7fc1+h1zr68Ad9+w/3/i5kGfmNXuQbluu+/baZa8Z55hc
s4/pP/RVI+a+ve3Dn8oJ567ag41bd9/eW8J0S0LaVah/HtifjdJd9vzPFXsA
bF2OZg==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPHojJSlwb9sJ81EwRW2i+6lPhujRmMv9P+JtPc
vXdffrc3BoPD9me+e3Fx1H2Hyp+0T2B5aXmC7bs9xLQL9rv2cGS96/0GVX/Z
PkFip/wGzm/2aWBwzZ7h/oOCqLCvUP037RXWd0bsMvwCVX/b/u++pRKBcZ/t
z54BgTv2RhmqFa8CP9kX2nJdX1xw196D00vk1PWP9iLr3B9WidyzV719tc4i
6CPU/Hv2Rfv6uqV5PtrvkGt9Hbjjnj3PY+d89yMf7EG6bbnu2098231kTeUH
+5j+Q181Yu7bL7e6w86p+8EebNy6+/YrHfv1Dfa8h/rngT2/zQlBE6n39gC+
y4xl
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPWVcd9bdUFHWbNBIGV9rrL20Se/hSA8nfau7Mb
LMxpFHAwBoPD9knBm2e5n+CHyp+053z5f9KqaXwOENMu2EvtC498tYwXqv6y
fV7o//RqZl6HNDC4Zh8fuNjqag0PVP9N+8eOe0v3T+WGqr9t7+W0tGH7US6H
s2dA4I79Doerz2qncToU2nJdX1xw1z5tttr+vr8cDiLr3B9Widyzbz2rP9PS
jwNq/j37P4ct/Od8YnfYIdf6OnDHPfvS30JFfv3sDiDdtlz37WN/75aw1WR3
iOk/9FUj5r79cZeXyzfuZXMAG7fuvn3iDfYnAr5sUP88sG/xaFSfeJ3VAQAI
vYFC
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN3Wo/+vGDqZD9rJgistP+U4WJszwvj77RP7eNW
WTjJ0d4YDA7b238TqN1w2AEqf9L+tNS1+enW9vYQ0y7YH7y1Tbfa3gaq/rJ9
aWDQyiOzLezTwOCa/f5j5SdKskyg+m/az5jxw6B8rz5U/W17yywGOW5Zbfuz
Z0Dgjn3Mudj++F41+0JbruuLC+7a91zt419/RMVeZJ37wyqRe/ZxzKf++bMo
Q82/Z3+n88yrQ+pK9jvkWl8H7rhn7yQ3h/eZr6I9SLct1337Xd8u1b4uU7CP
6T/0VSPmvv3Mmi/vOdzk7cHGrbtvv3rW1sJDS2Sh/nlgf/bwofWJXDL2APjF
hNw=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNKG6o6krPX2s+aCQIr7aP8Ig4p6sD4O+037mQx
+Vu4xt4YDA7b77FUMuB3XQ2VP2mffrhmm9nqlfYQ0y7Yp+w3DElauByq/rJ9
hnj0kjCppfZpYHDNfkFZPM9htkVQ/Tft1VT9OV+cnQNVf9s+1ePtupV3Ztif
PQMCd+xVl7XVnDk3xb7Qluv64oK79kLOJ26a6022F1nn/rBK5J79zO9H9//o
nwg1/57909ncc1sOTbDfIdf6OnDHPfuQ00pPTd7224N023LdtzfIWXPcNrLP
Pqb/0FeNmPv27c7Bz3xP9tiDjVt3354zWk3Jz64b6p8H9kzPs6yP7ui0BwC5
moZb
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPxZoVPWLmv2s+aCQIr7fWSfpi8uXAFyt9pv9W+
fOcZnSv2xmBw2D5+Y8E7XvPLUPmT9te89n//wX7JHmLaBfuaYOW52SsuQNVf
tu/pvMJUK3XOPg0Mrtk7PveXPWh0Cqr/pn1CmktQe8JRqPrb9inRN5ZtmX/I
/uwZELhjb3Ktq3d90n77Qluu64sL7tove7mf99GvPfYi69wfVoncs3fOv7D7
Y/8uqPn37G8H2i9widxpv0Ou9XXgjnv2snNDlTJVd9iDdNty3beXFX+ksuTT
NvuY/kNfNWLu259sEQjac3CrPdi4dfftV2yxX5o5eQvUPw/srzR6ptZnbLYH
ADQBjPE=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPdzX9WnFr3w37WTBBYaS/7KzRklgeMv9M+q9cy
d7rpd3tjMDhsn2d2TZz7wFeo/En7xNPzn5XqfbGHmHbB/mhw+E+lxZ+g6i/b
c7iynJ3C89E+DQyu2T+a0c94MvUdVP9N+51fX5u8bn0JVX/bfk/ilEDf3mf2
Z8+AwB17NmU/5yLrx/aFtlzXFxfctY+6e+HWlgsP7UXWuT+sErlnP7tE+P6y
2AdQ8+/Zz2nsqVC1vW+/Q671deCOe/Y1aZ137x6/aw/Sbct133753+dt0/zv
2Mf0H/qqEXPffk0g++r867fswcatu2/POnPyj7T4m1D/PLDvSukymP/yuj0A
ohORxQ==
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41XkbBnCkkpmQUmPLkKXEGTVF0+JWlEiLCE05MYmYsgwVWiwhsk7D
qdcSc2yhk+wKUb+DlGM9wjn4YYRKNE1S1vfbH8/1XJ9/7/t6HtXfPI6eERMR
EUkh822bnxltrXmz1/CQ1ZkTD5woiBsreNLy6nhbEXvxm39OvZNcJL8FysrL
n3/zkJJ60CVNQzj49x7OJz7A6yxMkTdBYLeI1ENi9SjlzAUVM9zdc0msgHjW
/PRtR81D0K4x0i0kfhvC5zqyLDHMtI8pIrZ1mqq6JW+NcV2eRgkx11ihjEq2
Adsw7r9SYr11ux5+UjmOmoysqXLiZDGHHI30E7C6KLO5glhiMJhto8lE+Use
u4r4cX8bj7J2ALu6z6yG2POIk/lJliOkPIy1KOLen24YR8s7QSlQIrSBOD71
hxqNE2dwUst1MY/YXDp355NkZzjIra1sIS4db9w6oeIKf7fQxi7ic0xm4Q1H
NzzZsE2zl1itaYLxY/rv2NCP0gHiGI7sektNd9jNHvJ7R7xXOSPjjYsH+htt
7n8gvlaXKPPU2hMr3IrlPhNv0deJPs7yQvBXr0jRMxTS5A6H3ZT3gYzvnJgi
8WXeba7NYx8o5jweVSW2Ce0XW3fiAsyeNotvIP5+0iugIvki/PvF+g2Iffnx
vmMqfih5n6BmR2wV1VtaXuMHsxOKFQ7EDBPNyRBHf6idmolwJR4qKvNSTr8M
C07ji8vEln8J3A5pXkNIQHUXm1jnwLochfprGM5VV+cQSyw6NzLsEgC7hyOZ
ZcSnHs0XVFsHwndNhAWPWG5DHMOOFYQdl/dpzhAHSRRpRciH4AZT6XtHZwra
pn+GF3qG4PHCv8MexG2hHm+E9SEoVikTDSBWX6STx7gYCoVR2akU4rq5DAa/
LQxUuuZAH/H3/7G2qkRFIDLZr+icC4WSTRdY+/+JQKthTnQAMdPTaspr+01E
Ln6VfYs4/730I+7oTbgJtJMfER8dDd/ptjcKLIveEMmzFO70+huXzMeAu+Og
bTnxbqXjGX3HYpHPbNjUTPz2V4PFEpxYKIRYWQwTrx3zO83RjUPTNdZuOVcK
Hq76GiI9cVC+/kXnIrGsU/69zG23YCjcLWHiRsHu+N/5H/6NR67yToH0OQoT
QmtJtkICvNeb5ukQhzElzlgZJ8A5+0ixGXHRaQ+F0vgEeCo5uYcQS7nvCr1s
wMINrYLgWeLa4O5fl1y9jbH55bpT5ylsvr9iiZJEImROZt1a7UmhgVHrwNNL
RIOflvN2YocC34prxxPBZvG9mMTRpbTnQG4ixDUebcomHq3hCLMOJqEguMtq
hxeFux1mBZv+SsawgFZz/4PCdwtBJ03XpkLCQ+bLnA/Jy9WWqbMvFXy/qFmt
C6Qvvo7DCvdUMHR2GBwlNszpPC2sSoUPx+BwNvGjHFZJGSMNn+/Ty6wvUnhv
NVZ5oCkN2tE38souUTh27/ZL7+Vs3J2I5WT7k/u2D7ZwVmXDcemiK13Eg7Ln
eXZb2fjkMBy47DLJ++qe5l32bLDWL2GcI444+r5tKYeNnpIhuS1XKFTN7hEk
WaTjQtu0ctNVChqW46NUZAZ4huNrNwZRUAgw3e7ydwb4TT/6uRDLcNIiJcsy
8LCrZGUG8bSEFcNyMANPLqyUXBtMoaWmzLtvWyZKD32cWXWdgr9e0PyX15kQ
EZv8LBVKoUl61SqGUTZupbg7/BxB4VLTL7jzKQdaHaLVhrdIf4yS1w0SuZj+
MqwbRpwRrRc1o5SLmem7HTziVgutbubeXLSoxDfb/0Vh48tV3hqsXIxrvjsf
GE+Brp/IKjTIw33b1bYtLAqmTzOleP73EVO97WNiEoU1xSv6REXzMbq6U7In
k/yrQePG5p2FMGOKHNarpvDMLUXx+FgxlLMYCrt7KExq7pLmnC/D2Gsbl80z
FMS+5skoajzGddolZKkqF/oLDqVWDyoxNcdR8tvPRWPIlqY67Wqo5DgFrPXm
QiXu3dec8Rq0ZUxvnc3k4t0U3deh9wxnza/0jXRzkfG24oVUDIWrtidttq+p
hZRy9sTQEBfWMxOcCrtaRLmWOKep16E8y1PpWWItPhvlDZ0NqIdze/qfcyO1
8NnMLV5NPUfH6379O1vrQD/gRraqvoCmnrTxfGwdZtz4SRv8X2JoQJf2majD
xt1L550rGpFoNzzRfqgepmxVl4I1TYhT73p+raoel5RPqQ2cbMac7/6uJTrP
oTN27LvOgy04MlCzLzz1OVZKf5DgTrdAYHQl8YhGA8Srk/LXJbfivmdJdmJu
A37fUtG97EAbGCptFX0mL5Bn9lvak89tCBfppkaGX2DynYLMMKsdauEXJteF
v0SJlemieBM+pnVCf23Y04iA/aGpxcN87Bz94Uj/bCNUe8270kM7EPr2wZxB
NQ/bDULi5Te/gu+9Tf4eaU04ubb5q2j7K7D4H3OWBTVj8kX0oGdQJ4wStvTX
72nBHXGmz1H1Lrwa+PG5dG0LVvaVsMW4Xdh6ybIz5mArFl8Nsv7FqxsnhhRH
jcZaIZLDzB+UFeD03OabWyLb8EdifrTsMwGmnVsu25i0o2pjuMQKdyEyb2w4
eEyCjxXmf+gES/Ugzb44cSWPjx7dlna/yh7sTYrqXFbUgYd3oT7E7IWAsUxH
mPgK9vn6K5Tne2Ees62qOrYTgaF/B/Xk9oEvxfmgk98FzqhykpQFjcLId2y6
tRvhKaEOfYdoGMm5/67Z2Q2no+81HljSCBsakfXo6YZSZeXDg7Y0/vkoK7Zk
pBs3Y0/URf1Go9w/ydd8thtn9f/3r6QfDefkxGCGlgBqIav2L82iscmeu8j1
mgDz264s77xHQ+m+y+H31wXofv9PW1YeDRV5rwTvCAHibIvs9xXQOCBmsios
XoAF7aPeoZU0WN6vJ5/lCtDTGnt3UTuN3LY42ZROAcrDpk63d9AIDtT33N0r
QPyOUxvSu2jMXy98NTIowIFMRvGePhp9msKn28cFeOzLawh6Q8M894X2V3Eh
WLpbYy3HaOjtnxnlSArhNZhsrTpBY3W1W5mTjBDrLc7RNZ9o6Btzw7sUhRAX
5WfETdF4wo6JTlAVor9kh5vDNI1bgXZZ1lpCVLql/6Q3R2PWaiVfTleI2yrf
TS4s0GArFKzp3izE/wHB0dqN
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3BJvzEqW6YikixZb1q0m3eRlKXGViRbRKmxRCVGja0opEm3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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41WkUB3Bb3GguP6oZssy1FQlTlkzLeSVZosLNEl2MJaksqSZMtiEq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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41PsXB3BLy6D4ziDGkmWGutKkBZE6n5sbhRYNynqRpSR7shSNZrJE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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 5.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"-\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \
\\(^\\)]\\)]\\)/\[Rho]\[CapitalOmega]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {0, 5}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GeometricTransformationBox[
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}], {{-0.11232455587259527`, \
-0.13338541009870677`}}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620584469129718*^9, 3.620584500584071*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"set", " ", "radial", " ", "particle", " ", "masses"}], ",", " ", 
    
    RowBox[{"temperatures", " ", "and", " ", "radial", " ", "coordinates"}]}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"omega", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"masses", "=", 
     RowBox[{"{", 
      RowBox[{"0.0", ",", "2.0", ",", "2.0"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"temps", "=", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", "0.8", ",", "1.0", ",", "1.25"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rad", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rhos", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.0", ",", "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", "0.5", ",", 
       "0.6", ",", "0.7", ",", "0.8", ",", "0.85", ",", "0.9", ",", "0.925", 
       ",", "0.95", ",", "0.965", ",", "0.975", ",", "0.980", ",", "0.985", 
       ",", "0.99", ",", "1.0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nm", "=", 
     RowBox[{"Length", "[", "masses", "]"}]}], ";", 
    RowBox[{"nt", "=", 
     RowBox[{"Length", "[", "temps", "]"}]}], ";", 
    RowBox[{"nr", "=", 
     RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"betas", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"1.0", "/", 
        RowBox[{"temps", "[", 
         RowBox[{"[", "it", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "create", " ", "an", " ", "extension", " ", "for", " ", "filenames", " ", 
     "corresponding", " ", "to", " ", "the", " ", "given", " ", 
     "temperatures"}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappend", "=", 
     RowBox[{"\"\<rad\>\"", "<>", 
      RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<mit.dat\>\""}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", "\"\<\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "i", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "nt"}], ",", 
        RowBox[{"i", "++"}], ",", 
        RowBox[{"sappb", "=", 
         RowBox[{"sappb", "<>", "\"\<b\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"betas", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}]}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", 
     RowBox[{"sappb", "<>", "sappend"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"masses", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"betas", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"rhos", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5044598755649*^9, 3.504459875920954*^9}, {
   3.504516292637509*^9, 3.504516293910814*^9}, {3.504524176279903*^9, 
   3.504524213115816*^9}, {3.50452471555106*^9, 3.504524721363335*^9}, {
   3.504952391706516*^9, 3.504952445241762*^9}, {3.504952759342653*^9, 
   3.504952767102261*^9}, {3.504971509355265*^9, 3.504971599360907*^9}, {
   3.504972280208801*^9, 3.504972307336253*^9}, {3.505034324099978*^9, 
   3.505034346955612*^9}, {3.505049552851824*^9, 3.505049622627054*^9}, {
   3.50504967400732*^9, 3.505049783975122*^9}, {3.505051644782796*^9, 
   3.50505165366038*^9}, {3.505055770872496*^9, 3.505055799192704*^9}, {
   3.506334909332876*^9, 3.506334919897219*^9}, {3.506344067632742*^9, 
   3.506344124848491*^9}, {3.506355397739258*^9, 3.506355425472557*^9}, {
   3.506517148589554*^9, 3.506517195534228*^9}, {3.506517246693076*^9, 
   3.506517293936154*^9}, {3.506517330890719*^9, 3.506517336696148*^9}, {
   3.506517369432126*^9, 3.506517387789508*^9}, {3.506517456093653*^9, 
   3.506517479937309*^9}, {3.506526350244071*^9, 3.506526360195514*^9}, {
   3.508145802225027*^9, 3.508145804306721*^9}, {3.512819096302584*^9, 
   3.512819096613215*^9}, {3.512819160584679*^9, 3.512819167116665*^9}, {
   3.512819202619488*^9, 3.512819203640395*^9}, {3.512819347019837*^9, 
   3.512819435926911*^9}, {3.526027568187917*^9, 3.526027588163558*^9}, {
   3.526108133032519*^9, 3.526108136147478*^9}, {3.529530649914138*^9, 
   3.529530678873104*^9}, {3.529679384183905*^9, 3.529679396276689*^9}, {
   3.532838996183543*^9, 3.532838997081287*^9}, {3.532859456405626*^9, 
   3.532859532227641*^9}, {3.535714833807264*^9, 3.535714840682028*^9}, {
   3.535715323134631*^9, 3.535715343479732*^9}, {3.535715660315038*^9, 
   3.535715660978952*^9}, {3.535716440977024*^9, 3.535716441869748*^9}, 
   3.535717421405701*^9, {3.535971200791937*^9, 3.535971207597509*^9}, {
   3.537550509552399*^9, 3.537550510369733*^9}, {3.537620943080527*^9, 
   3.537620948609174*^9}, {3.537712818429767*^9, 3.537712818864377*^9}, {
   3.537713121086377*^9, 3.537713121762055*^9}, {3.537713331477806*^9, 
   3.537713340793728*^9}, {3.537720076741757*^9, 3.537720077538429*^9}, {
   3.537720526037779*^9, 3.537720527134958*^9}, {3.537721391555976*^9, 
   3.537721392297093*^9}, {3.541144013285559*^9, 3.541144013735938*^9}, 
   3.542099842408687*^9, 3.542649407748733*^9, {3.54598333181578*^9, 
   3.545983388621348*^9}, {3.54598350849816*^9, 3.545983519181419*^9}, {
   3.546003148027685*^9, 3.546003214582697*^9}, {3.546003247601066*^9, 
   3.546003317671482*^9}, {3.546188300945785*^9, 3.54618831813544*^9}, {
   3.547728195842911*^9, 3.547728201818518*^9}, {3.619714435410874*^9, 
   3.619714436438214*^9}, {3.619723442780208*^9, 3.619723443383208*^9}, {
   3.619745897552458*^9, 3.619745904558878*^9}, 3.619821545676034*^9, {
   3.619837407698578*^9, 3.619837408472186*^9}, {3.620165912821476*^9, 
   3.620165913454247*^9}, 3.626881910572155*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ppsimitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<ppsi\>\"", "<>", "sappb"}], ",", "ppsimitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ppsimitmtr", "=", 
    RowBox[{"finalvalues", "[", "ppsimitmtrn", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jzmitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<jz\>\"", "<>", "sappb"}], ",", "jzmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"jzmitmtr", "=", 
    RowBox[{"finalvalues", "[", "jzmitmtrn", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00mitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<t00\>\"", "<>", "sappb"}], ",", "t00mitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t00mitmtr", "=", 
    RowBox[{"finalvalues", "[", "t00mitmtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trrmitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<trr\>\"", "<>", "sappb"}], ",", "trrmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trrmitmtr", "=", 
    RowBox[{"finalvalues", "[", "trrmitmtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppmitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tpp\>\"", "<>", "sappb"}], ",", "tppmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppmitmtr", "=", 
    RowBox[{"finalvalues", "[", "tppmitmtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzmitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tzz\>\"", "<>", "sappb"}], ",", "tzzmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tzzmitmtr", "=", 
    RowBox[{"finalvalues", "[", "tzzmitmtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tp0mitmtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tp0\>\"", "<>", "sappb"}], ",", "tp0mitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tp0mitmtr", "=", 
   RowBox[{"finalvalues", "[", "tp0mitmtrn", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.621068896436548*^9, 3.621068902074503*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "*", 
        RowBox[{"jzmitmtr", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"2", "*", 
        RowBox[{"jzmitmtr", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}], ",", "jzanIyer", ",", 
     "\"\<Log[-\!\(\*SuperscriptBox[\(J\), OverscriptBox[\(z\), \
\(^\)]]\)]\>\"", ",", 
     RowBox[{"-", "7"}], ",", "4"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "*", 
        RowBox[{"jzmitmtr", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"2", "*", 
        RowBox[{"jzmitmtr", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], ",", "jzanIyer", ",", 
     "\"\<Log[-\!\(\*SuperscriptBox[\(J\), OverscriptBox[\(z\), \
\(^\)]]\)]\>\"", ",", 
     RowBox[{"-", "6"}], ",", "4"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619792533319105*^9, 3.619792628593178*^9}, {
   3.619820972397028*^9, 3.619820993095474*^9}, {3.61982256856788*^9, 
   3.619822592352923*^9}, 3.619822675641654*^9, {3.61983736838747*^9, 
   3.619837381092844*^9}, {3.619837422316922*^9, 3.619837494991368*^9}, {
   3.619846982306499*^9, 3.619847042032438*^9}, 3.6198470913542*^9, {
   3.619884960000808*^9, 3.619884961311948*^9}, {3.619885024399245*^9, 
   3.619885174883131*^9}, {3.619885245587368*^9, 3.61988524688129*^9}, {
   3.619958996682307*^9, 3.619959071857806*^9}, {3.619959101977402*^9, 
   3.61995910882394*^9}, {3.620025200362351*^9, 3.620025206979919*^9}, {
   3.620080314484612*^9, 3.620080319755099*^9}, {3.620091996891162*^9, 
   3.620091998770645*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMfqkOmbJTjPzBrJgjstL/i+Wjr/p98UP5J+3l6
Mu6VnXwHjMHgsn1ee/AtjpO8UPmb9kunrdp2bwPPAYhpD+yl07wXHDHkhqp/
bL+54MnkibacB9LA4Jl94eN7iT8Xs0H1v7QXsvW+PCmQGar+tX3TNLlJz50Z
D5w9AwJv7E/9djiUwvZvP0T9W/viHVr2R2/83g8x75399PTFxy4n/dr/sEpk
nfvDd/aJll1bJk/9tR9i3nt7j4Yt1ZO+/N4f03/oq0bMe/uCJu2DhdV/97e+
Dtwh1/revqT43kZHNoYDQM1AE97bL3owVSPGlQnqnw/2eammBm5WzgcAqU2S
lQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP/y2efEzNjPzBrJgjstF//qG9uDTeMf9K+7BnL
9dROtgPGYHDZnvt8ZdSHFaxQ+Zv2jqemLsqKZjkAMe2B/TPFyWEnOpmg6h/b
821qV7fjZDiQBgbP7Cffmy/6zeLnfoj+l/adK14cW7Pz3X6I+tf2BwzYdij4
P9x/9gwIvLEvs3fl8P1cBlX/1n5Vn2uFGvdVe4h57+zfrbl5XX7zM/uHVSLr
3B++s7/7qyIiKvedPcS89/azfS9bLm75aB/Tf+irRsx7+zrtCVPOeH+yb30d
uEOuFcg/8CT3eukne6BmoAnv7dU3uVn4qX+0h/jng30Ef50Ps63TAQAgFo91

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQM/YtZWTtrIfGDWTBDYab9Zr9jichuMf9L+wroD
pb+ZmQ8Yg8Fle3X7uxFhikxQ+Zv2DU8C10eeZzgAMe2Bvf26VXt+v/y7H6L+
sf2O4Ntd2Xt/7E8Dg2f2O6U2xSeWf9wP0f/SXmvaIUbb37eg6l/bHxBoz4gS
WGl/9gwIvLG3+Lhj6uarT+0h6t/aTzjlUHOv4KM9xLx39rOVvu82a/5p/7BK
ZJ37w3f234wfL9pp998eYt57e90PEy0iNzA6xPQf+qoR896+5sfm4JsbmRxa
XwfukGt9b+996bZgQi+zA1Az0IT39skn3tumvWF2gPjng71r4zL/zx+dDgAA
8gKUJA==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP7mAIFL+kxHJg1EwR22r8QFU13ZIHxT9qLeNtY
L2P5v98YDC7bT9i02LnG+e9+iPxN+46okCafJb/2Q0x7YH96XsWTiIffoOof
23+vVjU8vPrj/jQweGa/+KXpycKuJ1D9L+3T9nd9ObB/jT1E/Wv7taee7Ix7
9dD+7BkQeGPfb/Wybr7lF3uI+rf290/PzX95+rc9xLx39lsKNE8mHmJyeFgl
ss794Tv75z8DX8rVsjlAzHtvn5XxssEqi9Mhpv/QV42Y9/YiZy04p7BwO7S+
Dtwh1/re/vFppTcNK3gcgJqBJry3X6DGLVKvyOcA8c8H+2984qv2CzseAAAh
lo8p
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMsLxXmRz6QPDBrJgjstFd7NO3ypZsw/kn7YtGA
M2fDJQ8Yg8Fle+X1v5tWd4tD5W/aZ56KOia6SOQAxLQH9ltspJj+ZwpC1T+2
r75xKFCpi+dAGhg8s78zM3HNiRo2qP6X9ntmT1hj2s0AVf/a3jDYzDGB+/f+
s2dA4I39io1vZZKdvu6HqH9rv4djTcOV7Z/2Q8x7Zz9t2quFSWIf9z+sElnn
/vCdfeX1l727Yz/uh5j33n5u9JNnz65/2h/Tf+irRsx7+6y06wwSlV/2t74O
3CHX+t6+uGkfv4rE9/1AzUAT3tuzBvx9O3Pj7/0Q/3ywV74pvnz1UqcDAKSx
lgI=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMyLTMOddsIHJg1EwR22i+9P0N8jzGMf9J+4yml
yzNYBQ4Yg8Fl+wlPRWRUv/FB5W/aK+2ouyG+nOcAxLQH9nteLKsR/swBVf/Y
flHfoZfKwiwH0sDgmf06H9fS8+V/9kP0v7T/dc1/TqHk2/0Q9a/t87ZnVRUc
ubH/7BkQeGNvPas5kEv2rD1E/Vv7aSs+nNDe+8geYt47e1M/cY0/4e/tH1aJ
rHN/+M6+WYZtqXTHZ3uIee/tBcWFD1/Z89U+pv/QV42Y9/Y31T/uDCr8Zt/6
OnCHXOt7+9cHumyCar/ZAzUDTXhvv63N7JYA51d7iH8+2D9t9bn+/JLjAQB8
7JCh
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMbQn9KJh3iPDBrJgjstA93nW+0ZRWMf9J+9ebE
qgO+nAeMweCyvZr/t0fv8jig8jftJbW+hE7cznYAYtoD+0NrXnaXPmeGqn9s
P1v58a3mff/3p4HBM3uGVp3wS9Jf90P0v7Q3EM7+3Tjjzn6I+tf27pz6M14c
22N/9gwIvLGfflRCjlf6lT1E/Vv7WZz2PmacX+wh5r2z5z+RNP9M1h/7h1Ui
69wfvrMvX7+ro1iS0QFi3nt78exSi4WqzA4x/Ye+asS8txfdWc/0Wo7FofV1
4A651vf2i57LczN9YHEAagaa8N5+Td3J9SvtWR0g/vlgL7L8j619neMBALUm
iVI=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPPNjgtqhdnOTBrJgjstNdfXaS37CczlH/S/rL8
pQ7RqcwHjMHgsn3jirL9YkeZoPI37QvFbdn6fRkPQEx7YC8isPuG4qu/+yHq
H9urPJBj3yP0fX8aGDyzT1BYlVoo8Xo/RP9L+/ZVQocWctdC1b+279MTZu6S
eGR/9gwIvLG/rXqywCf4qz1E/Vv7448rly70+msPMe+d/c9VE38XrmN2eFgl
ss794Tv7eT6zMsTK2R0g5r23Nypie7Myncshpv/QV42Y9/bs2dMMv/zjdmh9
HbhDrvW9/Y79k4Pk5/A6ADUDTXhvb7dqVYgZF78DxD8f7NVtc5+4yToeAAA0
0ob/
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk01e0TAHC7m+WL0kIh2VpQFIo0SS+hTZSUbFlaZBci5CdRSKWbJGTN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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk4lP0XBnD7M0n2EomXbJWtYiwtJy2EeLMlKhFSKbvIFl5KtihNhYSo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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41HsXAPDhh0bJEipKEsZVTJIU5T2KsrTcskYSylLXzZLiKsSlCJXS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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk4lHsUB/DXPlowUiJLJN2QELpZOiP72rW0UA1Spg2DlCVE2ixdRZSr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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -7.}, {1., 4.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(z\\), \\(^\
\\)]]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-7, 4}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMfqkOmbJTjPzBrJgjstL/i+Wjr/p98UP5J+3l6
Mu6VnXwHjMHgsn1ee/AtjpO8UPmb9kunrdp2bwPPAYhpD+yl07wXHDHkhqp/
bL+54MnkibacB9LA4Jl94eN7iT8Xs0H1v7QXsvW+PCmQGar+tX3TNLlJz50Z
D5w9AwJv7E/9djiUwvZvP0T9W/viHVr2R2/83g8x75399PTFxy4n/dr/sEpk
nfvDd/aJll1bJk/9tR9i3nt7j4Yt1ZO+/N4f03/oq0bMe/uCJu2DhdV/97e+
Dtwh1/revqT43kZHNoYDQM1AE97bL3owVSPGlQnqnw/2eammBm5WzgcAqU2S
lQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP/y2efEzNjPzBrJgjstF//qG9uDTeMf9K+7BnL
9dROtgPGYHDZnvt8ZdSHFaxQ+Zv2jqemLsqKZjkAMe2B/TPFyWEnOpmg6h/b
821qV7fjZDiQBgbP7Cffmy/6zeLnfoj+l/adK14cW7Pz3X6I+tf2BwzYdij4
P9x/9gwIvLEvs3fl8P1cBlX/1n5Vn2uFGvdVe4h57+zfrbl5XX7zM/uHVSLr
3B++s7/7qyIiKvedPcS89/azfS9bLm75aB/Tf+irRsx7+zrtCVPOeH+yb30d
uEOuFcg/8CT3eukne6BmoAnv7dU3uVn4qX+0h/jng30Ef50Ps63TAQAgFo91

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQM/YtZWTtrIfGDWTBDYab9Zr9jichuMf9L+wroD
pb+ZmQ8Yg8Fle3X7uxFhikxQ+Zv2DU8C10eeZzgAMe2Bvf26VXt+v/y7H6L+
sf2O4Ntd2Xt/7E8Dg2f2O6U2xSeWf9wP0f/SXmvaIUbb37eg6l/bHxBoz4gS
WGl/9gwIvLG3+Lhj6uarT+0h6t/aTzjlUHOv4KM9xLx39rOVvu82a/5p/7BK
ZJ37w3f234wfL9pp998eYt57e90PEy0iNzA6xPQf+qoR896+5sfm4JsbmRxa
XwfukGt9b+996bZgQi+zA1Az0IT39skn3tumvWF2gPjng71r4zL/zx+dDgAA
8gKUJA==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP7mAIFL+kxHJg1EwR22r8QFU13ZIHxT9qLeNtY
L2P5v98YDC7bT9i02LnG+e9+iPxN+46okCafJb/2Q0x7YH96XsWTiIffoOof
23+vVjU8vPrj/jQweGa/+KXpycKuJ1D9L+3T9nd9ObB/jT1E/Wv7taee7Ix7
9dD+7BkQeGPfb/Wybr7lF3uI+rf290/PzX95+rc9xLx39lsKNE8mHmJyeFgl
ss794Tv75z8DX8rVsjlAzHtvn5XxssEqi9Mhpv/QV42Y9/YiZy04p7BwO7S+
Dtwh1/re/vFppTcNK3gcgJqBJry3X6DGLVKvyOcA8c8H+2984qv2CzseAAAh
lo8p
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMcf7/obd4tdmDWTBDYab9m8XZn8zkw/kl7V61z
cVNsxQ4Yg8Fl+zOLOp3uzhOFyt+0L5xe/f/kXpEDENMe2F+7f//K96nCUPWP
7Y3NbOrC5IQOpIHBM/vV209NEPASgOp/ae/s38n5/Sk3VP1r+wiuCVsEFDgP
nD0DAm/se0ojWhezskHVv7X/W37osVQlC9S8d/Yfn3jc26nDfOBhlcg694fv
7C+IZfzgeMYENe+9/V+bI9Y7gpgPxPQf+qoR897eheuPXtFH5gOtrwN3yLW+
t9/4SXOTrAjrAaBmoAnv7e9fOh9xzIgd6p8P9m2O1anGvi4HALVkjdI=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPHJoVa9h7iPTBrJgjstDeZ+FLUrQvGP2nv1fM8
Zsl9ngPGYHDZ/oaaF+v/vdxQ+Zv2h9lDo/MkuA5ATHtg3560PfLSHXao+sf2
zAVVixY8YzmQBgbP7L08s4sNPzJA9b+0d50qfHH2j2/7Iepf2xuwPviTnf9+
/9kzIPDG3mbRwnffr93cD1H/1v52esLGr2Ir90PMe2fvli7Brh543f5hlcg6
94fv7CMVZJJfWjyxh5j33r6nYI8ca8lL+5j+Q181Yt7bX7zfF/Il7bV96+vA
HXKt7+0XbF8X5Kj5xh6oGWjCe/v0lVZPTjG8sof454P9zoUB8tuDnQ8AADHw
j18=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPzLtxR0+PnODBrJgjstA9sSFOsuMUO5Z+0f3py
xopAc/YDxmBw2X5aj/qkbapsUPmb9s/PL7fgncJyAGLaA/v57POmfc9kgqp/
bM9Z+Otx1Z9/+9PA4Jm9tfz5jArG7/sh+l/aBwrIHbFxfr4fov61fXhkn9PK
k2f3nz0DAm/sg+ZUmJy9fsseov6t/UmruWd33XhlDzHvnf0u3z6RhSe+2j+s
Elnn/vCd/aST8++nHPxtDzHvvX1MHOOxBB4Gh5j+Q181Yt7bBy52ePtbntGh
9XXgDrnW9/Zb3nMv0OZjcgBqBprw3j7jTu8zn1YmB4h/PtgvcJlXHhDkdAAA
WA6Nuw==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMy8wtXCggwH5g1EwR22i+/0nmy7R4TlH/SfkOa
wM517kwHjMHgsn2ucry8pAsjVP6m/dzqyzuetv3fDzHtgT2P2tvmWaG/90PU
P7afcfeEqNK8r/vTwOCZvcemuh3MUa/3Q/S/tL8XoGXzKeUAVP1r+29f18+6
yHrT/uwZEHhjL7mrXNlh/kd7iPq39nPdFKdfNflpDzHvnf3tSS2Z8l2MDg+r
RNa5P3xnr/p20t/5AawOEPPe22cd9JE47sPhENN/6KtGzHt7nv9Zqyd/5HRo
fR24Q671vf2ygzyfeRdzOwA1A014by/HZLtaSpfXAeKfD/YLZ/+f6a7ieAAA
L+iLsQ==
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk01e0TAHC7m+WL0kIh2VpQFIo0SS+hTZSUbFlaZBci5CdRSKWbJGTN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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk4lP0XBnD7M0n2EomXbJWtYiwtJy2EeLMlKhFSKbvIFl5KtihNhYSo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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41HsXAPDhh0bJEipKEsZVTJIU5T2KsrTcskYSylLXzZLiKsSlCJXS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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk4lHsUB/DXPlowUiJLJN2QELpZOiP72rW0UA1Spg2DlCVE2ixdRZSr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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -6.}, {1., 4.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(z\\), \\(^\
\\)]]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-6, 4}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{{3.620165893704172*^9, 3.620165919873646*^9}, 
   3.62058452146491*^9, 3.620890688041369*^9, 3.620891164055667*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplotnolognoan", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ppsimitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"ppsimitmtr", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", 
     "\"\<\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]\>\"", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotnolognoan", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"-", 
         RowBox[{"ppsimitmtr", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"Log", "[", 
        RowBox[{"ppsimitmtr", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}], ",", 
     "\"\<Log[\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]]\>\"", ",", 
     RowBox[{"-", "6"}], ",", "5"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619792533319105*^9, 3.619792628593178*^9}, {
   3.619820972397028*^9, 3.619820993095474*^9}, {3.61982256856788*^9, 
   3.619822592352923*^9}, 3.619822675641654*^9, {3.61983736838747*^9, 
   3.619837381092844*^9}, {3.619837422316922*^9, 3.619837494991368*^9}, {
   3.619846982306499*^9, 3.619847042032438*^9}, 3.6198470913542*^9, {
   3.619899956170112*^9, 3.6199000133071*^9}, {3.62008035988274*^9, 
   3.620080385507117*^9}, {3.620165994186028*^9, 3.620165996167141*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO6yzvvcxyas3/WTBDYab/y7Yq3bCvnQvkn7Q+a
XKrjt1+w3xgMLtufeNAv43t1EVT+pv2/qcrTLFiW74eY9sD+Vr7MLsaZa6Hq
H9u/+L60t5h5y/40MHhm/zHh9NJXX/ZA9b+0fxH/ZvX9rmNQ9a/tpT+4C96K
OLv/7BkQeGN/aR+f352my1D1b+3Z46VDf8Vdg5r3zn71XKE5xi039j+sElnn
/vCdfeDyRyvPmd+AmvfeXoZtrWyu9bX9Mf2HvmrEvLevvbJI47Lplf2trwN3
yLW+t59w6fnK3/YX9wM1A014by9vJuLkyngK6p8P9tEPXPL+3FDaCwBPlJlK

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOcHExTio4u2j9rJgjstO+sXCeu+3QxlH/Snv0g
z6p97cv3G4PBZftDh89weS1aB5W/ad9w4bruxzlb90NMe2Dvp3jM+HXcAaj6
x/Y71Wut9i07tT8NDJ7Zb5jPeN91+3Wo/pf2ia7NCrHWL6DqX9u7GVza0HD5
0/6zZ0DgjX2OUeKaiUEMByDq39o/fDltesc6tgMQ897Z336j98SgUeDAwyqR
de4P39lLM1mnL/0kcgBi3nv7j2fOzNQSkTgQ03/oq0bMe3tnJeZ3Bs6SB1pf
B+6Qa31vL1zysjWqTPIAUDPQhPf2UTIzVzXnix+A+OeD/V/R6hWZs7z3AgDP
fJDE
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO9dcbvd09fsH/WTBDYaX/p59Lb5jcXQvkn7Rfy
sOby/V263xgMLttf+8L4fmHeOqj8TfsZJh/zfTS374eY9sC+Pil/30rFw1D1
j+0XR8hH3NG+uD8NDJ7Zz/qovfkX40Oo/pf2rXmPtnnc+AxV/9p+5bT0Fq3r
DAfOngGBN/a+HBs3fIgVOABR/9b+S6V9dNB6iQMQ897Z7wl0PMwSpHLgYZXI
OveH7+yNvq5h73ikcwBi3nv7u/92mihNMjoQ03/oq0bMe/uc223Mr7+bHGh9
HbhDrvW9/YGCw7s1nM0PADUDTXhvX3BNtqrRy+IAxD8f7GXO1O6x047cCwDZ
2pTV
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMyr1fF1wrN2j9rJgjstJ92cWOCWeIcKP+kvcrC
ZMk94ov2G4PBZXuv60IpsimroPI37acdkS4Ka9+6H2LaA/vb9w2iliUdhqp/
bL9u/yXGYNvL+9PA4Jl9V6g/74ecp1D9L+271u/Pcjr6B6r+tX3cFUYew1lc
B86eAYE39t+X118yZZA9AFH/1j5WZ72MyWr1AxDz3tnzRPgrJd80PfCwSmSd
+8N39g8Nn5TyeDgegJj33p7f2bP6yHqPAzH9h75qxLy319BeZnzjn++B1teB
O+Ra39tvVYirZ/QPOgDUDDThvb2jWdjW9fdDD0D888G+wWqR/Z+6lL0AGD+N
Aw==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMF5x4ypVxJtZ81EwR22sd+8PRNPAXjn7Rv41t7
4+PxJHtjMLhsr7qkWiphnhVU/qb99Or9qel7S/dDTHtgf978xAHVGZP3Q9Q/
tp/89dDxQJuV+9PA4Jl9j2SCj8axPfsh+l/aX1d7I7rD+TxU/Wv7Ywk/5f5y
Xd9/9gwIvLGXuJS/h2X1A6j6t/ZXK3XVmmY+hpr3zl7gcfe9a4ef7n9YJbLO
/eE7e5Y9BeHr6p5CzXtvL7Iqc8n93sf7Y/oPfdWIeW/v4B9mrLv94f7W14E7
5Frf24v2M839yXRvP1Az0IT39le0Dm5+Peka1D8f7IMivrI3h+nvBQAwkJVS

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNLVHlFLvyZYT9rJgjstOe/3Ppvxc2ZUP5J+5tv
tk4r2zjb3hgMLttnmsQnFrDMgcrftHc3TAjcWzjVHmLaA/u4Je4xX4Ky9kPU
P7Z/t/hyTvndjfvTwOCZ/aqbvF9nMp7fD9H/0n6uVm3H8ujnUPWv7ZOvOidb
Hv+y/+wZEHhjn3jmU+zEb8wHIOrf2udLfXItOs5zAGLeO/uXx5Tqu5NFDzys
Elnn/vCdfc/GkvA4U+kDEPPe2x8JymvxN5Y/ENN/6KtGzHv7mTkOx/W9FQ60
vg7cIdf63l41b0oJU6jCAaBmoAnv7Wtrt4bUnZc9APHPB3vmgzy//uwI2AsA
8cGQGg==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNiCqeeLoxfaT9rJgjstHdSDjXfsnIVlH/S/jX7
n2d7xdbZG4PBZfs1Mtvd7Nk3QuVv2r+23vxj6ZSN9hDTHtg3XtFrvbd1JVT9
Y/t3Ty3mNZfO2J8GBs/sRbs7bt7NurAfov+lvf7zXc/7oz7sh6h/bd/q/fPn
pjCGA2fPgMAb+6nM268feil4AKL+rf3RCaoL0+1lDkDMe2cv7Vm49OQX9QMP
q0TWuT98Z3+vvvWEqqHhAYh57+1bJZk/X5U1OxDTf+irRsx7+9uGMdfuf7Y4
0Po6cIdc63v7hqfxkb391geAmoEmvLc/JlQiHjDT5gDEPx/s1+R5qpR7x+wF
AAggkog=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQORH4Wi+eW22c+aCQI77Z9xK9+csXo7lH/S/qLN
sheiTHvsjcHgsv1i6zVV8yUPQuVv2rOW1HwONTliDzHtgf1Wu9pju9WPQtU/
tv8f1cDTlr/HPg0MntmLZ76an1Z1eD9E/0v76wcWbbpQ+Xk/RP1re66fsdfZ
17MdOHsGBN7Ys6wymhzxQuYARP1b+4mqYvdvftY4ADHvnX3atWlX41gsDjys
Elnn/vCdvc4nd/FaV+cDEPPe28vurhcw2O59IKb/0FeNmPf2edcTgkNvBhxo
fR24Q671vX2BQdMrpa6QA0DNQBPe2xsumic/ryDiAMQ/H+yLdA7dtYtN2wsA
EfGNLQ==
          "]]}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -1.}, {1., 1.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-1, 1}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNP/vwRnzmF58CsmSCw036dz+J9waEw/kn7Ysn8
hs5Z3AeMweCy/fnthS3vs7mg8jft5/brsCte5DgAMe2BfVNzcITYOTao+sf2
DHvkTR8lsxxIA4Nn9le+LauPyWeE6n9p38qQkWN98vd+iPrX9u+Lbl7fO+H7
/rNnQOCN/e6Xl3/OY/y8H6L+rf1rkbVRCRc/7IeY986+acP2671b3u1/WCWy
zv3hO/vpUSLKDyXeQ817b/+PecP7h68+7I/pP/RVI+a9fdfiFJu8wk/7W18H
7pBrfW/vKOvQrfnry36gZqAJ7+1/5B1t+lH/cz/EPx/sX3cvmCvPbn8AAJMP
mGM=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNiZ7Uj1xVxHZg1EwR22idNYrCb9psTyj9pf/3q
65OvFnMcMAaDy/bsWRcd57SzQeVv2qvOj/yZcYz5AMS0B/YrlsV7HC9mgKp/
bF+k7HY9Xfrn/jQweGZ/+X+gd8OR9/sh+l/a37w87c210xf3Q9S/tt9maHeO
89IR+7NnQOCNveTt7ocHLz6zh6h/a/8hbJJw25oP9hDz3tlPsm9gL137zf5h
lcg694fv7G+1mLu/qv1lDzHvvb22irFwxY4/9jH9h75qxLy3NxEMV+Oo/Wvf
+jpwh1zre/vVpawP/eb+tQdqBprw3v7TumPNkzz/2EP888FeI+ttTZ+T7QEA
8D2SlQ==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOBx6Xvh+RzH5g1EwR22n+Z0bbx1U0uKP+k/av3
m+K36HEeMAaDy/ZZTnZKqlPZoPI37T8zby/fbsF8AGLaA/uv/q3Jdpn/9kPU
P7afKBHVco/n6/40MHhmL/tpX8Izyyf7Ifpf2mep25SdnnDaHqL+tb3vElbG
NRef2589AwJv7DfVHudT6f5mD1H/1n6Gv/80L7m/9hDz3tnLM258YNvD5PCw
SmSd+8N39nuWtp1vimF1gJj33r7k9pOT2fHsDjH9h75qxLy3V0wwOisZweHQ
+jpwh1zre/tKs4WWO3Q4HYCagSa8t9/wNVYovJXTAeKfD/Y3+mt27FthcwAA
8ziLDA==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNdZ020U2J5D8yaCQI77dmLz3BtW88D5Z+0n5re
90V0H9cBYzC4bJ9S3Tn53Q52qPxN+2uiLzRzzjEfgJj2wP5SkkCGg/G//RD1
j+23n+qN47b+vD8NDJ7Z67xmvFq15uZ+iP6X9nOjVJiPHHtkD1H/2n6uTXz0
ZMvP9mfPgMAb+xPRJV4+m/7bQ9S/tefV605YcITZAWLeO/vMNMPpsWs4HB5W
iaxzf/jOfrWMnsHccB4HiHnv7bcd6G77Y8jvENN/6KtGzHv7t1Z82SUJAg6t
rwN3yLW+t3e7P/HSNh1BB6BmoAnv7Sv+fp/x7JGgA8Q/H+xzztwPfKBtcwAA
QgGK6w==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPzv/yr3HxL5MCsmSCw096tYZvvpbUw/kn7VzJf
zV5oiRwwBoPL9vP2nHi8NEoYKn/T/o3S9ohDrkIHIKY9sOc9kxq344MAVP1j
e+4PTpuMNvAdSAODZ/a5s6QyOR9zQfW/tD+bXLpRwYYNqv61fYmKc2VbEfOB
s2dA4I29wZoojr15DFD1b+3PNTfuSjvwdz/EvHf2P7NWZcWZ/t7/sEpknfvD
d/buK88+PLHu136Iee/tdx3U+X+o+/f+mP5DXzVi3ttzi8zdvfbUn/2trwN3
yLW+t0/93aRjJ/h/P1Az0IT39vO43P4eWc4I9c8H+00fY5TfxToeAAAoZZUj

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMt4W2Otie5D8yaCQI77Xs9X842iYXxT9rbOp7w
+qfJdcAYDC7br5jK3+3pzwGVv2mv/ofHUesF6wGIaQ/s61btj5D6wwRV/9je
ieuQZfyTf/vTwOCZfXtU7mVV52/7Ifpf2ltOXcjX8+jpfoj61/bhhtvu6Uw4
u//sGRB4Y79+o+hO8d6r9hD1b+1fXCmQVX721B5i3jt73+9/ysUiPto/rBJZ
5/7wnf2UNgMfvbKv9hDz3tsnaaUcsmH6YR/Tf+irRsx7+9KnPLM/fPhh3/o6
cIdc63v7+/m7IzNcf9oDNQNNeG9v+fiA5DTtH/YQ/3yw18hM+y6zzuEAAMuk
jiE=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMNPHYaSUrsB2bNBIGd9rpe126KrWCD8k/aK8bN
ZPkRznrAGAwu2+8Sc3bbEccMlb9pz91Xepj5CcMBiGkP7A9GVzlcuv57P0T9
Y/uDfp+3Oi/+sj8NDJ7Zt+ls+jHV6/l+iP6X9q93/LoSv2mePUT9a/uf9zOd
JT88sD97BgTe2G8XmWLlePeTPUT9W/sLconuuyp/2kPMe2f/M8f6W+RJBoeH
VSLr3B++s88/z/JUczWzA8S89/aG25yZg4+yOsT0H/qqEfPefqYvz4l5Z9kc
Wl8H7pBrfW/v8Elh4/JN7A5AzUAT3tvP6p1SG6jE4QDxzwf777WBl4ofOxwA
AA6kjO0=
          "]]}, {{}, {}, 
         {RGBColor[1, 0, 1], Thickness[0.004], 
          LineBox[{{0., -2.4101627811240482`}, {0.1, -2.338967867110198}, {
           0.2, -2.1494927613693458`}, {0.3, -1.8854324853871816`}, {
           0.4, -1.5706387477108232`}, {0.5, -1.204518494230409}, {
           0.6, -0.7600223893751056}, {0.7, -0.19445886891090872`}, {0.8, 
           0.6014945591168176}, {0.85, 1.1429847991829991`}, {0.9, 
           1.870064392978961}, {0.925, 2.345346604239242}, {0.95, 
           2.9493366293614804`}, {0.965, 3.4063463208898153`}, {0.975, 
           3.7663325854907614`}, {0.98, 3.9645013512224665`}, {0.985, 
           4.168651141874977}, {0.99, 4.353772739307517}}]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -6.}, {1., 5.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-6, 5}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], LineBox[{{0, 0}, {4, 0}}]}], 
                {0.08, 1.24}, {Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             4.739999999999999}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.620890692756752*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t00mitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"t00mitmtr", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", "t00anIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "4.5"}], ",", "14.5"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t00mitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"t00mitmtr", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", "t00anIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "4.5"}], ",", "14.5"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619792533319105*^9, 3.619792628593178*^9}, {
   3.619820972397028*^9, 3.619820993095474*^9}, {3.61982256856788*^9, 
   3.619822592352923*^9}, 3.619822675641654*^9, {3.61983736838747*^9, 
   3.619837381092844*^9}, {3.619837422316922*^9, 3.619837494991368*^9}, {
   3.619846982306499*^9, 3.619847042032438*^9}, 3.6198470913542*^9, {
   3.619884960000808*^9, 3.619884961311948*^9}, {3.619885024399245*^9, 
   3.619885174883131*^9}, {3.619885245587368*^9, 3.61988524688129*^9}, {
   3.620080083213278*^9, 3.620080084346083*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPd+25mJf9lPDBrJgjstP+RFfp88ioY/6T9Wf6t
fF7rGA4Yg8Fle8abEW3rf/zdD5G/aa/IJrXb6/eP/RDTHthf4XrBqyb5aT9E
/WP7iRK7QmQXPdyfBgbP7JPnOjwrFD1nD9H/0l6sY8LU64lf7SHqX9tvSTzs
WjabweHsGRB4Y79IwezLRwMOB4j6t/blW5viFn3lcYCY986ec43rzaxwQYeH
VSLr3B++sxeyN67MjhB2gJj33j5QwWDHvXMiDjH9h75qxLy3LzHq9VSZKOrQ
+jpwh1zre3tNRt24nYFiDkDNQBPe2z87fFXEk03cAeKfD/a2c2OfuF8SdwAA
fL+G9Q==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMPZk/RqZv9aP+smSCw096Yoej6nayHUP5Je87+
yeuf9d3ebwwGl+0ZXxdMvPXwLFT+pj3385msN03X20NNsxeZLF06K/OePUT9
Y/vPcV/NIx9+sE8Dg2f25hudqi4y/bOH6H9pX1++niXgKocDRP1r+9jfjz7J
veZ3OHsGBN7Y2wdeW7rrmogDRP1b+4zGwBd+shIOEPPe2esu9U2WiZJxeFgl
ss794Tv7kLdbAs4tlYea997+Rz6P1AotRYeY/kNfNWLe299W9VC9/EHRofV1
4A651vf2F8PuKx0+reQA1Aw04b29nd7PU+v2KDtA/PPBvrbwqdPNIFUHAMTO
jPM=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPsZ9tfmnBfsJ81EwR22v/7+0EzOfwSlH/Svtcs
hV805qa9MRhcti+3sXscdvgRVP6m/ROXLY1Prr+2h5j2wD6X+YlsRsgXqPrH
9vHl+66Wu/y1TwODZ/blKXeinVlZHSD6X9p/5nG4teACnwNE/Wt7kaXJ946y
CjucPQMCb+wXe6ctX6ElAVX/1v7lvZCrc3dKO0DMe2e/wc8pvd5WweFhlcg6
94fv7NtfuinyayhBzXtv77jS5K7KcWWHmP5DXzVi3tvnHu77ZrpPxaH1deAO
udb39udX9l1IvqnqANQMNOG9fX9y+MMgZXUHiH8+2N86kvk27bimAwDLb4lB

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMvlf6Htq74aD9rJgjstN//msPVyOITlH/SXibt
6p2Cd5/tjcHgsv1MgT+X9Z98g8rftN/4d0+Qlf9ve4hpD+ylZmg9rzzM4ABR
/9h+0oawO/OEWR3SwOCZfdd/4zIRT24HiP6X9hcjmrwNM4Sg6l/b9yYqlWv+
F3U4ewYE3tiXvFcQu2oiDVX/1v7d23PTPr2Rg5r3zr6ke9+kk2xKDg+rRNa5
P3xn37+xKOqBhgrUvPf25c2qXzrZ1Bxi+g991Yh5b78jrqzwmJa6Q+vrwB1y
re/tj5yYaLS/WcMBqBlownv7RB7OyMvqWg4Q/3ywDz8f8+fXQ10HAANdiZY=

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOHOEut9y0RODBrJgjstP+68FslaxeMf9K+jEP4
96tL/AeMweCy/f9k4c5aJR6o/E37jhU1GouPsR6AmPbAfv0+n/MsD3/vh6h/
bL9ZaYvt9Oan+9PA4Jn9Kr7X37bfvG8P0f/SPrtx7gHJlX/tIepf218r05o7
J5bV4ewZEHhjn/VhoYaOJa8DRP1b++t/IteF/xBwgJj3zl769easH7uFHR5W
iaxzf/jO/m96devuxaIOEPPe2+/lb+b+xCLuENN/6KtGzHt7j2fdfNN3iju0
vg7cIdf63l7pftS58lwJB6BmoAnv7XWKW802ikk6QPzzwb5D49GT/Y8kHQA6
fo0v
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOyEhMDbNW/7p81EwR22s85Gfq7Y90XKP+k/YwD
bBUPxD/vNwaDy/YpWnrXzu54D5W/aR/gMUu8KPzJfohpD+wr+xOUZNZthqp/
bF9iutQ45Ncz+zQweGbfzbLHff30P/YQ/S/tb6dqPrL6xOkAUf/a3si8L8b8
noDD2TMg8MbeJdVmP9t3UQeI+rf2LJxrSjw8JB0g5r2zP/jsP1txk6zDwyqR
de4P39lzH/h5Yn+8AtS89/b733k3cW9QdIjpP/RVI+a9vUaI9tE3BUoOra8D
d8i1vrffun/Rszuuyg5AzUAT3tuzPV77p1FfxQHinw/2lpMaNi7ZreoAAJKt
iuQ=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMX8pfJc+ed2j9rJgjstA8rflDkm3kMyj9pr6zW
n3fXffN+YzC4bL9Ii0H9rfcee4j8TXvjhKuLxdNu2UNMe2A/W+ia/Pp7r+0h
6h/bMxpM+6U1+Yd9Ghg8sz/q0CG+9B6zA0T/S/vV6ns33OHgd4Cof22v83Pb
MZdSYYezZ0DgjX2tUek+1lsSUPVv7es+sF37WifjADHvnb20m3iw+hIFh4dV
IuvcH76zP3rw+WrNbiWoee/txdfn745XVXGI6T/0VSPmvf2TY3YHdkqoOrS+
Dtwh1/refl35/gm8+moOQM1AE97b25lqBJ0sUneA+OeDvdWzZ3N8ebUcAAOE
hc0=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN9O+b7KIS+sp81EwR22vPNenNNIP41lH/SftLW
mPOr5ryzNwaDy/a6XuJbd5p+gsrftH/EOzFLafs3e4hpD+wXSrw4HBn4F6r+
sT3j9+tL5sUwO6SBwTN7r/8LjXcbcDlA9L+0X7bsjF+Au5ADRP1re9l1wvcf
yog5nD0DAm/s/dSs5plNlIaqf2t/p7pQ5mSyPNS8d/abli1I1fBScnhYJbLO
/eE7++ro+SeFc1Wg5r23f1H2ZO9cDzWHmP5DXzVi3tufr3v28XiWukPr68Ad
cq3v7Vkc+X4GHNBwAGoGmvDePnfz3g998VoOEP98sOeZf2G1r5CeAwCamoft

          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k0lI0XB/CZxxrCjLENkiyVkFIq0X2ksqRkaVFMSLZXtvSSQrY2VEqj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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0Xc41f0bB3Db0cCx98luIA0qpfsjycyTkaKSUVTKCCUyQxFSCcnMKEn2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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0mk8lPsbBnChKGXJkhl7wqkkibTp+okSoRglawjtKCVLIYfIlkoSikSF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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV02k01H0UB3CSNY89y2SMvU1DJSK6v0iWUraUkrUSlaUSKaLkIVRKSLbG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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -4.5}, {1., 14.5}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-4.5, 14.5}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPd+25mJf9lPDBrJgjstP+RFfp88ioY/6T9Wf6t
fF7rGA4Yg8Fle8abEW3rf/zdD5G/aa/IJrXb6/eP/RDTHthf4XrBqyb5aT9E
/WP7iRK7QmQXPdyfBgbP7JPnOjwrFD1nD9H/0l6sY8LU64lf7SHqX9tvSTzs
WjabweHsGRB4Y79IwezLRwMOB4j6t/blW5viFn3lcYCY986ec43rzaxwQYeH
VSLr3B++sxeyN67MjhB2gJj33j5QwWDHvXMiDjH9h75qxLy3LzHq9VSZKOrQ
+jpwh1zre3tNRt24nYFiDkDNQBPe2z87fFXEk03cAeKfD/a2c2OfuF8SdwAA
fL+G9Q==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMPZk/RqZv9aP+smSCw096Yoej6nayHUP5Je87+
yeuf9d3ebwwGl+0ZXxdMvPXwLFT+pj3385msN03X20NNsxeZLF06K/OePUT9
Y/vPcV/NIx9+sE8Dg2f25hudqi4y/bOH6H9pX1++niXgKocDRP1r+9jfjz7J
veZ3OHsGBN7Y2wdeW7rrmogDRP1b+4zGwBd+shIOEPPe2esu9U2WiZJxeFgl
ss794Tv7kLdbAs4tlYea997+Rz6P1AotRYeY/kNfNWLe299W9VC9/EHRofV1
4A651vf2F8PuKx0+reQA1Aw04b29nd7PU+v2KDtA/PPBvrbwqdPNIFUHAMTO
jPM=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPsZ9tfmnBfsJ81EwR22v/7+0EzOfwSlH/Svtcs
hV805qa9MRhcti+3sXscdvgRVP6m/ROXLY1Prr+2h5j2wD6X+YlsRsgXqPrH
9vHl+66Wu/y1TwODZ/blKXeinVlZHSD6X9p/5nG4teACnwNE/Wt7kaXJ946y
CjucPQMCb+wXe6ctX6ElAVX/1v7lvZCrc3dKO0DMe2e/wc8pvd5WweFhlcg6
94fv7NtfuinyayhBzXtv77jS5K7KcWWHmP5DXzVi3tvnHu77ZrpPxaH1deAO
udb39udX9l1IvqnqANQMNOG9fX9y+MMgZXUHiH8+2N86kvk27bimAwDLb4lB

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMvlf6Htq74aD9rJgjstN//msPVyOITlH/SXibt
6p2Cd5/tjcHgsv1MgT+X9Z98g8rftN/4d0+Qlf9ve4hpD+ylZmg9rzzM4ABR
/9h+0oawO/OEWR3SwOCZfdd/4zIRT24HiP6X9hcjmrwNM4Sg6l/b9yYqlWv+
F3U4ewYE3tiXvFcQu2oiDVX/1v7d23PTPr2Rg5r3zr6ke9+kk2xKDg+rRNa5
P3xn37+xKOqBhgrUvPf25c2qXzrZ1Bxi+g991Yh5b78jrqzwmJa6Q+vrwB1y
re/tj5yYaLS/WcMBqBlownv7RB7OyMvqWg4Q/3ywDz8f8+fXQ10HAANdiZY=

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNurA0qAqk8B2bNBIGd9vOM02MFWWH8k/ZfsifV
tz3iOmAMBpftBXYf0jj8hQMqf9O+7so5Hh9NtgMQ0x7YCwl0bz4QxwRV/9je
c87fI6pLf+1PA4Nn9jFP762YJfRqP0T/S/v6c93HPwXcsIeof23f2Wi9+qbA
Z/uzZ0DgjX31E7ss5TuMDhD1b+15fzTnSkmyO0DMe2e/QrHBOSeO1+Fhlcg6
94fv7P8bLfDY+0jAAWLee3t3VcY5N+uEHGL6D33ViHlvr2EZ8N4xRNih9XXg
DrnW9/b/mc6JXdYQcQBqBprw3v6Q0cvrWe9EHCD++WCfaJC20eagqAMAdmqG
tQ==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPzzn2o6V78cf+smSCw016sv0Xi1e8PUP5JeyHT
Y6/m/Hq73xgMLtvr31sYbiz3HCp/095z4l2+oH8390NMe2CfKdc9YfflBfYQ
9Y/tF92ddoHb6ol9Ghg8s39jXTrpePF3e4j+l/adX9lsHBexOkDUv7YXXiN+
UPQoj8PZMyDwxn5+9IqDdWHCDhD1b+1dziz/3b9BzAFi3jt7k4d7p33jlXZ4
WCWyzv3hO/vtMtNL/UrloOa9t0+wML58bJ6CQ0z/oa8aMe/tJZJUlmzIVnRo
fR24Q671vf18F8413n5KDkDNQBOA6oMNT313V3aA+OeD/dT3BzPMXqk4AABI
UYz2
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMbpti+Utu4Zf+smSCw095aUfify7KlUP5J+7YS
ns1NLpvtjcHgsv0druRJrecu2kPkb9qfuXv+jHPnI3uIaQ/s/x5+FpL77z1U
/WP7H4dfbhG0/2mfBgbP7L+Hd68wlmV2gOh/ac9vtfVR2zMeB4j61/ZCUnLx
TPxCDmfPgMAb+6Q7kamX9cWh6t/aO1w/9OXnISkHiHnv7BdcC/Dunizv8LBK
ZJ37w3f2Dpeq/izbowg17719vW153d5kZYeY/kNfNWLe2x88OqHwRbyKQ+vr
wB1yre/tF/z/o2TQqOoA1Aw04b29690pyjmX1Bwg/vlgb6ZjqBTWqOkAAOap
i1Y=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNmMTrbuqe/sZ81EwR22p9k05x45vBbKP+kPZP6
9Asiaz/YG4PBZfszNefWMBz7DJW/aT/3lb6EQPIPe4hpD+z7ytN2mt38B1X/
2L7k4mv2Q8+YHdLA4Jm9Va2Bj50JlwNE/0t7a/n8XoVHgg4Q9a/tu96Kf3pY
JOpw9gwIvLE/u3XJN7H5UlD1b+1Fv9n/NQ6Ug5r3zn7elg6vnTsUHR5Wiaxz
f/jO3po3UMX9njLUvPf2ThcTIuoPqDrE9B/6qhHz3p5Nc0m9yAs1h9bXgTvk
Wt/bW1rcvpXsquEA1Aw04b29RnvvvX/vNB0g/vlgP+tdcVP7Rl0HACFoh6I=

          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k0lI0XB/CZxxrCjLENkiyVkFIq0X2ksqRkaVFMSLZXtvSSQrY2VEqj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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0Xc41f0bB3Db0cCx98luIA0qpfsjycyTkaKSUVTKCCUyQxFSCcnMKEn2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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0mk8lPsbBnChKGXJkhl7wqkkibTp+okSoRglawjtKCVLIYfIlkoSikSF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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV02k01H0UB3CSNY89y2SMvU1DJSK6v0iWUraUkrUSlaUSKaLkIVRKSLbG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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -4.5}, {1., 14.5}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-4.5, 14.5}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{
  3.619914687492568*^9, 3.619960620377811*^9, 3.620025244211822*^9, {
   3.620080071788133*^9, 3.620080087194275*^9}, 3.62058464021779*^9, 
   3.620890700368997*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"trrmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"trrmitmtr", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", "trranIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "6"}], ",", "10"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"trrmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"trrmitmtr", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", "trranIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "6"}], ",", "10"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619792533319105*^9, 3.619792628593178*^9}, {
   3.619820972397028*^9, 3.619820993095474*^9}, {3.61982256856788*^9, 
   3.619822592352923*^9}, 3.619822675641654*^9, {3.61983736838747*^9, 
   3.619837381092844*^9}, {3.619837422316922*^9, 3.619837494991368*^9}, {
   3.619846982306499*^9, 3.619847042032438*^9}, 3.6198470913542*^9, {
   3.619884960000808*^9, 3.619884961311948*^9}, {3.619885024399245*^9, 
   3.619885174883131*^9}, {3.619885245587368*^9, 3.61988524688129*^9}, {
   3.619958899645585*^9, 3.619958934014837*^9}, {3.620080416883028*^9, 
   3.620080442251862*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOPdzDffcjLdWDWTBDYaT/1SvGrhXc5ofyT9nuV
ivQPe3IeMAaDy/b3VsZfjfXggMrftG84oGurcJztAMS0B/a+dco3MpexQNU/
tu8wLp+0cDvjgTQweGa/eFKlXpb27/0Q/S/tL4rZnJ+87N1+iPrX9ku7JzI8
Kb2z/+wZEHhjnyUQe1zs9Wl7iPq39pOCuM7M6ntiDzHvnf3zKUFP9kV/sn9Y
JbLO/eE7e0Vug7/ftH7YQ8x7b7/mzbH4s0V/7GP6D33ViHlvbx2003nPvn/2
ra8Dd8i1vrffeGTXCdk+BgegZqAJ7+2VZjO6Xj3K6ADxzwf7r9VaLHUqLA4A
vuGPdg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOlZxe3a9X82j9rJgjstH+TsE+iTxHGP2k/b9ob
i4XcP/cbg8Fl+1aV129OqX6Hyt+0/9S4ICnD68t+iGkP7DOUD09VNfwAVf/Y
XkhNe2XU0Sf708Dgmf3L6IaCtEf7ofpf2q9f+8TajvmZPUT9a/vDydOrnmz7
Yn/2DAi8sZczlGaK1mR0gKh/az9v3qoE7susDhDz3tkLrGcJf/KS2+Fhlcg6
94fv7LkFJqRMCxFwgJj33j7W8t+06+5CDjH9h75qxLy3vzJ9g+PsNGGH1teB
O+Ra39szbTRyyV4m4gDUDDThvf21+c7f5HjEHCD++WDPfaJkmaeOpAMAgumK
mw==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOd/oxnWI6+2j9rJgjstBdrlfmhJQrjn7S/F3Kg
QOPX8/3GYHDZfr20jES93xOo/E371qMsL0/MvbsfYtoDe2P/ZNFfi09D1T+2
32HIJ3fvzwH7NDB4Zj/BS8ttXfgTe4j+l/ZL5hTMZfj1zR6i/rV9n9VzycQw
BoezZ0Dgjb1ljXv/3hR2B4j6t/blK5bxpqTyOEDMe2cfnPtEymC6oMPDKpF1
7g/f2WstWN+3K1rEAWLee/vCP9/D9mwVc4jpP/RVI+a9ffqa0PpMWQmH1teB
O+Ra39vzPvx6KXWnpANQM9CE9/YJU4qKX8yWdoD454N9ssl30eeaCg4AUp+J
tg==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNNecv/fklrsZ81EwR22j897Ovxfc98KP+k/Tc9
w3qxjB32xmBw2b77FEuJX9spqPxNe+/plfNfst+wh5j2wD5+a9yTxvmPoeof
2589u37Norh39mlg8My++ND25/eZv0P1v7RnWN++IHc5owNE/Wv7p8bs3PrR
bA5nz4DAG/tlrk+OBSXyOkDUv7VvPMQ4t9tB0AFi3jv7ZNFf0k23RBweVoms
c3/4zl6JZ26h0EtxqHnv7aeGFNhtni3lENN/6KtGzHv7W1pLknJcZRxaXwfu
kGt9b7/jrhXHCWs5B6BmoAnv7W+/Uk/JCFBwgPjng333TrbbXLuVHQCEiIf9

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNLLIRX/3godmDWTBDYaS/6kIN96iEY/6S9onO9
M7eo2AFjMLhsH+3w4O8VNxGo/E37B1KPduxIFTwAMe2BvazF7hf/GHmg6h/b
u7mqn793nuVAGhg8sw/9LOKlEfFrP0T/S/uXBavuP3d8tB+i/rV9v1/Gjtuh
a+3PngGBN/ZTW1d+vXLipT1E/Vv7+/Xxxyv/f7aHmPfO/ryfUpm25h/7h1Ui
69wfvrNfqVZt+fEFgwPEvPf2kq8lXq3/wuQQ03/oq0bMe/v7FqV7NvOyOLS+
Dtwh1/re/miG3lR+TVYHoGagCe/tldiKT0/wY3OA+OeD/c3pC5SedXE4AAAQ
6YyZ
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP8vVc332dlOzBrJgjstD9ntSv+6kVWKP+kvdqT
0lJRFdYDxmBw2X7PB/vootPMUPmb9ilbLTb8bWE8ADHtgX2X3CeXEO0/+yHq
H9vPDP8oWLTg0/40MHhm/+Phshnv717fD9H/0j5Ww5H5wtxn9hD1r+3PS0be
W/vum/3ZMyDwxv4d0/KlATzMDhD1b+3DjLhlt31ld4CY987+u/wNp3BDPoeH
VSLr3B++s895k8iwokLQAWLee/sam2uWK1OEHWL6D33ViHlvb330ptrpWhGH
1teBO+Ra39tPKhbf07ZF1AGoGWjCe/s17t8lnPnFHSD++WB/9sgz+avCUg4A
eaqK3g==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNCTXkKQUI/98+aCQI77dnvKZ+zX/cDyj9pvzD4
SPv9wu/7jcHgsr3NTf2NWTpfofI37V8Kvz93dMLH/RDTHthLz+d4+arqBVT9
Y/sunsCZ7HMu7U8Dg2f2IUuS2A6E37CH6H9pHzlxctC5y1/tIepf289MYz1v
1M/gcPYMCLyxn5zbdmxiLIcDRP1b+zqZao2ZK3gdIOa9s/8Q7C+yIEzI4WGV
yDr3h+/sfzUYmCgriTpAzHtvfyAiQ/hIpbhDTP+hrxox7+05T++bbX5PwqH1
deAOudb39g9EDHLDS6QcgJqBJry3750/R+6+r4wDxD8f7CUSTFf/LlFwAAC6
fYlJ
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQM9rGc35jne2z9rJgjstL++7W9g0YE7UP5J+0SJ
q92KEjf2G4PBZfu3lrK/2hedh8rftJdaMC3Q7+KK/RDTHtiHGuUfMrc+Zw9R
/9iebcbDE/PmPrFPA4Nn9tfrjvBcb/lsD9H/0n5WYn2a41UGB4j61/bqG/IX
3Bdlczh7BgTe2Ms7N/ac3cbrAFH/1t7XQeh7QL+gA8S8d/brPhltTfARdXhY
JbLO/eE7+/WiKhdqMySg5r2399xw8q+QgrRDTP+hrxox7+05+rOftZ+QcWh9
HbhDrvW9fYp1XULFHjkHoGagCe/tX/Ov37K8V8EB4p8P9lltkwwa3io7AADY
h4qu
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81f8XB3Dzuj5lNomk0LKSpL7p3CKi9TUqfEtGEclKy6gU2TR8b76S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           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVzXc81f8fBXAjXKl7XZGdr0jJ+Cqyfur1ad5QyajIXhUNM0IUXQ0rSUYp
IxJlu4T0lpmMVMomuoR7L5Vxda/4fb5/nMd5PP85R9HFy8Kdj4eHh4bnvzZx
n/xYN3ViD0Ef3Q2T4qI1+2W8R6R1oNff1vo/a6enpJVJHwD5We3SUNx0OeXw
QJVjQMk4/PgqbtOOntLH0lZgF5oqHYJbOUY+Z1XBBvgCVbYG4V42cU12VnGA
gKDZpgDc09TuRuckZ0i5ML/gh/uUG7s2QdoNxrR3VXrjbtwvU9mQdgY8C0uE
L+LWUtpdPK/gAaMVHqxzuNP4nPK2PD0PKUr2Lm64CWMRWSdVLkFIc/Q5R9zV
3z51NFh5g/jFhVUb3N7H3UzsknyA+i11mxXuoX9v7Y+V9odEowQNCu7EdKm6
LbaXISpzXBjDbULKN3qTFgDC7b6B+rgrZtp3zSoEgYihgeA23BccHEpvOQdD
01efrQq4N3fOav7zNASuMcb6JHDHFYhtM1cJA/Lqhd+8uA/KZ2dPnb0GQjqR
1mxJLgprfij61uo6aB3tNmPi1tFVj7VJCgfCOYnf3bgzJMxuRklTAWNJCGTi
DulIbjxZTQWCaO98Au6Tkd/4lGwjIU+u4zIV97oFn2s1aTehK+uo2hncV7oT
rzAV7gCmn+ymjNsyZqjiVd0dID8ZGRLDrXlAZYHqHAX6/ScmeXDTyyp95J9G
g/HSu+KBjVxkfr/f85hKHPi+KyfF4FY3VcqTaYmDN8snxQJxE/gv/Jg4exfi
+v955ozbsWqlBFnFw+tt28J34ZZQjde0TroHO7SZa3oluCicULb1jnQiHCj0
30fAvZ1y73apdyLkV48uTYlz0adIr6mBlkRgei2ot+FW5ld/oRnwACTIIsQY
3M1/szW7PyXBndCmMiHc6+aSdinEpIJHmETMhBgX0XZcTjr8PRVu39SWq8Pt
4G3J9jF8CJLuw6qpuItYpKrGyYdwy/ZzrTFui8nbRp4H0yDzo8C7bDIXpQwF
76etPIF69hfXfaJctFfOJnv4RDqckehv24B7+rSeAKEgHZCcaQmdxEWbmEGu
BRoZYCZ5fp6K28tDdwvPYAa4v3S1RUQuEnMrep6jnwUvarfny67nImubzKKf
v7KhKtTDwFeYi2YHrNZmyeTAod8CwXq4bzoQ3C3350DX0RuHlwlcVObqJVOR
mAPqRMm7VNzES7sjQ/SegT/Xvv6uEBc1RfSdFgzNBenTOihegIt2viQLyhHy
IT7PZdWIl4taNZucOrTygbBGnD3Hw0VOJVdqwmzyoWXW7Go+7tiKEe/R/Hwg
+9v+uxH3ZF3BwLOjLyBg4bze5AoHPfliXLLj/kuAwKr2gGUOElkNt6NsKoLU
yr0Lu9kclOJxykH9UBGc2jhtNrnIQcrd6k7kS0UQoLndKAH3nrwe14HaIghj
u7bSFzioKi+JVqlZDE4s+wrqPAexLJmvTTuLge+bXU/RLw468Ty5zW99KRRo
qMqVMTgozT7iyBnFUggMGM0ywz0mdrHDelcpmLi9rmZMc5BX6L4Pu+1L4Yjz
+8ebcd+xYH0SKiiF6QM9WtGTHFS7vK//0ZEycNqgeosyzkFbzGcmG6LLQUfS
tefCMAfJXKMYns0sB9tvSX2/hjhItCAjem1lOYBgpXUAbg7BUtN8rBwWTuR0
hA5yUFddpd+wPg0alZLv3eznoGCt8JWlcRoYFjy9eu0rB3WSxMU1sUqIHSwv
J3ZyUGCnAaTMV4FrvuO+zBoOImrSxlsJ1WAmVVVNwp0dqxXDlauGpoQQFFrN
QR+PbO1zOFgNUeVKl6yrOEitTdxvS1I1/Gk+5Uio5KCRltlnpXo1wJ/JjrYo
5SDK2xxiR/BrUKy0GLv7nIMky8nDvLwIct0axAvuc1DF2P72D0b1cP6M6RNp
Jw6q93wsa8NshCap1qifyhy0oLKbVHCxBTbOFLO5438Q358XorJb3oMpO3l6
beofpLvqVGFZ2A6iTXN7Bg7/Qe1Unc7m7R+g6+OTIa3fS0ghnvEnb6YLeqdv
mPdHLSEGe2T4i9Yn2D75qMBdcQllT9e8J8Z9htb7ORGD2WxElM+dpdO7Ad4E
1X5WYKMYD9qZDOWvIC/Dl01LXUSL2Av6uWs9IBHxHOqXF5D/zsbyjQ298FNb
euKnwwIaKWyM/qjYD3+TldWnns0jrmf3I9XgAfg7O0al0OeQ2l6hlTM1g0BQ
yzwVqDiHKFmKZ0skh8HThlrZt+c3CpR33DxqNwKzzU2jnba/kDrzhEjP0W9g
ekT8wcuLP9EG0k9CI+cbXBgPTFApmUFr0KMipbRRyCQeChuJZKLzOjV9wqZj
wNwJLu9WptALY5eMN4tj8MG7VNPC/AdaYMiITiR9hxpfyvb0DDqiWVL4Ew/Q
YWVzl4dc8Ci6djgyvXyCDq0XFzM+PhhEikMmvU8jx2GtzZe76d1fkKEeNVF6
5wSIaaY0RdDakN2mD394P09A8+b8EsfvFWjhfeyYd/gP2OtxdYVCK4KUNQ7+
FsqTMPvAILttug02DNOy+BonwYtUsMLu7AWB0HArA58psPqxVUdgZQx48hyK
xsSmgY8e+b7j1xT4PiyKFaufhql5bXK08S+oVbtNIF9igEDb1/J4o0XQ7Zbs
SPBmwOc0A6Hs44tQfDX3nrgfA+L2Fno2ui1CVkezjNQVBrwZ0s5Uj12E214C
GgoRDOAcVQtKG14Ei7IIc40kBizKSsYLUdnwwzD0ofEbBuSefMcN61sCsomv
egSRCe87XmezS7mQ8ZYkYkhmgo5f/9xgOxe0DAqmfm1ggqzy0o6eCS4c2zb5
zFmaCZKc1vm1sssQJeiguFeZCeVzhou+1GVY02C8kceQCTFSXz852f6Fxf8p
8oS5M8E0TMIwS2YVIsveDO86xwSn+qIb7nqrIK5mV8vyZMI/uuwN+6xWQVsm
Odjemwmet8XzKHGr4L20bsEohAmxPuy4Rl4ebKp8aYobz4S3VdvlIoN4sEGN
rs9Br5kw+iw3JdOPF0tnkEP5EROSaVsKiyJ4MZc8S5XYt/h+IelY2z1ebEq5
50pGMxMUZbMj1Yp5sUXZYfmWLiYQ6tgmCSxejLyWeVZ8nAk/VPjT15/nww5N
CC0XrmeBv7Wm/Xkffkw42zhHX5QFl5a4DJsIfqzdOfpYvRgLpK6kGNnc58cs
h4iZXyRZsHzDOS2Kxo85dUscWlZkwe6I5coaDj8WUq8Ub6zLgvqgVarf7TVY
8RNQpjuwQGFZ75VGqQA2Fzwn5OzMAsqLg3fEmwQw3VO5jCFX/J9uXU/qFcBq
SKSynnMsMJGyIR5YEcCarw/vbfNlwfGXronPTQWxAZdQx9KbLFCmXFa9NS2I
CW6teXi9kAXCc/UO4wYEzJjfK+xvMQsSlfKtSswIWMzIZpfgMhZ4mW1qTXYn
YOSUKFX/VyxIeR0pS7tHwOSET786W88Ci4Y+MX0GAdvJWPpy7CsLko0KXZOf
CmP2Rbpk+RUWnIsyev5STQSrOL1E7OKZgRofOjGEIoIRBavX3eCfAY2HPdf9
XEWwOrvdhCnCDHzf6OdIfySCbV57YLV8wwyUJIe4fCauwybczFlHVGdgUxD/
Luu/67BLMhdar1rNQEuCho0wLwlrbtJo+ffUDNjIH1+vqkTCFHxmG8dsZqA/
mq198yAJy41qcKy1mwEDte6+PZ4k7P8TlsRB
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k4lH0XB3C7iTBjqYhkL9tDpFKcW2RPyV7IVuKVpU14UpSiEBJCkSUh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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVknk01IsDxWUd2WYsZRQiKcVESejV/UolKiXKUg0zliRZK0shGmuUeh7y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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -6.}, {1., 10.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[Rho]\\), \\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-6, 10}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOPdzDffcjLdWDWTBDYaT/1SvGrhXc5ofyT9nuV
ivQPe3IeMAaDy/b3VsZfjfXggMrftG84oGurcJztAMS0B/a+dco3MpexQNU/
tu8wLp+0cDvjgTQweGa/eFKlXpb27/0Q/S/tL4rZnJ+87N1+iPrX9ku7JzI8
Kb2z/+wZEHhjnyUQe1zs9Wl7iPq39pOCuM7M6ntiDzHvnf3zKUFP9kV/sn9Y
JbLO/eE7e0Vug7/ftH7YQ8x7b7/mzbH4s0V/7GP6D33ViHlvbx2003nPvn/2
ra8Dd8i1vrffeGTXCdk+BgegZqAJ7+2VZjO6Xj3K6ADxzwf7r9VaLHUqLA4A
vuGPdg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOlZxe3a9X82j9rJgjstH+TsE+iTxHGP2k/b9ob
i4XcP/cbg8Fl+1aV129OqX6Hyt+0/9S4ICnD68t+iGkP7DOUD09VNfwAVf/Y
XkhNe2XU0Sf708Dgmf3L6IaCtEf7ofpf2q9f+8TajvmZPUT9a/vDydOrnmz7
Yn/2DAi8sZczlGaK1mR0gKh/az9v3qoE7susDhDz3tkLrGcJf/KS2+Fhlcg6
94fv7LkFJqRMCxFwgJj33j7W8t+06+5CDjH9h75qxLy3vzJ9g+PsNGGH1teB
O+Ra39szbTRyyV4m4gDUDDThvf21+c7f5HjEHCD++WDPfaJkmaeOpAMAgumK
mw==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOd/oxnWI6+2j9rJgjstBdrlfmhJQrjn7S/F3Kg
QOPX8/3GYHDZfr20jES93xOo/E371qMsL0/MvbsfYtoDe2P/ZNFfi09D1T+2
32HIJ3fvzwH7NDB4Zj/BS8ttXfgTe4j+l/ZL5hTMZfj1zR6i/rV9n9VzycQw
BoezZ0Dgjb1ljXv/3hR2B4j6t/blK5bxpqTyOEDMe2cfnPtEymC6oMPDKpF1
7g/f2WstWN+3K1rEAWLee/vCP9/D9mwVc4jpP/RVI+a9ffqa0PpMWQmH1teB
O+Ra39vzPvx6KXWnpANQM9CE9/YJU4qKX8yWdoD454N9ssl30eeaCg4AUp+J
tg==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNNecv/fklrsZ81EwR22j897Ovxfc98KP+k/Tc9
w3qxjB32xmBw2b77FEuJX9spqPxNe+/plfNfst+wh5j2wD5+a9yTxvmPoeof
2589u37Norh39mlg8My++ND25/eZv0P1v7RnWN++IHc5owNE/Wv7p8bs3PrR
bA5nz4DAG/tlrk+OBSXyOkDUv7VvPMQ4t9tB0AFi3jv7ZNFf0k23RBweVoms
c3/4zl6JZ26h0EtxqHnv7aeGFNhtni3lENN/6KtGzHv7W1pLknJcZRxaXwfu
kGt9b7/jrhXHCWs5B6BmoAnv7W+/Uk/JCFBwgPjng333TrbbXLuVHQCEiIf9

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMSu5z0L5qLHpg1EwR22htdTzeWEoDxT9rP3zaJ
5eV0kQPGYHDZPum2S8D+08JQ+Zv2JaJFJX+WCB2AmPbAfvqjcG1mMUGo+sf2
J9eZuLkJ8h1IA4Nn9kx+pcuvL+OA6n9pf7HvAmeXASNU/Wv7gg+LnC3Kfuw/
ewYE3tjPmdpQ21X6fD9E/Vv7PlXl0mnnzu2HmPfOPqf9R7+c/zX7h1Ui69wf
vrMvfOW/T77vhT3EvPf2ClHltttMPtrH9B/6qhHz3j56Qlqt+O3P9q2vA3fI
tb63z7fibX038Zs9UDPQhPf2ni9clvbF/LSH+OeDvdVflZZj2/7ZAwAWcox9

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMT9faInHzBcmDWTBDYac/+Y8aEkNUw/kl7t8tn
3/F9YD5gDAaX7Y+UzGJbvJYJKn/T/uFy7efbLzIcgJj2wN5yW/W3kuo/+yHq
H9tP2W7wmb3o6/40MHhmHxwhl/wo/Pl+iP6X9hdqL9h6xB61h6h/bW+ar/Y5
leOV/dkzIPDGPrhlzcb44N/2EPVv7ZXSOh9vn8DkADHvnf3a6ZZr/r/hcHhY
JbLO/eE7+1y7nU0ab3kdIOa9t7/Denn2DQZBh5j+Q181Yt7b28u7GrrrCTm0
vg7cIdf63j7bI14lsk7YAagZaMJ7ezYLnjCJryIOEP98sNe5zXz7pLWEAwBo
/4lr
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOPTrsc87nxff+smSCw095sVXJdSCaMf9L+UzFX
2x2xb/uNweCy/b6IbXq3z36Gyt+0N5Sp+ySW9WE/xLQH9g1qe7qLE59D1T+2
n8jq7XZ9x5X9aWDwzP5P9Am+1XfP20P0v7Tnms4i9HX/R3uI+tf2UWdtisNu
/7Y/ewYE3tgzvbfVOaHO6gBR/9Z+65KIPVPtuRwg5r2zz7WduHfqNAGHh1Ui
69wfvrO3ep3u7JIt7AAx77395VuzKuSvijrE9B/6qhHz3v7bkaDYAldxh9bX
gTvkWt/b381JDd38VsIBqBlownv7hPubtALuSTlA/PPBvmjS0j+Ru+QdAKKU
j58=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQM7+RkfFq29vX/WTBDYaZ/zZdbmnSK3oPyT9jIl
H3/PNL263xgMLts7FXKKPuo7CZW/aX82QOSitmjefohpD+xn3zr2Rc36oj1E
/WP7m918Hxp2PbFPA4Nn9gFz99Uv+vnJHqL/pf0cPtOXC9gYHCDqX9tPkuT2
VHrH4nD2DAi8sc9esjj0HTePA0T9W/vjk6xntMwQcICY986+wSP8tb6piMPD
KpF17g/f2Qvt+aJY4ykONe+9vdrNSR8fMUs5xPQf+qoR896exf1HlMkmaYfW
14E75Frf2290i5vxbb2sA1Az0IT39qczFHNj+BUcIP75YH9p4bZl7O3KDgB9
WImB
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81f8XB3Dzuj5lNomk0LKSpL7p3CKi9TUqfEtGEclKy6gU2TR8b76S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           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVzXc81f8fBXAjXKl7XZGdr0jJ+Cqyfur1ad5QyajIXhUNM0IUXQ0rSUYp
IxJlu4T0lpmMVMomuoR7L5Vxda/4fb5/nMd5PP85R9HFy8Kdj4eHh4bnvzZx
n/xYN3ViD0Ef3Q2T4qI1+2W8R6R1oNff1vo/a6enpJVJHwD5We3SUNx0OeXw
QJVjQMk4/PgqbtOOntLH0lZgF5oqHYJbOUY+Z1XBBvgCVbYG4V42cU12VnGA
gKDZpgDc09TuRuckZ0i5ML/gh/uUG7s2QdoNxrR3VXrjbtwvU9mQdgY8C0uE
L+LWUtpdPK/gAaMVHqxzuNP4nPK2PD0PKUr2Lm64CWMRWSdVLkFIc/Q5R9zV
3z51NFh5g/jFhVUb3N7H3UzsknyA+i11mxXuoX9v7Y+V9odEowQNCu7EdKm6
LbaXISpzXBjDbULKN3qTFgDC7b6B+rgrZtp3zSoEgYihgeA23BccHEpvOQdD
01efrQq4N3fOav7zNASuMcb6JHDHFYhtM1cJA/Lqhd+8uA/KZ2dPnb0GQjqR
1mxJLgprfij61uo6aB3tNmPi1tFVj7VJCgfCOYnf3bgzJMxuRklTAWNJCGTi
DulIbjxZTQWCaO98Au6Tkd/4lGwjIU+u4zIV97oFn2s1aTehK+uo2hncV7oT
rzAV7gCmn+ymjNsyZqjiVd0dID8ZGRLDrXlAZYHqHAX6/ScmeXDTyyp95J9G
g/HSu+KBjVxkfr/f85hKHPi+KyfF4FY3VcqTaYmDN8snxQJxE/gv/Jg4exfi
+v955ozbsWqlBFnFw+tt28J34ZZQjde0TroHO7SZa3oluCicULb1jnQiHCj0
30fAvZ1y73apdyLkV48uTYlz0adIr6mBlkRgei2ot+FW5ld/oRnwACTIIsQY
3M1/szW7PyXBndCmMiHc6+aSdinEpIJHmETMhBgX0XZcTjr8PRVu39SWq8Pt
4G3J9jF8CJLuw6qpuItYpKrGyYdwy/ZzrTFui8nbRp4H0yDzo8C7bDIXpQwF
76etPIF69hfXfaJctFfOJnv4RDqckehv24B7+rSeAKEgHZCcaQmdxEWbmEGu
BRoZYCZ5fp6K28tDdwvPYAa4v3S1RUQuEnMrep6jnwUvarfny67nImubzKKf
v7KhKtTDwFeYi2YHrNZmyeTAod8CwXq4bzoQ3C3350DX0RuHlwlcVObqJVOR
mAPqRMm7VNzES7sjQ/SegT/Xvv6uEBc1RfSdFgzNBenTOihegIt2viQLyhHy
IT7PZdWIl4taNZucOrTygbBGnD3Hw0VOJVdqwmzyoWXW7Go+7tiKEe/R/Hwg
+9v+uxH3ZF3BwLOjLyBg4bze5AoHPfliXLLj/kuAwKr2gGUOElkNt6NsKoLU
yr0Lu9kclOJxykH9UBGc2jhtNrnIQcrd6k7kS0UQoLndKAH3nrwe14HaIghj
u7bSFzioKi+JVqlZDE4s+wrqPAexLJmvTTuLge+bXU/RLw468Ty5zW99KRRo
qMqVMTgozT7iyBnFUggMGM0ywz0mdrHDelcpmLi9rmZMc5BX6L4Pu+1L4Yjz
+8ebcd+xYH0SKiiF6QM9WtGTHFS7vK//0ZEycNqgeosyzkFbzGcmG6LLQUfS
tefCMAfJXKMYns0sB9tvSX2/hjhItCAjem1lOYBgpXUAbg7BUtN8rBwWTuR0
hA5yUFddpd+wPg0alZLv3eznoGCt8JWlcRoYFjy9eu0rB3WSxMU1sUqIHSwv
J3ZyUGCnAaTMV4FrvuO+zBoOImrSxlsJ1WAmVVVNwp0dqxXDlauGpoQQFFrN
QR+PbO1zOFgNUeVKl6yrOEitTdxvS1I1/Gk+5Uio5KCRltlnpXo1wJ/JjrYo
5SDK2xxiR/BrUKy0GLv7nIMky8nDvLwIct0axAvuc1DF2P72D0b1cP6M6RNp
Jw6q93wsa8NshCap1qifyhy0oLKbVHCxBTbOFLO5438Q358XorJb3oMpO3l6
beofpLvqVGFZ2A6iTXN7Bg7/Qe1Unc7m7R+g6+OTIa3fS0ghnvEnb6YLeqdv
mPdHLSEGe2T4i9Yn2D75qMBdcQllT9e8J8Z9htb7ORGD2WxElM+dpdO7Ad4E
1X5WYKMYD9qZDOWvIC/Dl01LXUSL2Av6uWs9IBHxHOqXF5D/zsbyjQ298FNb
euKnwwIaKWyM/qjYD3+TldWnns0jrmf3I9XgAfg7O0al0OeQ2l6hlTM1g0BQ
yzwVqDiHKFmKZ0skh8HThlrZt+c3CpR33DxqNwKzzU2jnba/kDrzhEjP0W9g
ekT8wcuLP9EG0k9CI+cbXBgPTFApmUFr0KMipbRRyCQeChuJZKLzOjV9wqZj
wNwJLu9WptALY5eMN4tj8MG7VNPC/AdaYMiITiR9hxpfyvb0DDqiWVL4Ew/Q
YWVzl4dc8Ci6djgyvXyCDq0XFzM+PhhEikMmvU8jx2GtzZe76d1fkKEeNVF6
5wSIaaY0RdDakN2mD394P09A8+b8EsfvFWjhfeyYd/gP2OtxdYVCK4KUNQ7+
FsqTMPvAILttug02DNOy+BonwYtUsMLu7AWB0HArA58psPqxVUdgZQx48hyK
xsSmgY8e+b7j1xT4PiyKFaufhql5bXK08S+oVbtNIF9igEDb1/J4o0XQ7Zbs
SPBmwOc0A6Hs44tQfDX3nrgfA+L2Fno2ui1CVkezjNQVBrwZ0s5Uj12E214C
GgoRDOAcVQtKG14Ei7IIc40kBizKSsYLUdnwwzD0ofEbBuSefMcN61sCsomv
egSRCe87XmezS7mQ8ZYkYkhmgo5f/9xgOxe0DAqmfm1ggqzy0o6eCS4c2zb5
zFmaCZKc1vm1sssQJeiguFeZCeVzhou+1GVY02C8kceQCTFSXz852f6Fxf8p
8oS5M8E0TMIwS2YVIsveDO86xwSn+qIb7nqrIK5mV8vyZMI/uuwN+6xWQVsm
Odjemwmet8XzKHGr4L20bsEohAmxPuy4Rl4ebKp8aYobz4S3VdvlIoN4sEGN
rs9Br5kw+iw3JdOPF0tnkEP5EROSaVsKiyJ4MZc8S5XYt/h+IelY2z1ebEq5
50pGMxMUZbMj1Yp5sUXZYfmWLiYQ6tgmCSxejLyWeVZ8nAk/VPjT15/nww5N
CC0XrmeBv7Wm/Xkffkw42zhHX5QFl5a4DJsIfqzdOfpYvRgLpK6kGNnc58cs
h4iZXyRZsHzDOS2Kxo85dUscWlZkwe6I5coaDj8WUq8Ub6zLgvqgVarf7TVY
8RNQpjuwQGFZ75VGqQA2Fzwn5OzMAsqLg3fEmwQw3VO5jCFX/J9uXU/qFcBq
SKSynnMsMJGyIR5YEcCarw/vbfNlwfGXronPTQWxAZdQx9KbLFCmXFa9NS2I
CW6teXi9kAXCc/UO4wYEzJjfK+xvMQsSlfKtSswIWMzIZpfgMhZ4mW1qTXYn
YOSUKFX/VyxIeR0pS7tHwOSET786W88Ci4Y+MX0GAdvJWPpy7CsLko0KXZOf
CmP2Rbpk+RUWnIsyev5STQSrOL1E7OKZgRofOjGEIoIRBavX3eCfAY2HPdf9
XEWwOrvdhCnCDHzf6OdIfySCbV57YLV8wwyUJIe4fCauwybczFlHVGdgUxD/
Luu/67BLMhdar1rNQEuCho0wLwlrbtJo+ffUDNjIH1+vqkTCFHxmG8dsZqA/
mq198yAJy41qcKy1mwEDte6+PZ4k7P8TlsRB
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k4lH0XB3C7iTBjqYhkL9tDpFKcW2RPyV7IVuKVpU14UpSiEBJCkSUh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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVknk01IsDxWUd2WYsZRQiKcVESejV/UolKiXKUg0zliRZK0shGmuUeh7y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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -6.}, {1., 10.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[Rho]\\), \\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-6, 10}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{{3.619958922986097*^9, 3.619958936183109*^9}, 
   3.61996058199495*^9, 3.620025248243071*^9, 3.620080106495898*^9, {
   3.620080411601073*^9, 3.620080444274359*^9}, 3.620141063134594*^9, 
   3.620584647834238*^9, 3.620890708595188*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tppmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"tppmitmtr", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", "tppanIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "6.5"}], ",", "12"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tppmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"tppmitmtr", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", "tppanIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "6.5"}], ",", "12"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619792533319105*^9, 3.619792628593178*^9}, {
   3.619820972397028*^9, 3.619820993095474*^9}, {3.61982256856788*^9, 
   3.619822592352923*^9}, 3.619822675641654*^9, {3.61983736838747*^9, 
   3.619837381092844*^9}, {3.619837422316922*^9, 3.619837494991368*^9}, {
   3.619846982306499*^9, 3.619847042032438*^9}, 3.6198470913542*^9, {
   3.619884960000808*^9, 3.619884961311948*^9}, {3.619885024399245*^9, 
   3.619885174883131*^9}, {3.619885245587368*^9, 3.61988524688129*^9}, {
   3.619958899645585*^9, 3.619958934014837*^9}, {3.620025258648133*^9, 
   3.620025300827312*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOPdzDffcjLdWDWTBDYaX9s2Y3Im3WcUP5J+71b
l2w5fZv9gDEYXLbnmnVK2cuKFSp/016DITZGYyXjAYhpD+xnnUidqeryaz9E
/WP7O2tvtrE/frs/DQye2d/nZ3obmL1wP0T/S/u8uqfeaos+2UPUv7Yv8SpS
OaP83/7sGRB4Y9908OJ0xVp2B4j6t/azvjzZ8SmZxwFi3jv73CM3A7xkBB0e
Vomsc3/4zt7/0dkt6hrCDhDz3tsHn722+PFiEYeY/kNfNWLe28dWJkRVZ4g6
tL4O3CHX+t7+uP1ln//aYg5AzUAT3tsb+Z97N+mRmAPEPx/sVVTd/DJWizsA
AAPdjBE=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOlZxe3a9X82j9rJgjstDfck8ZWkP8Tyj9pr2jJ
deFF2Lf9xmBw2f7Kbz+/F/4fofI37eekOl2NPfVkP8S0B/bXp692Fb+xDar+
sf2JFbX2TIZP7NPA4Jk9e8SvmztDftpD9L+0d59+3ys+m90Bov61fdZsniae
l3wOZ8+AwBv7M7bVGr+aRRwg6t/aK3Z4GxjcF3eAmPfO3vl5fcd1PRmHh1Ui
69wfvrPXq2+6ytwqDzXvvf3ttsV3XsgqOsT0H/qqEfPefpPvdskpTxUdWl8H
7pBrfW//pPXYtS8HlRyAmoEmvLfvDT4lELtF2QHinw/2glVSvl7eqg4AgSuL
iA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOd/oxnWI6+2j9rJgjstH+76lkG5+4XUP5J+3+b
gw3Tdz7abwwGl+2vhjvuzX53ESp/034lV6yj042D9hDTHthHXPi3hePxU3uI
+sf2U7bkRvprfLNPA4Nn9tETLLu/dDE5QPS/tHez99hrEcTrAFH/2j4qvmqS
abOQw9kzIPDGvvq6dMqsa+JQ9W/tdZ46pnrXSDtAzHtnX3S57dxxTQWHh1Ui
69wfvrOfmrf2maukEtS89/ZHqpnUb+xWdojpP/RVI+a9vYTEo2eTtqg4tL4O
3CHX+t6es3cyR/tFVQegZqAJ7+39dlw69EZG3QHinw/2Blazvzoe0nQAAJLS
iko=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNNecv/fklrsZ81EwR22ns+/7+UvXkTlH/S/raH
YRZz6gV7YzC4bH9p8Sq3qL0PofI37culP2auvvnOHmLaA/s5M32nnn/9Har+
sX3yjz7r6nxGhzQweGb/6PqFdINNHA4Q/S/t2a2CTSbMFXSAqH9t73BlS7xc
gajD2TMg8MY+8uTU7eX3paDq39pr83G3HV8vBzXvnX2vwJ6LMz4pOjysElnn
/vCd/Z8pd0SMpFWg5r23r2i3SDP9o+oQ03/oq0bMe/tvs9l2ZimpO7S+Dtwh
1/reflrb9k1stRoOQM1AE97bf2/5ybFKScsB4p8P9uH/xLyc7uk6AACCA4kq

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNLLIRX/3godmDWTBDYab/NI+ONewWMf9J+F5+Z
zHkbkQPGYHDZftmrJ2dzFAWg8jftT19M80twZT8AMe2BvfGTzRwH+P/uh6h/
bD/9xfmaSrvn+9PA4Jk9x+qvM9Pu3baH6H9pP9XqzoH+zj/2EPWv7Y80Tb6t
foHF4ewZEHhjn9m6y8JrB48DRP1b+4KHqzwXHBBwgJj3zt7TJLGBvUPY4WGV
yDr3h+/sp02UYc0vE3WAmPfenqFYZVvHLTGHmP5DXzVi3ts7//t47vhEcYfW
14E75Frf29vkCKhPdJNwAGoGmvDeXvdh2xf1DxIOEP98sJ+gqfL0905JBwAf
Uorf
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP8vVc332dlOzBrJgjstF+xIMmwIpMVyj9pH1zk
+LU4jfmAMRhctr9Rdk4pq+T/foj8TXvLGW7R2z9/2Q8x7YG96U6jZwsm3N8P
Uf/YXjF4Ykmi0T37NDB4Zs/M6t29X+OXPUT/S/ulhbqTzqtyOkDUv7Yv6eQ/
/7FHwOHsGRB4Y199KdRz/S5RB4j6t/YVCps8CyQlHSDmvbNv2d58/EeMrMPD
KpF17g/f2Z9RPs1gF6gANe+9/cFvZzrfLFZ0iOk/9FUj5r39m51lBsxpSg6t
rwN3yLW+t7dcu3aOqo2yA1Az0IT39tWeojvfqKk4QPzzwb6wU/T9yc2qDgAP
EIhN
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNCTXkKQUI/98+aCQI77T/ynSvNfvEdyj9p//5O
A8vLsC/7jcHgsv2r1sVXMlvfQOVv2ku6f0g4derafohpD+wN+a4IF+tdtYeo
f2x/98DrGQc+fLJPA4Nn9nbdQgc4FZkcIPpf2rOemDJ/EQufA0T9a/tPtQIr
NMWEHc6eAYE39mbnzSW2z5GAqn9rz77RTSnYV8YBYt47+4CGw2vLJik4PKwS
Wef+8J39DLaGIPU6Jah57+1PKfmzc0irOMT0H/qqEfPevv5jfEkVv6pD6+vA
HXKt7+0f7nO+EK+u5gDUDDThvb2L3rHVWTnqDhD/fLB3kZvJp8+h5QAAY8SE
bg==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQM9rGc35jne2z9rJgjstL/BV+lce+omlH/SfrNg
9uW4tyf2G4PBZfsDdiUCK94fsofI37RffUywpvXJY3uIaQ/sZbn3n96/8bM9
RP1j+yMSU1dyMTM4pIHBM/vZvzrCdf6xO0D0v7TPPvLz7pElgg4Q9a/tbW+J
7xJdLepw9gwIvLFfrftjW5enNFT9W/uzCTHTL+vJQ817Zx+k8dyo0ELJ4WGV
yDr3h+/sWZr4xFcmqEDNe2+fsHMSm7G9mkNM/6GvGjHv7fNavLgWJqk7tL4O
3CHX+t7+mJxj34WdGg5AzUAT3ttf23lh4sQoLQeIfz7YT18051wnn54DAI5t
iII=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81f0XAHArrq+Ma+9NC6lHpHW+pYlsFelmRfXISk9GVg8iI5UkKZtc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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0Wk4levbBvCFsEqWtQwZMvyXqd0OIaktXHebCKVMhcoUKsrYqIxRCaWS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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k41O33B3BJokT2ZmxZSzRUqBTnJksI2SNNRCpPZdCqIp5Ilqg8Q5KU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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVkGk8FfgChkXpaCE7x3qQbaSmKS2X3r8koZRso4SDEpUlyZZ1MGWbkoRk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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -6.5}, {1., 12.}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-6.5, 12}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOPdzDffcjLdWDWTBDYaX9s2Y3Im3WcUP5J+71b
l2w5fZv9gDEYXLbnmnVK2cuKFSp/016DITZGYyXjAYhpD+xnnUidqeryaz9E
/WP7O2tvtrE/frs/DQye2d/nZ3obmL1wP0T/S/u8uqfeaos+2UPUv7Yv8SpS
OaP83/7sGRB4Y9908OJ0xVp2B4j6t/azvjzZ8SmZxwFi3jv73CM3A7xkBB0e
Vomsc3/4zt7/0dkt6hrCDhDz3tsHn722+PFiEYeY/kNfNWLe28dWJkRVZ4g6
tL4O3CHX+t7+uP1ln//aYg5AzUAT3tsb+Z97N+mRmAPEPx/sVVTd/DJWizsA
AAPdjBE=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOlZxe3a9X82j9rJgjstDfck8ZWkP8Tyj9pr2jJ
deFF2Lf9xmBw2f7Kbz+/F/4fofI37eekOl2NPfVkP8S0B/bXp692Fb+xDar+
sf2JFbX2TIZP7NPA4Jk9e8SvmztDftpD9L+0d59+3ys+m90Bov61fdZsniae
l3wOZ8+AwBv7M7bVGr+aRRwg6t/aK3Z4GxjcF3eAmPfO3vl5fcd1PRmHh1Ui
69wfvrPXq2+6ytwqDzXvvf3ttsV3XsgqOsT0H/qqEfPefpPvdskpTxUdWl8H
7pBrfW//pPXYtS8HlRyAmoEmvLfvDT4lELtF2QHinw/2glVSvl7eqg4AgSuL
iA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOd/oxnWI6+2j9rJgjstH+76lkG5+4XUP5J+3+b
gw3Tdz7abwwGl+2vhjvuzX53ESp/034lV6yj042D9hDTHthHXPi3hePxU3uI
+sf2U7bkRvprfLNPA4Nn9tETLLu/dDE5QPS/tHez99hrEcTrAFH/2j4qvmqS
abOQw9kzIPDGvvq6dMqsa+JQ9W/tdZ46pnrXSDtAzHtnX3S57dxxTQWHh1Ui
69wfvrOfmrf2maukEtS89/ZHqpnUb+xWdojpP/RVI+a9vYTEo2eTtqg4tL4O
3CHX+t6es3cyR/tFVQegZqAJ7+39dlw69EZG3QHinw/2Blazvzoe0nQAAJLS
iko=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNNecv/fklrsZ81EwR22ns+/7+UvXkTlH/S/raH
YRZz6gV7YzC4bH9p8Sq3qL0PofI37culP2auvvnOHmLaA/s5M32nnn/9Har+
sX3yjz7r6nxGhzQweGb/6PqFdINNHA4Q/S/t2a2CTSbMFXSAqH9t73BlS7xc
gajD2TMg8MY+8uTU7eX3paDq39pr83G3HV8vBzXvnX2vwJ6LMz4pOjysElnn
/vCd/Z8pd0SMpFWg5r23r2i3SDP9o+oQ03/oq0bMe/tvs9l2ZimpO7S+Dtwh
1/reflrb9k1stRoOQM1AE97bf2/5ybFKScsB4p8P9uH/xLyc7uk6AACCA4kq

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMSu5z0L5qLHpg1EwR22k+Y9HB28WERKP+k/Zmi
K+yJ9cIHjMHgsv38GdHOCXMEofI37ZPM07X1K/gOQEx7YB/nOnHy9RMcUPWP
7Usmpi/s/8t4IA0MntnP3rP3kqfr5/0Q/S/tp+/t8lQ7edgeov61/aEGmT9S
5R/sz54BgTf2eYuuaF7lYXSAqH9rr3WlP25SFZsDxLx39spxwg7dr3gcHlaJ
rHN/+M6e88nqz483CzhAzHtvL8G3I7goTMghpv/QV42Y9/YX3yxuWKkn7ND6
OnCHXOt7+6452XWzWUUcgJqBJry3X6yivXzeWREHiH8+2P+JXLd14jxRBwAG
jok0
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMT9faInHzBcmDWTBDYaa+nw7+vxRjGP2nv81zJ
yF+H6YAxGFy2PxY+2cSV+99+iPxN+8WcnW2+p77uh5j2wH5DjuaNGoXn+yHq
H9u/s/70+xPfRvs0MHhmb+d3ZEGS+Ud7iP6X9taNIXH3TjI7QNS/tt94h39C
bS23w9kzIPDG/sBKnsCbn4QcIOrf2jt6v/PdkSHmADHvnf3k6d+P/b8v5fCw
SmSd+8N39p4bm9M2BctBzXtvv3v+IeYNExUcYvoPfdWIeW9/SepxMU+CokPr
68Adcq3v7Wu+RFj3uCg5ADUDTXhvH/ig/PNVe2UHiH8+2J+/H3P1zyMVBwDg
E4uk
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOPTrsc87nxff+smSCw0/7f1AUbGid8g/JP2rPV
Tpwx886n/cZgcNne4O8aGwa+V1D5m/bu13ZtXG1+dT/EtAf2duJOPdKTLtpD
1D+233jGJbej8oN9Ghg8s68rLeJJE2VwgOh/ad/2psfioyi3A0T9a/sNLkct
j2QKOpw9AwJv7Lv3ZT46eFoMqv6t/cwgwQuCdVIOEPPe2X8+e1VzXrq8w8Mq
kXXuD9/Zf3c+IXh6jSLUvPf2F6oX5lhFKDvE9B/6qhHz3j6mo+OgWZiKQ+vr
wB1yre/tG62UukwrVR2AmoEmvLdf5MMyWe2MmgPEPx/syww6TYNqNB0AF7+J
6w==
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQM7+RkfFq29vX/WTBDYaa8mn7FI+ss1KP+kffPF
aX4ROYf2G4PBZftdwqf3K5mctIfI37TP5mqb8P7RE3uIaQ/sXWYpn5FZ/9ke
ov6xfbyko8yH4P/2aWDwzF5q3r5oezN2B4j+l/YBMZ/rOX4LOEDUv7ZXEOxe
dP68iMPZMyDwxt5pz+FoQ0spqPq39vaLX6xQ4pZzgJj3zv7F80CNj4sUHR5W
iaxzf/jOfmPC7qrK88pQ897bz06U0525VdUhpv/QV42Y9/Zss6QTY++rObS+
Dtwh1/re/mGBaWm4nYYDUDPQhPf28QlKl4691HSA+OeDfY5Y+s5ba3UdAGzx
hrA=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81f0XAHArrq+Ma+9NC6lHpHW+pYlsFelmRfXISk9GVg8iI5UkKZtc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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0Wk4levbBvCFsEqWtQwZMvyXqd0OIaktXHebCKVMhcoUKsrYqIxRCaWS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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k41O33B3BJokT2ZmxZSzRUqBTnJksI2SNNRCpPZdCqIp5Ilqg8Q5KU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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVkGk8FfgChkXpaCE7x3qQbaSmKS2X3r8koZRso4SDEpUlyZZ1MGWbkoRk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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -6.5}, {1., 12.}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-6.5, 12}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{{3.620025287856106*^9, 3.620025303997463*^9}, 
   3.620141066543495*^9, 3.620584651993743*^9, 3.620890712260588*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tzzmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"tzzmitmtr", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], ",", "tzzanIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(z\), \(^\)] \
\*OverscriptBox[\(z\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "6.5"}], ",", "8"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tzzmitmtr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"tzzmitmtr", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", "tzzanIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(z\), \(^\)] \
\*OverscriptBox[\(z\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "6.5"}], ",", "8"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619792533319105*^9, 3.619792628593178*^9}, {
   3.619820972397028*^9, 3.619820993095474*^9}, {3.61982256856788*^9, 
   3.619822592352923*^9}, 3.619822675641654*^9, {3.61983736838747*^9, 
   3.619837381092844*^9}, {3.619837422316922*^9, 3.619837494991368*^9}, {
   3.619846982306499*^9, 3.619847042032438*^9}, 3.6198470913542*^9, {
   3.619884960000808*^9, 3.619884961311948*^9}, {3.619885024399245*^9, 
   3.619885174883131*^9}, {3.619885245587368*^9, 3.61988524688129*^9}, {
   3.619958899645585*^9, 3.619958934014837*^9}, {3.620025258648133*^9, 
   3.620025354510593*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNnWibevl/Kc2DWTBDYaV9fVm691B3GP2n/jM0+
ZPcu7gPGYHDZfrnP4kLmE1xQ+Zv2C79vcytO4jwAMe2B/dY/a9VNi9mh6h/b
tyzlSfp1i+VAGhg8s/c1erfXJpoRqv+lveJChyM77v3YD1H/2v73S+nVfNGf
9p89AwJv7HffZ/bVn/BkP0T9W/tcPvm3+6dd3Q8x7539whvvwhcK1Nk/rBJZ
5/7wnf3sHzUZn7XP2UPMe28vyfYgPGjBDfuY/kNfNWLe2wvvmrDsSMhd+9bX
gTvkWt/bz9G7knPo1AN7oGagCe/tD1+5VPZqyiN7iH8+2Fveq2j6L/3EHgD6
VZQF
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMql0VvMW35vX/WTBDYaV/P9lfpbSSMf9K+yujt
Q3W3X/uNweCy/TbT7dNPp/2Ayt+037nb5dOBWV/3Q0x7YO/5NtzWddFHqPrH
9isW3mP+ZvRifxoYPLNnzXez1jW+CNX/0l7zwZEDYul37SHqX9uf65m1QaLh
vf3ZMyDwxt6CiS+oS/a3PUT9W/tdMTdKen0YHSDmvbO37l0h+42fzeFhlcg6
94fv7Lsdv+acnsXpADHvvf3TDRXX2eN5HGL6D33ViHlvb6zlEV7zkNeh9XXg
DrnW9/abKzeEqlfzOwA1A014bx/0MkI3qUfAAeKfD/Yvi1+vWzRf0AEAWhmN
7w==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMdLLtU7R683j9rJgjstD8XzprXYgjjn7QvP6cj
xCz+cr8xGFy2/7q/425r/lOo/E37nHLHUq3P9/dDTHtgLz/7m59Y5AWo+sf2
egsdL1z5sdU+DQye2bNE7NnuWPjIHqL/pX2j559kU/mv9hD1r+0vOk7mtHjx
1/7sGRB4Y39W4gX/FTlWB4j6t/buxm7fL4RzOkDMe2cvsOJRfuxDPoeHVSLr
3B++s1/Fk8PuPFvQAWLee/t21cwr5knCDjH9h75qxLy3P6ibWciYIeLQ+jpw
h1zre/uNwtXp3p2iDkDNQBPe2/+MdqmIOirmAPHPB/sgxqVOXMclHAB25IbF

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOXS+ezP7lasn/WTBDYaW9R6h41P2GCPYR/0t7z
7om0E71b7I3B4LL9ui93d66ccQIqf9OeZ3lSdALPdXuIaQ/sa3aXro6UegxV
/9h+re+rK+1H3tqngcEz+7KFExvuzfwG1f/Snqn9bJ+0E6MDRP1r+4P3xHe6
7GN1OHsGBN7Yp55nXqGhwuMAUf/W/u6M6FtSYQIOEPPe2b9c2/SDJVPY4WGV
yDr3h+/sn5+7d835tSjUvPf2Uiae+Rv4JRxi+g991Yh5b+/f3si+OVzSofV1
4A651vf2tx2fB4ecl3IAagaa8N4+KL87k6lFxgHinw/2+SYNOmVv5R0ASlKJ
QQ==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPTL0t+cjshcWDWTBDYae/kv7y3aReMf9KeYcub
sj8GEgeMweCyfebZjl6eeDGo/E37M1P7N+1zEj4AMe2B/ZrowKUv7Pih6h/b
nzkkMNvnJPuBNDB4Zu8R2B3u4MsA1f/S3tzkipTHiQ/7Iepf23/f937akcAH
+8+eAYE39jusJiZrSmyzh6h/ay8iZ5KzY/8te4h57+ynlzzqbMx8Yf+wSmSd
+8N39v7MCw/JRL23h5j33n7JlhPyf5g+2cf0H/qqEfPeft/mmUdkeT7bt74O
3CHX+t7+1af16z7+/2wP1Aw04b19tpOpy4drX+wh/vlgvzw15X78l6/2AOxX
kok=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNicp/PhzxjPzBrJgjstK/Q02kKOgnjn7R3S7O5
dDWM/YAxGFy2vz1TvO2rORtU/qb94okXxe68YD4AMe2BvVLXdkMLZgao+sf2
0+6H3pnG+XV/Ghg8s5fPE5o1Vfrufoj+l/aLG5xPRhc/toeof22furZgdZnU
F/uzZ0Dgjb3ThbsbuysZHCDq39o/q11jZZXM4gAx7529xUGTx6u1OR0eVoms
c3/4zv63hnfRrLk8DhDz3ts7TlgoNM2N3yGm/9BXjZj39nWm1xeeiBZwaH0d
uEOu9b292sWVVTEygg5AzUAT3tsHe9/953VP0AHinw/2LFe/bkp7LuQAAJyN
iJs=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNs32frLlz9e/+smSCw075CcZ7B70wY/6T9r48z
NH51/tpvDAaX7U/1devv3vQDKn/Tnk1q10RVz6/7IaY9sK+Usvl0Sf49VP1j
+8zNSc9PF9/enwYGz+yn35nwJUP4qj1E/0t7x8svp11e+NUeov61/buXfuI7
dRkczp4BgTf23/L3mlVzsztA1L+1P6McsyWoktsBYt47e1ZnDvYL3QIOD6tE
1rk/fGdfWyPAd2aDkAPEvPf2S2/uCPPNFnGI6T/0VSPmvf3r/Ba5YxmiDq2v
A3fItb6399l/epFivZgDUDPQhPf2fatc5WvWijtA/PPBnv3Onv+KcyUdAGPk
jlE=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOHnujvObbm0f5ZM0Fgp/3k+x++ZcrA+CftS1wX
hFz1f7DfGAwu2+dsvRbwfs9NqPxN+3dK636wKJ7ZDzHtgb1xYIDeuuxN9hD1
j+0TPkYe/9H2wD4NDJ7Zh7ZyK7+a/ckeov+l/ZtFU0+8fM3gAFH/2n5llhxP
nwGbw9kzIPDG/vHyy382ePE6QNS/tU/WF1sVwSXoADHvnX2uzJvFHboiDg+r
RNa5P3xnv9oiwEBtvRjUvPf2x0X1Jf+flnCI6T/0VSPmvT1bwmbOAl4ph9bX
gTvkWt/br9q12DqpRtoBqBlownt7Ud6UGRNUZR0g/vlgP+vJpsQ31goOAI+a
ixA=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81f8XB3Dzuj5lNomk0LKSpL7p3CKi9TUqfEtGEclKy6gU2TR8b76S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           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVzXc81f8fBXAjXKl7XZGdr0jJ+Cqyfur1ad5QyajIXhUNM0IUXQ0rSUYp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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k4lH0XB3C7iTBjqYhkL9tDpFKcW2RPyV7IVuKVpU14UpSiEBJCkSUh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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVknk01IsDxWUd2WYsZRQiKcVESejV/UolKiXKUg0zliRZK0shGmuUeh7y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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -6.5}, {1., 8.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(z\\), \
\\(^\\)] \\*OverscriptBox[\\(z\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-6.5, 8}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNnWibevl/Kc2DWTBDYaV9fVm691B3GP2n/jM0+
ZPcu7gPGYHDZfrnP4kLmE1xQ+Zv2C79vcytO4jwAMe2B/dY/a9VNi9mh6h/b
tyzlSfp1i+VAGhg8s/c1erfXJpoRqv+lveJChyM77v3YD1H/2v73S+nVfNGf
9p89AwJv7HffZ/bVn/BkP0T9W/tcPvm3+6dd3Q8x7539whvvwhcK1Nk/rBJZ
5/7wnf3sHzUZn7XP2UPMe28vyfYgPGjBDfuY/kNfNWLe2wvvmrDsSMhd+9bX
gTvkWt/bz9G7knPo1AN7oGagCe/tD1+5VPZqyiN7iH8+2Fveq2j6L/3EHgD6
VZQF
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMql0VvMW35vX/WTBDYaV/P9lfpbSSMf9K+yujt
Q3W3X/uNweCy/TbT7dNPp/2Ayt+037nb5dOBWV/3Q0x7YO/5NtzWddFHqPrH
9isW3mP+ZvRifxoYPLNnzXez1jW+CNX/0l7zwZEDYul37SHqX9uf65m1QaLh
vf3ZMyDwxt6CiS+oS/a3PUT9W/tdMTdKen0YHSDmvbO37l0h+42fzeFhlcg6
94fv7Lsdv+acnsXpADHvvf3TDRXX2eN5HGL6D33ViHlvb6zlEV7zkNeh9XXg
DrnW9/abKzeEqlfzOwA1A014bx/0MkI3qUfAAeKfD/Yvi1+vWzRf0AEAWhmN
7w==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMdLLtU7R683j9rJgjstD8XzprXYgjjn7QvP6cj
xCz+cr8xGFy2/7q/425r/lOo/E37nHLHUq3P9/dDTHtgLz/7m59Y5AWo+sf2
egsdL1z5sdU+DQye2bNE7NnuWPjIHqL/pX2j559kU/mv9hD1r+0vOk7mtHjx
1/7sGRB4Y39W4gX/FTlWB4j6t/buxm7fL4RzOkDMe2cvsOJRfuxDPoeHVSLr
3B++s1/Fk8PuPFvQAWLee/t21cwr5knCDjH9h75qxLy3P6ibWciYIeLQ+jpw
h1zre/uNwtXp3p2iDkDNQBPe2/+MdqmIOirmAPHPB/sgxqVOXMclHAB25IbF

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOXS+ezP7lasn/WTBDYaW9R6h41P2GCPYR/0t7z
7om0E71b7I3B4LL9ui93d66ccQIqf9OeZ3lSdALPdXuIaQ/sa3aXro6UegxV
/9h+re+rK+1H3tqngcEz+7KFExvuzfwG1f/Snqn9bJ+0E6MDRP1r+4P3xHe6
7GN1OHsGBN7Yp55nXqGhwuMAUf/W/u6M6FtSYQIOEPPe2b9c2/SDJVPY4WGV
yDr3h+/sn5+7d835tSjUvPf2Uiae+Rv4JRxi+g991Yh5b+/f3si+OVzSofV1
4A651vf2tx2fB4ecl3IAagaa8N4+KL87k6lFxgHinw/2+SYNOmVv5R0ASlKJ
QQ==
          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMeOS+ayxeIHpg1EwR22lcGN75ja4DxT9q3H6tl
55ITPWAMBpftpe6WeChViEDlb9rPOeO4r7xT+ADEtAf26/pqHZ+7CUHVP7ZP
/ZXwXnyewIE0MHhm33ThxevPN3mg+l/aX2o35PI8xwZV/9o+N/OoLcsxpgNn
z4DAG3vbGe23zGf93g9R/9Z+7c31rz/O+rofYt47e+XbuQFM7W/3P6wSWef+
8J19/6fd6027n+yHmPfePjNjQZCl1N39Mf2HvmrEvLffqn/0Fmfc9f2trwN3
yLW+t59/g4/RTebSfqBmoAlA/pHzed8Xn94P8c8H+23h7i7O2sf2AwDX/5MA

          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNsyr+5/ouwHpg1EwR22odKyHVL3mGB8k/a/+oR
Ts/RZzlgDAaX7UPbg9ZLcjBD5W/aO+vGnP0ZzngAYtoDe+PFMi1MfP/2Q9Q/
tp/bXX424sz3/Wlg8Mz+YdDexzMS3u2H6H9pz3+w4fHChqNQ9a/tH3BZblT6
dcP+7BkQeGMf8ikj6WvRJ3uI+rf2NdF3mr+0/rKHmPfOvr9zRpJLCpPDwyqR
de4P39m3x3qxmVuxOUDMe28/e15ZWI4Vp0NM/6GvGjHv7Rke/r0Xfp/LofV1
4A651vf2nTX7ZA3n8DgANQNNeG/v9t/tzc04PgeIfz7Yx6iGH5seJOAAADZn
iRI=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMzT36I4f/7ff+smSCw076zq9C4bhKMf9L+8HsR
hSl+3/Ybg8Fle/PmH2E6il+g8jft04oq95x982E/xLQH9ny7T9YG/H0BVf/Y
ntt1deXVyzf3p4HBM/tDK4/XG+ntt4fof2m/ZvnDmmPX39hD1L+2//+wri+4
7Lv92TMg8MZ+vwnHEi1ZJgeI+rf2lh+DtDlr2Bwg5r2zb5r9QGePM4/DwyqR
de4P39m/2s6ZKpwh4AAx7739lJn71u5yE3KI6T/0VSPmvX1sfoPss0hhh9bX
gTvkWt/bZ0xmOP2vU8QBqBlownt7h5/WC09eE3WA+OeDvfzjL7+1Pog7AADn
/5EJ
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOZVs+F/j+7vX/WTBDYaa/kNP9kavgtKP+kvV5F
2v3eiVf3G4PBZfstx2d4vFtzCip/0/5d/UvZr7qT9kNMe2Df4xrVWVR+3h6i
/rH90XXG817NfWyfBgbP7OX2qP4P+PvRHqL/pf3rGWrP0h3/QdW/tr/48ugn
r4XMDmfPgMAb+/tsV/u2ynE5QNS/td+5S/F28y4+B4h57+w7gyfdFawTcnhY
JbLO/eE7e4aOlXu/Coo6QMx7b/+iM0gxw03cIab/0FeNmPf2XtevB6dOl3Bo
fR24Q671vf2EU9mPPKSlHICagSa8t+8W1iibeE/aAeKfD/YH/sYGuiTLOwAA
0yyPug==
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81f8XB3Dzuj5lNomk0LKSpL7p3CKi9TUqfEtGEclKy6gU2TR8b76S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           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVzXc81f8fBXAjXKl7XZGdr0jJ+Cqyfur1ad5QyajIXhUNM0IUXQ0rSUYp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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k4lH0XB3C7iTBjqYhkL9tDpFKcW2RPyV7IVuKVpU14UpSiEBJCkSUh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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVknk01IsDxWUd2WYsZRQiKcVESejV/UolKiXKUg0zliRZK0shGmuUeh7y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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -6.5}, {1., 8.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(z\\), \
\\(^\\)] \\*OverscriptBox[\\(z\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-6.5, 8}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{{3.620025346076597*^9, 3.620025356793167*^9}, 
   3.620141068907534*^9, 3.620584656655828*^9, 3.620890717381588*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"tp0mitmtr", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "/", "2"}], ",", 
       RowBox[{
        RowBox[{"tp0mitmtr", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "/", "2"}]}], "}"}], ",", 
     "tp0anIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "5"}], ",", "14"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"tp0mitmtr", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "/", "2"}], ",", 
       RowBox[{
        RowBox[{"tp0mitmtr", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/", "2"}]}], "}"}], ",", 
     "tp0anIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "5"}], ",", "14"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.620026810763232*^9, 3.62002686616964*^9}, {
  3.620026898026354*^9, 3.620026898185008*^9}, {3.620092030888331*^9, 
  3.620092031472618*^9}, {3.620141714264602*^9, 3.620141727281381*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN/T8w32qHJfGDWTBDYad8yY8rEle+ZoPyT9qzv
QndNt2Q6YAwGl+33FSzfuPwDA1T+pn3v1NeMiQ/+7oeY9sB+lfEMYVG+H/sh
6h/bH+gUUP674f3+NDB4Zl98iG3WJ/+L+yH6X9pL/r3fmFT5wh6i/rV91Pqp
fqWd3+3PngGBN/ZFfsmFHrLMDhD1b+21TiV9WrCX3QFi3jt7q9Vafgd9eR0e
Vomsc3/4zn5xclaD8lwBB4h57+3XWsQ8qOYVcojpP/RVI+a9vf6Ro3FHTgs5
tL4O3CHX+t7+9rvn84w6hB2AmoEmvLcv2qnjp2Yp4gDxzwf7XPug1tKfIg4A
mvGLsg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPdaTGiu2se7p81EwR22u+ao9I0xxzGP2nPEn7j
xmTOB/uNweCy/ef6/J47f25C5W/aB0Qz9XYvOL0fYtoDe94TLJqLa3fbQ9Q/
ttcKLIuKrX1snwYGz+y3zdKPW3flqz1E/0v7GW88dyc5szhA1L+2l13JFMsh
w+1w9gwIvLEvmnK84YG/kANE/Vt7r4hgN5U2UQeIee/s7xwvWyW3SdLhYZXI
OveH7+zbI9l/Vn+WgZr33l5j8kzJDXPkHWL6D33ViHlvH7yT/0jcJAWH1teB
O+Ra39tPyHCbWp+t6ADUDDThvX1eAlvrjiglB4h/PtjPDrPTVnqj7AAA4VaG
cA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNxzRsqIkpv28+aCQI77Y9f3LJU+NotKP+k/R5z
3vnzk27ZG4PBZXtPKRWJBeF3ofI37ZWPHjhnU/LYHmLaA/t6fmMbhYtvoOof
26suPFjiyvzNPg0MntmfKC5nmX2XwQGi/6W9krd3tbUplwNE/Wv7NS9Xb18/
X8Dh7BkQeGNfPFvBIGKxKFT9W3v3j/lnBJQlHSDmvbN/rnXbfu9VWYeHVSLr
3B++s2cx4Tp38LwC1Lz39q/8D3JlZSs5xPQf+qoR897+cPvX/XsSlB1aXwfu
kGt9b//h8V6zoCoVB6BmoAnv7Zmk0p+lHFJ1gPjng33xXWndD4kaDgAQ/YXx

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOrvx95FGDz3X7WTBDYaV+z1HvT66XfoPyT9ld1
ev8YzvxqbwwGl+2NLmhffF3+FSp/0z6o3TJzpvt3e4hpD+w/fona4z3hN1T9
Y/vOf9Pr1HIZHdLA4Jn9+s8/YsKE2B0g+l/a//Sbf8pXRMABov61ffWb/ZwH
Jgg7nD0DAm/sdy1euSxttQRU/Vv78tLX/sXhMlDz3tnXa+xOWLxZweFhlcg6
94fv7HdJyDyJvqgENe+9fW1DxfrA1SoOMf2HvmrEvLf/OXPLLv5zqg6trwN3
yLW+t3eSePrWXlXdAagZaMJ7e6k9Dk+bj2s4QPzzwT5If6u/Va2OAwA32oxd

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMPOk+2GV4VPDBrJgjstK+9WqQ9wRPGP2l/71ST
nnoW/wFjMLhsf69LTPTtPC6o/E37gFs/1988yXIAapq9+LEH3+/O+LMfov6x
/XeLMt+pK9/sTwODZ/YrbzNzRm3faw/R/9K+byrPtd6cr/YQ9a/tT1xb/Nju
FIPD2TMg8Mb+yRK28uM2HA4Q9W/t/WLFZUyO8DhAzHtnf3hjA4Mcv6DDwyqR
de4P39mffHVyx82XQg4Q897bH4/2KKhyEnGI6T/0VSPmvT3zL6kK4S8iDq2v
A3fItb63nym5eUr4YlEHoGagCe/tGTg2cW5xF3OA+OeD/dw8RYUFHOIOAKTY
icE=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPWh62yqqZ+3T9rJgjstP+7wYDTNxfGP2lfMSuj
7eLML/uNweCy/fL/ogVsFp+g8jftF82faZu34NV+iGkP7DmidzKKyl+Fqn9s
n7VFXTZs/w37NDB4Zr/j5ISJefu/2kP0v7Rf8U48uXsHqwNE/Wv7FKXI0HhF
XoezZ0DgjT3rqmPLGWuEHSDq39pLtW8q0d8l5gAx7519X7TIh+y7Ug4Pq0TW
uT98Zy90+ceZmfxyUPPe2xcvu1XEE6LgENN/6KtGzHv7oxnfet4KKTq0vg7c
Idf63p6j0L9g8VNFB6BmoAnv7c/G7J5ef1bJAeKfD/YqwnkLj4WoOAAAsSuJ
Xw==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMfbyrW3LHetH/WTBDYaX/CIT2resNWKP+kve/d
2UedinbsNwaDy/Y1+3S6r79dCJW/aR908epfi/9H7CGmPbCfksB7dWfVQ3uI
+sf2262WHfT3+2SfBgbP7HWCRO5zaTI4QPS/tC+QfzOzYxOXA0T9a/vefay1
jxUEHc6eAYE39pt1Ot9KJ4hB1b+1F93ozFf7TtIBYt47+xPn56RUL5FzeFgl
ss794Tv7m09Su38bK0LNe2+fPZMp8cdJJYeY/kNfNWLe27cd5tEt2q3s0Po6
cIdc63v7kmnqBsIXVByAmoEmvLdnuDVH9YCgmgPEPx/sPVm4p75ZruEAAHZi
ibs=
          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOF8VMFS20+2c+aCQI77RVU5/soTvwI5Z+07zRq
aS1I/mBvDAaX7X3c5feI+H2Ayt+0nzuhUlC18ZM9xLQH9kx3ts1v6PgOVf/Y
XtVOb9bLu//t08DgmX32EospUyzZHCD6X9oveHDk124uAQeI+tf2b3weNp3e
J+xw9gwIvLGfuvFLdLOAJFT9W3uLFy+8l1yUcYCY986+x3bKfrcfCg4Pq0TW
uT98Z7/V2UvBREwZat57+zOpm1fveKviENN/6KtGzHv7qkhObiE+NYfW14E7
5Frf2/8R/etzIlHdAagZaMJ7++DSB3Ke/zUcIP75YB989EtW+1odBwAbGoce

          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k0lfsXBnAhTshwDDkiySHjQRkr7ReVMV1TURKVMRkqZcwQKpkqmUOZ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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0nk01PsbB3CX0ohGY8kSSZZSCNeSbno+JUqlW5ZKZC9xy1KKFCIkW4om
ITSWQrITQx87ZcZ8iVRKZWcWaSEqfvP74znPeZ33X+9z3squPlanBAUEBMr4
9/+//9REd8Ok7c7VnHCri9kEXmYq7/tRTh/m9aNW+PP9d2ZKerncHrhwK0/d
l+8RBdWwAPVDcKt3uNiT7wPM/rIHcjZg3WyS7cy3apxi7pKSHYwKVAjY8v17
v9s9F3VHsJQ17zDneyqit8WF6gIlQd/mDfg+5j5Xf0fOHVAo/e4GvltM5aub
00+DotuDNDG+dVRMSr4recJFixTR7zQCpws656tl/wdR/xSOvuGbNBROO6ru
DXGb+jTofNd+6mE22/hCx6jUm1S+fQ+773eg+kGQtueXAL4/bL1hGi/nD3FM
C6fNfCdnyjao2V+EKNlXlUsPCbxfvGDH8/RLYPbG61IP31U8hsG00mVIDHtu
4Mv3WUfHshsuQcC6dUn/H743dE1rr8++AqcdDB4I8Z1QJLHpiHoI6Dg8fxKX
RWAzxZycSY9QQCPXrS35DmlLXd1ocw1ses3dRfnWN9SMt6OGQVBgbXNoJoGz
pP+NipGLgPvfRIIsMgh8hXmv5WhtBMwln/X98YDARyM/CarYR8I6iUoig2+x
H36h9PQooLEnuybTCRzYmxzIUboJX4ODG53TCGwd96HqWcNNWLumQPhnKoG1
96j/iHCJgfDgjMo4vkfKq/0Us2PBu5V5+Ol9Ah9Jeud1SD0Brr95caXnHoE1
D6jky7cnwHGoIdvyTRI6Oz7mcQuyxw+I9lEJ7FSzWIptEuF7m/ku5l0CS2sk
ah+n3oZr95YyM5IIHEYq33hTLhmS6xJUWhMIvHnv7egy32TYN+65cTXfPZE+
kwPtyVBqe3L98Xj+foQ0C7Uv3QXOe6+ZwVgCt/3J0e7toYI1U0O8I5rf9xvV
QCnuPog+WqlLCidwpe5F6r7h+3D8tlL4hjACO/paz/ltTwXyaHm78TUCF3PF
a1omUmGctlXHKYTAVhPRO7zM0qH7hsnFyCACp3wIMq1czIAEIq4VzhN4l4Jd
zqBtJnisBDsNP/5eTxgtJxVlQml5+SdxXwKv41x2K9LKAg2VkpevzhHYx9NQ
TeB9FlRrXRMx8iSwhHvx49xtNDhdYK/+nxOBj9s9LP4ykwPlH8L9b1oQeHrA
ZiVNPhfC/G6c2byPwFGOpFPWprngPUsr6zAncLmbj3xVci6E3B3d98eUwGRv
k8grRnkw4Cp41XwngVvD354QDn4Em15FTx/XI7DeE4qwAqkAzOg3HgTLEviF
dqszU6cAntBphi/WENi5NJAeYlcAzXl9KhLSBI6v+uj7uaAAdovtWEijEHii
oWggz7IQBDMk7t5aSeCMPotS3aQnoCuRMMqZY2HRpTCHveuKoeCOxK2IGhZO
8TzmqGleDHP1R4UjK1lYtVfTmeJdDDe90dFrpSy8M7/fbaC+GDyeuIV65LNw
TT61slq7BJR2Xv46l8LCXGtO3YGuEniXWmqkHMDCto/vdV5YVQYzk5ISyVtZ
OP1k+MHTymXwx/jIwenNLDwkcY553KAMOre8tDNTZ2Gf4N0sk5NlYDlczv2s
wMI3rbg9K4rKwD/W5Pt7ERau/737XdrBciAH6Vm9G+rCakd4E82xFfClcG72
S2IXlg/du93jYQWEds9q/B3bhVcXZcWurK4A44X6nT6RXXiBZK19ZKgCancl
ifVd7sJEQ/WFwW2V4NDZrXvMtQsH6YQt/hytBLKd1ykDvS7cJS4lpY2q4eDb
pYBjTCYO6DKGlO81IFRlGqM8w8Bk7crRF6Ra8DsZc+noFAPnxOvE/VKohTO/
WX8ihxm4++DGt45mtZDlu+N9bx8Db+mUuqBGrQXalU5Ct5aBP7ZP55UZ0eFc
TozdRBgD723MJTOD6uDp58fDZqsYWKaCMvjXXxh2O8mOl0p24qohUwZrRxPs
uOnXeKawAzd5PVhrx2kBw6RLj2ImWvEPdRPxonPtwIk65+P6swkLzheuXqv2
EvJ/pzI9mp5jwyXnKuunDAhw2BJUZl6NGRH6XW2bWRAjdmCE4fwUKyWy5/N5
BFwxDlX21aFi9tzHwT6dHtCrvp5Xr3EbcqboL8kJr8BNWco0gCgGsuKj6ZGR
Xiji1oDf4TqI86w8naX6GkJ3a1UtnGmBWVQ4cia0H5JDLe3HajrBX6+lYk3z
G4j+d32HS0w3fHzaEtut/A5cq8TE2a/64JdXb5pG0ABIPLxbcdLhHWzZtWLx
NP09fDc6S7o9Ogh7acoepTKDIF5Js/wmPQQBik4bPjt8BLtU3WfqtSOgybEV
7bf8BIURYgVKoeMgKf6F1LLwCfqfXGU0VE/BMpxWrJL+GRZov7vvz3DhP336
W5EDQ3A4qJ54/vYLFFq4Zj2fHYKIpncJY6+/wg+2/Oox6jCECGVMrn/9HSqt
9wol7xkBVlNBoqPmHITui8ysGBsBvScmuxOi50H5w/432ZGj4J1ZF9hO+g3b
jSKS5fTGwLvm4eL8r0VwWMea/+vVGLTkrNkXvSiAfryMH/ING4f7k8zUz+2C
KGWZo7+V6gRwo8qQTOYyJDlYSRNsmYAY5ZGs0gfCaHlwmI2x3yQ0/LK08SOJ
IIF8x+IhiSnYsZwW2Jgkis6nFsdLNE2B+8u50Jc1ZFS/JZpE8WbD5TvmHV4a
FGTYK8O848uGtL7F/jIdCiq5+ui21AU2fF4wi1wyoiAas01eNpANfuWuzDxz
Cor2Wa6lFM6G98NfHmm5U5BVefgRLSobeIPLzZSzKGh8e3CqxXM2/HmuKdax
VgJR9p/XDCdzYMkeRV9SkURZjeKi2ykcWOiuaWVpSiId46LJGUkOxH1+a69j
KIkObZrIc5HjQMNML32FhSSKEXZU3qXKAfu55f6rfSTRsmaLNQLbOSCj4mKf
VCeJZv9RFgg5xYG/9W3bS05KofdaxKvLdXxL9cwa0KVRJpsSLIQ58EbZVVuo
TRq55lurxzdywPHr+VdvCWk0qdofmNXGgayBy7TsMWk0u3ZQsZ3gQP1RLFgo
sQZRVnI8pEY54O+wVEc9uwaZj634/XQVFzpvhC/abZJBIjkWudtWc+EO6TD5
or4MYrjEHmqS4MLaXdS6NCSDrD+QH/bJcEGtZcZczE4GOfdKm/9W5oLXbK7T
1RgZdKVJJdHCkAuNB2WbC6dlUEkGqI44cqHygJExt1kWfQv6tsLFhQsiBgl6
bt2yyPDYI/YHNy7Y+lrtHh+URXRx8fL+M1xgrCAk5BdkUdu1wV2d57lQu5wd
raUrhwZcg53KorhQsSvyjBpNDglvpKdee8qFt0n989sS5ZGFkE/InxJ+rmvl
V5Qpj+I+bnANKueC87DoOv1ieURJidHwf8bva/WjOrBLHimInHjm0cSFDHWe
z/CqtUiP/bPv0Gsu8Iaf9LgnrkUniw0piotcmK/OHDidq4CqTvwkEwI8OEf2
111eo4DIwrVi14V4MIAtLRoYCqjBwYQ0SeKBRwX1T/x3BbRh5Z6lCkke/HTb
GZBopojG3I9wD2rwoJ8ytSOEq4i85c++uGrDg/FVP7dXHVNCba1a7VuP8UA4
Pq0j20cJKflNtwzZ8UBHckaVfkMJEe3nG/Y58UDWeOqS5zMlpHfxcrWUFw8U
rR9vmVq1Hm0Ku3DV3psHNXR6WOCG9eh/r2KfBg==
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0wc01e0fAHArLgnXdrld16qE5JXV+D5SiYrXSrIio2Fco6xkvCjj9jZ0
KynKComuTYXISGZKZeV3Ee4obymj8f/9z3m+5zmf8z3nOec7Hqp3sL2vAB8f
HxOP/9/WvrMDzXNOu1rV+AePrcVAyIJEm1AyhN4EUpgX7r9ybmZXKu0BWqnr
4eO4p1Q0EiK0bMCP2Rbjh/tAzzDzjpIjzFU7sU7h1sggF/yhuEDppASdhvun
9fEbXloeMBv4JTIC93zSUJsXwwtsclYK43A7+/x4elXJB8Q7dBVScbdZkGpb
s/2gb3da1zXc+uo7K75RTsKLc1LPcnBnCxwr1sw7DdfZzd8e4iZgifcPawWB
t3R2YCPuho+DPa2ONBiMv7+xGzftbx9rN0YIiL4e0hzFPbblggVdKRxqB5pm
+MUxyMxRbNZ0PQO8b1El8ritJUt2PMs+C65z3hU6uGt4r7Z9pkQB80lbohvu
AA8P5gWvaLA9ix/car2f9VTzYiC8huN+BfelMumNdlrnQU+UZd6Ney85P3/O
Pw58juopzOM+354l1eIYDwHlFXpi6zAwNNKhuzASoOC0p4YN7lw525Q0pSR4
qZCuPY07pudG2+GGJJBUriJKSGBwOPmjgLprMjDCKdtNcIsvhsQ1ZqeARkur
42XckUOZkRxKKry/HZZnK4mBQ8ZYTV1zKmx6M5GdiFtvj9ZiklcaeA5nv6vB
PVVZG0LOS4cId6KCuhQGdtc+nLLRugSrO1UrxIgY6BxQLyZ1XIIEQ5snlrgJ
ggGfZvz/BZML42IpuD3rfz9ucrwMPUtbgoWlMZDbdFnvCOMKfOoZdZSXwSCB
ULkhVSkTcn2fMkLlMNC2vHKRScsExY30spe4B5OD50Y6MuHVZARoyOP7I6hT
qnf2OtDzHg2N4G7/la83NMiAtyKKL9wU8Xq/MrZRMm4BRutsKVDGoHrrGcZ+
1i0I73POkFPBwIPm8CPELAuc8g4MpuAu50rWt81mwcLJM/2BZAzsZy/uOLU3
Gyoj/BiHKBjcHIu2qP59F3515hxyVMfAXMUlf9wpBxKGCQMjuOePGq8hlOXA
A+Ot/T4aGKznRB0v080FzTXvzWM0MQg+aaTJN5oL1jYmX+s3YCDtU/6gwOQ+
BOSIZZ7XweCIy73yLwv5kOy5nU/TGIPPI45i90kF8GaMNNqHO8WD4OtgUQAv
M0cEz5lgUHk8mFSTWQD2BirG70wxkAjamRxjXAjEJnfd3B0YvEh8f1Q4tghq
MrU9g3ZjYPCQKKxCKAGzTq64kC0GXXovjvXol8Dt3r1h73AfexzZeN6lBNyb
w7Ue/Y0BvWaCNllSAgdzo8Lc7TGYbS4bKTxUCr6jxOJuJwzuvrF6vPXaQ6Cz
dqTNuGGw9k+Cm+X6cjhntt9XPgDv10lnD5195TDpsRwpGYjPa0jnGDGoHOI0
K3tEgzDYVTx8fORpOUyb+ZsJ0DCoL2ZU1+pVgD8TowqEY8B14Dw50FsBtFvv
t+46h4HTgxvdYeuYUHti8U4RHf/f7okH/ahMEHnkOdN5CQNMOrDnyDYm9Dyh
hLD/xfsdu7tvpzsTavR6DxlexSDVnjsoUsaEpO9UzTcMDJ7+3P3h9sFKSM1p
dHLIxUDTjjfbml4FEcPi0rurMCDFWZr536uC1H19jUXVGEiV5aaL1VaBSd49
TKIWgxWCg54dVgVzXbVFk/UY9DfXho2bVAPFNIp4qwmDaP2E30vT1UAWEgm1
7cagV1JWVg/VwtJo1ccPLAwiek3h5rd62FNhEENTYoGEXvV0F6EBPvKbFCoo
syCfrp+xqtIA46n61GYVFgwc3PDeY28D5AaCiJwqCzZ3y4ZpMhqgc6Hqeq8W
CyY6PhcyjRtBcFa/O96QBZYtBRI90U9g1W1WFvubBQpVxHF+/iYIrzpslE1n
QQ1m8apvx3NwyIsOu6Q+Bc9P3VF24bSBc2TXzgt9U7CotVOyLLADTtRtfxif
Mg0Cy6VSypovoSbttby83wwY/TlW4/DoFVgGq4uss/0Er5IMe9u1+yA/0pWv
y3oWKJfZy8W8fqgjxUZPnJ0D9o+J8Tf6g3BmLe+hcPE85M83vpS49BrKaQMH
z0pzQIJc9Hlqagiidtm6B2VyIeNktV+uxlsYLu5i+Ct9hu+odOpE3DBszDeX
MaJ9gXCDtir51newdP2yxaTjAkw8aksfoH4As6jlVn/P/2D11NDtTdEjYDu1
KVY96itsNhf57dc4CnWcvxZWr34Dy/tU/8cK4+DGe6dY+GERIsieapNuExD+
z8y6erUfoMNxWjt86CPs4awk3YpeAhnJL4S2lY9w47RNS5jYCgg13S5Xz56E
09prwtqyVuG0YeN70QP4nm0j944H/IJSK+/cZ98xyCMML6od/QOLbJLUDIMF
8Xkipnfz+VC1g6Vg5p4piCD4bDdo50dx+5NzqmamwGojWTt9XgBRx6zf5SVP
g9CGa6XGqkLIzDgpU8lgBr7p9t72oK9Bbuv7lvlfz8C+dStMEr8IWnxJx2gJ
n+Cs40NBYiMB3RTyCLfXmIUcs4vXLRPFkMx49X2BtlnYo1hnGhAsjtbEJjia
hsxBu+qa9uk2CcRX7FGOSc8DQ7RQbjJbCoVmldOln8+Dv0HokrCaNHq6+SKB
GMQG37cX0dC4DDIaUui5SmNDlp/2+rFpGVRxruiKbBgbpC38zsxzZND9nnaS
YiQbKpzlC6RXZdDF4DW6lEQ2jDtQs24pyCL7ykQ7XQYbNEpSz6fYyaJPZrFZ
Vs/YYNAdukuwSxYRrUN1EiU4IKRNHGV1yKHcFsm1ZkQOTLVF1XH75ZC+adnc
ggwHXo2K1v9+L4dsNs4Weilx4PCRLFsjjhxKE/agmmtw4NkdyvefUvJIqNVK
ns+MA4V9yZcXXOXR9+1UvvO+HGC7mW7v/CGPRnX7X0c94cCOqJHdYtaKKIdN
jBVswi23Gh3nqIi8ix206C0ceBB8d/qXhyKa0xiOzG3nQJHDLF0+XBF9Vx4n
d/RzYLTl4WDdXUVEFOP4y05zIL+sf7Z3URHtmxH5+WgdF3gb48NrS5WQaL5V
gYkUF74sW5eF1iqhV17pNs+lufCi6aa5aasSchiTuPdGgQshTmt7Zz8ooWND
cvt+UrlAxI40vhYjoZjn6petjLjgeuPJS3YACVXcBY0pDy7E+g8wOs2U0dfo
ryJeXlyQ2fJ2ZNhSGRk5F7HHjnOhsayf+81RGTVKSlYOn+DCQXXS9JFgZdQe
P27eHcqFc2nZm7rzldGId6wnMwXPRx/1DpVWQcIbGrPiH3GhfHy9ZfGyCrIS
DD7/q4IL9pMZZmUEMsqYUPOOruTCylNxyVYFMiLeTNsUXofXO52womFERiqi
R+v8n3PBmU11aA8jIwP20hubt1ywU1C9mf8fGbmXGxHJv7kguxxDUeGjoJqj
SxL9fDy4MXKaaihDQRLCDeL/CPKA0CMWdkKLgprddhLmCDzQ9bhmvuEQBamJ
7flTJcMDi1jPaOFsCprxseMe3MSD2qJ1zG6KKgoiBXSdc+RBzeYTC679qqj9
hW7HFmceNATcGBAZVUWUkM9tmAv+fmGfU+cnVdTfEdq835MH/KR0z4t/VJHB
maha2VM8yBeqchHXpyJ14tfTXYE84KvfERViTkX/Az1HPV0=
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k41PsXB3BLNCiMfZnJrnQRQnLT+YgSSYmSfvYlUVmTpSguipCKyUVI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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -5.}, {1., 14.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-5, 14}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All,
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzsvQm8TlX7/7/d05lxyDxPmTJPGTJGihSRUKmUOXMZozJUUshMRRoRESUS
Ek3GyJAplSlxzPOw/ut9rbXuczsRp+f5fX+//+v1fV7Pvjv2ve+99l7rmq/P
da17H+/V/qmnH+/Voc3jee/q8Xi39h3a9Mxbr2sPfcqfxvN8NT0vTdu8Hn8r
z3MfSv/ffNTmg9P/fzlRUP4TfdcXX3yxoEGDBoczZsx4JU2aNGdiYmI2lCpV
6rkXX3wx4cSJE8m/y2x+V0D+E9tt5MiRys7D+tKlSxfcsWNH3l9//XVNuXLl
OLelaNGiGY4cOZL8+0zm9/nlP8HghQsXGMvdo+RPP/3k+eS7AM/kzo/u0qXL
de4RSHPlypXV5cuX57qltWrV8pvTiUlJSe7nv+fKletvPzev4I89ffp0o3nz
5mU5ePCgZ38buHjxovvtZZ/P97ff3sJ/4vk6xvwi64EDB9wv/rrlllv+4Rdm
DD+PXen77783/zJ3aT1t2jR3l/dbtmx5nbswmPlF7P2ffPIJV09s165d/l27
doXOnz/PxB3KlCkT55MSExNZlOu8fczdn3/+Odd1Gjt27Fe1a9c+HRsb6373
4UMPPcRvvRDXBg29679+NI/8/uzZs9Xzzz/fYPv27d4dkXcNVVm1ahV3Kbt2
7VrO8K4sdYx9WcM1yhx8rrnRLf3FNm/ezC0f+Pjjj734f3+fHHv37uU+fV56
6aX/4D6B+JMnT7rFXlSvXr3AF3fddZfnn9msWTPe1lz07x+Te1zy+/0iYELy
6S+1YcOG8H38/+Lehtn9f2bOnNlRmRc09+7x2muv/Uf3LmNWvvT69XLDolu2
qDx79ijNhUqvvLoR4Zif+1fccYeTq/pf8pn5YiCgNDmqPXnyqK1FiigtW5Qm
VTW/YUOlp1tNattWjeraVb3Up4/q/fLLqvOYMarNm2+qZjNnKk3eqsby5arc
mjWq0PbtKucff8gj6ek1j7TgRo8U/XLv3vJIDMnQ2woXVlqeyCPpFVK3yFNm
OhsdLad25c+vfi5eXP1YoYL68s471dz77lOakeQpR/TsqQYPGCBP2WH8eKXZ
XZ6y7uLFqto338hTaiZWmr+V7/JlO+lTr/+IZa+xUIboMkWdOydvyv2K//yz
qvDjj+rOL79UWmCoFh98oNpOmqR6vfqqGvjCC4pX1AJETX/kEfXxAw/Ic39b
ubLSGkDeR9O4OhUXp7yM8q7R56KiZBo+v/tuNaZzZ9X99dfVfXPnqhIbNyot
Ts2DTEzdY2eXz4zpjx5V2fftUwV27pTpqP7116r+woUyTU+89ZYsLtPHYrPo
k596Sojgs3vuUVr4ywrtLFBAXQhqwo6Sx406kDWrWlWlinr34YfV84MGqUff
eUemm3HMFI9O3bPeZijDf+mSyrd7t6qzZIl6avJkeaYZDz6otDJSRzJkUGb4
aK3fhCI+vfdeeeSn33hDNViwQMEi0WfPmnu+kronKG+egNnSMlY1nTVLPfvK
K7KIi+vWDc9AyDyB1ujqj5w51dfVq6upjz2mtFZXLd9/X93+3Xcq859/mnu+
mLonqGqeQGtKITFIC5KClFgP1gF2sHNwMj5e/VSypJrTuLFwQcdx42RZ4Umt
ssw9+93gCeQB6phxIW3oA7qAHmAvyBZyRWDYN4dBkRuQxpQnn1R9hw1TzT/6
SLhB2yVm3J6pe/N7zBMg1aBSmLfdxInqlWefVbOaNlVry5ZVR9Ont28e4s/v
br9d+OSxqVOFFyEcudfTqRu5iRmZBy+/erV6cMYMpdWY8MCSOnXU7nz5RCIF
zMhw7DfVqqmR3bqpVu+9p4ps3SpSRe7VPnUjtzDSHaHC1CG83mzTRgQEs21G
DB5Pm1Ytq1lTvdqrl8xyQbE7+OmTqRvuUTNczJkzQqMwPXS76bbbIl4wyNSy
5vCdNguUNjztcK1TN1wbM1zcqVOq6sqVquuoUSIKtfGqtPXnhkMKLqxfXyQ4
0g5dYoZrmbrhzNyHtF0t4k2rXqWNPfXLrbcqONUOh9RCxQ16/nnVcP58pe1T
O1yz1A1niCyY7tgxVWvpUvXM8OHqo+bNRUaI9tefCIdP7r9fDRg8WGnrUd3y
1192rPtTN1YPMxbcCV/AbigUWNCN9WvevHIOrkVqIMPMWA1SN1ZvMxbPiijh
2XkH3sWzLMB07ihYUBQwyg5TIO3x4+YG9VI33AAzHMuA9GZZkOj7s2ULDwex
YKGgaLqMHq3KrFuXzHG1UjfcC2Y4dJT2TtSLzz0nOu5PTLcI+ucRICDkAWLF
zOQdqRtrmBkr1++/q8Zz5qjXu3cX+Q2rWSNMWJvxoR7ttSjkvhmrcurGGm7G
YhWYxuHPPKN+qFhRpIgbC2WhrWmhHvgRSWvGqpC6sV43Y8FoUMiwvn3FrBHb
wI6FkESGoBLvWLFCIeHMWGVSN9YbZixkCJSPkED4ng+FwmNhCKCIIJ2ay5Yp
xJsZq8TNaL7xZgR+Vfurr8SSWV6jhsLwdCNgmKHkoRasEowxM0LR1L3NZDMW
s4GIwkjE/j2Nc2jHYhZXVq2qhvbrp+otWqTi8Yfk14VSN9bbZizMAFa7/5Ah
SjtUxuC0Y0EdKFF07D2ffaYSJCLB7/KlbqzpZiyot/K334oMwog9kZAQHguq
x3jHTLn3008j5FOu1I31QfJY6EzkD/L8WLp0V421rkwZUdGolIyHD9uxsqVu
rJlmLCQA9iAGOY4HVqgbC+GECTa6SxfRlpkOHbJjZUrdWHPMWAg27ZGKoJvd
pIk4CZHvBVdDh3BVsrRITN1Yn5qxcNcwnDAEsC4PEdwwYwWYT961/YQJYnDI
D9Nef5jS5ivUBsajDOeXvwIIJFQSx22bNikTiPJDAc498wLy6b/1l1/E7sV8
tgGrIMY859whBgJxKBNlUuG3mpA8g1AGcg6ujZAVAbTWhPbthSrQ3PLD2Bu+
FY+prGfvGRs48L6NI3HwfXSqTltdA+djz7sDm9O+d1TJn34Suxt7Cb0BpyJT
keGej/XyEnB63G2x0/AT4HQ4kO/wHfDLWAi4TuII5v6hyHnF9mVGofTu8jWR
GFGRWNjbCxVSETKDcAKSHY2VrB1D/xem8V+d/qBFi6tOmyfxox9Zg2mtW7s5
imW+4DjmnQMLi5nnzvhG0NIj06dbko5G0Dz87rtiWKKKIGqcGawbSLWVmVpW
Ct+Gu2FtWOJErHDzJ6dMUbl/+808oP+Gs+rW3cwqT+UFCNS4V8RBCQq5BBY0
aBB+FdjDciJvCYVxeAH59LPkUB8y1M6GH2sIO5NZ8oLmk0ePnGeY3LMT/fbj
j4fPo1vtaew4dxoxdo3Virg65SIaBzAtdPjWE0+Ev0Kw8Hpcjr/uOAGvgwgH
shm5al8F0WlUq/5Xg2Qxj/rCkMCgiTDUAtifiHjUJMbIldQJXGOJRKNgYTNE
mIsgQSO8l/iR5qcsPpzL4fngZS+IPcA7je3USSiPQIOjUvjQRWk43Nq5eBpW
JpLF3h55rCS/gnVt3g8/0D0t39vJxxt1pwn6mdMJkWsCnXMWRchgEAgepRNX
UF6nsWPdw8bw7rwYvjMiCecBAmQ+nAiyUxlARLNwLCj3tTIIiY7dhJeOM4Ae
8y6kbkXuM1OHEeyEoFsNaAAydgEyVL+daWQyqzC+Qwf1XqtWYnmgY9aXLi0z
zgRgD9uZxltPOdOIDPcUvH/0308jPszp+Mh1KbZ5swgnjPueI0aIYIceUXaQ
DCasMeUDBIDQ6vMaNVLINUvFKHgemwgp0dCzqZuzdmYScDJcEJFHZSUJXUCo
bnJYNZtwYhrRYfuyZxdKNA5rgLdwd4aY7TyIvLGnm+jHsvMABbjTsPG4jh3V
CwMHyksyy1Ah64ekxQAwsUSxfnlM1gTrEyL1fIaK8GI3lighYRUsbfShdzJ1
M9LHDAOd5ti7V3gYZpQIjSUZCBRDH8MXxoUfMI5RopANdM3MWZLB3kpJMiLd
7ZAEmY0ITOBlhvTvH/4KukU84MLAcdAu3MW8YFBJ7NskKwKYqcwbIhrX3hII
vhReAr4vYedjN5gOmY1XzYvC2Kw1ChBLmQWGXPFvid7tzZFDApT2RbuNHPm3
F0UnubfhUvOi8bwocYjIF0UYI6i5DO8aRcL0I2KNRxHgvXkQoksYWvYdoUPY
iplkGg5f/x2tszrjwQcf5EU1h+f3EuTTr9+oLOlYDtGZ5Ty/9tuqapF3J4fn
k8/gp/feey/ZK3e88+ijj3p+TQht/XpZe3tBbcw/p9f/ZXdow3+059MScpLn
f3DGjBl6FWeSSPV8WiZ96QW1El6tuW+NfrufSU3m2717t+cjLSta7WKYNk20
LxbJgB2HEuw3dKgodDQwZiSBRqYj2YTxQzwpl4WlcrdlQm30GfcO9eq+Krxt
m/A98hI/IKthDvgKcQo9MCB853iQlUVjwZ+wMPzqHbzhgnxTrVo1z6XaKstn
du3YxpFe1e+TnSUiR86yaD10O0uhRXVDFkAbDU+Q1mX2Bw8YMIA516byG8y4
5oiPNDHNYaY1kX3LPDPHZDeZYa2bLjU204rCwItAlWELv/H008LaaAOkHaIW
BrTTygumnFZMQDd3SAB/coB5c7FiIiQQe2g5YWFD1cht1gs5fjBLFkfVSHm0
EQIRk3PfjQRZIFKQkd+OMzSkJcWfvDOHF5BPSZEyFxyeTz6D2kT7inlyR93F
ixd7PqjVCz704YcfMp/uEJr2M9OeX0us/sy9Fru9PB+M4PmnPPnkk6yNNogf
sIzjZ91YP/ASns8wnbaQM7DGpHC9bLLuGbUBnZ41165dQa5fVrNmTS1y7uF+
2uh5alTXrl218dSP0fWMT9S65n2tdz/V5LaMRDpvqKn1r6hz587ZJEQsggTx
gBNOyAnjCWeYdBeWIMEhzCG7uKxSisWNRzm72WUFSewhiFABsCFSErOP6CAm
j3GtxSVHY5B2wsQh9ORsUIgCVUA4h5/8ljpdVUU+s5FhZ6Whad4dOcKKajX5
NevYdNasWW79WDfmza0Zq6VFemvmlsQ8uBDmHF5jhVgfcCdeBlmb9Prpo0iL
u7VhZVljePD17t27a2EzCKzLY1OnTtXMNFdrq+XQmpZZv2kr47jNSpk4h3kN
sjPMN3PJhKCxjDMdQNe5y7SYtWIqBmsRM8l9RQQPBkJjIBzl7iYGEMBJ41q0
S7LBKXYTqgzphtewO3Uz/4B8ZgR8wMxrRfmHlpXbmHW4SNtQ85H0zLi260Yw
K6/16NED6nUzrf2Rytqqvm1Pnjx5jqVLl85LJzOcFhgN6KKdBQoU0AZOBa4F
4qK99s7aPhrICmpSe1e/1Ge3f/fdd9ow3K6tlWPmaYPoP0w5NCgmpUSvLFWT
8Uwpsir+8EN4HsnJWpGFM0YyAuFHiocAFfaQRfFgNUPz31eqJBaYEf4BaBst
hApnIXakblbbymd6N6vQMvzMjCLDH3/77be1snqdWdDC+Wn9XI+gjNEdzKS2
enKiMxJkIhMuBIPB/dmyZeMrRAg6XxuZHfk56kGLgw+4tbaKNgIUElV7u3Fp
cPvdLKIQSUeTknXZWskx2VnFCk0xq3H4ru61+N1vuXNLlJupxMAjC47Ng5np
YFzcEy+f3EyEcYNFicTCJ0CWbE3dnD4rn2kBFWlSOKTl4FZAR1CoFmjvMJ/o
TCYGGBP8DD6NudQyMVqAWF4c4B1EgjZx75jdpEkTLoeotZMwHjZHtebZs2eP
tgzO2jkMYp6QIXHzJrFIy9gJFinHQVzXMjYUR8DQfYUodQkQRAQGp5Od5JOQ
4nhcMPnPqZuXe+UzpM3bhRh5vCuyDa5ElwTl6yiYGGZERaFmOOugeBIT8STK
FI8ZIb8w6Iz4uFOnTjEfetF+BDmmpdN0xCJiF9WoVc99WvVU+eXWW2/VHlTa
OLlVLH9qbVREc131D1q0aKEtu269Xn31VfgdUi26ZcsWeD1wMw8fSPnwFmXF
DfRE5uC0Z3BTftQvAsaINfNznE8cVDwA6NXGrUBohMk9mOy3EENxswvNkvbA
bMKEwgTFHsKXYbkjDMYApE5yjiGy7d+v4v+Dd4tGIDK3Dp6JYAWthxmIWKn9
r25u35wF1U59+9358uXzfGKx+LVKyYvtCZbTs5lL9C46EknuJpi/Ocd3DsTI
MOcStMmtienV11577QarWu4qg7mVeu897txFaUMsY1uFc9FCffBBMzVzJoeX
yGf0nQoPo5L6/vtySlt79iigdu70fPmVtgSDedWvvyaqpCR3xKlTp7wMZjqR
EDw/IEm0OJ6KAW163pNTpkwxTxyIxMlxqRWMWpkXc6cFYqTnQXCrjgdN/isO
Ow3bpfT69et5eZgFmB0aU/s1Dy+pU6eOprriDOPFGoEEA6Ihkf3YlZyFEdG2
6AnsFveU3nUe04S3g+Ba3WkOYLiecTij4QHgR/AAfgEICmxyLAkyDxGxR3Rf
BE9ISItgBLoQw1/Sj5bmoX/UBi4wkbLo/2i6LcIVEw8y06o7wBRgbiHq4XUu
1R7yY/BAzf/C2gZQmtjpnAZT7NMeyk7jNXMKvuMSw29Bzdf7I6cYdesF/z7A
Mb1q/pt7vLJXu4/Kuo98XV0+g2c0XyWpxER3/KZy5/b8u5R2OwJrlfb1lfb1
9fGjqlDB96XSHkrs14eqV78Ub8Ckm4bedttMpd179eijq18wqOmLsYHA+IMd
OvhfVtrRjzqXEBXlHv1sQnQ0HFdfLVz4wvsDB8pSa4JfVrdmzcV31a0rqFef
wb5ijbBKOC9WOcWhVWAC3hNux3QcpPUYwgUjB1OQleR3nsDABbWRhsmf1bRp
U1QFGgbGsENrbz4hzGsy2/JihutC4pjbb4kl4ZuQmjQWTBDvxn2NlSKhcx9C
3epfYkzE7IDBkP62Qg0jA0ZkJG0hDrX0MvCFF17gFLBpAOT2ah7RzSB/+8Ie
8QEsOU6DaLdXI4vd1a3ee++9Gv/FIbX3Ud+d1n7ECnsa/8Wd1lx8d53wNIb+
frsz+pF9qXqmMteU6UJdifLpf0U9++wk1bYth5con/631eOPQ5ocXpR8Bhep
evUgYnesVuXLe37o25B8cLfKly+SHY4p7XMkCKsE1Ihk3lSrPE275vSKiNPD
NUXZ0y9FnH7JXZ1NXdH/bGVPv2N48ZLy+xnsV5U37yZ12207pxUosLdtjhyz
VNOm01Tr1mNVp068Z2/18sud1Zgxj6mpU5uqWbNQW7er7767TW3alE/t3o1i
Cihtn5c0M+W7fPkyRILLaTmN3NTjyDhA5qhowyQgG/38E02BTYXXi9mK/6TN
9E2ymD4xXOW2YY651ZiAmOUEuwiTkTxBbmOzkMp3LgBmUtgmMrasgHNIB4Jl
xI5FM7lHRSy7cYTY5HTwmeHDh4eHVxJleMn9RP6254WgzE/ChRH2kOIMy/8S
U3Pf2fwLT+HWjqewdMlDuNM8heUVBnWn+dte7WofOLSGPGNPY/S603Dv33gl
8nbTevbs6UvVM5W5vjFvDK+gT12+HGnK3KL++svzi5njv1X98gumz6r6Vaq4
OX1w/4wZUBrHI3unT7fztuGuUqUeVu++K0aVTz7j+x8YMmTIgf79IdYxqnPn
qeqxxyDir87Vrn30rvTpL8f5fPu/zpYNYr+oAgHhCR8skVa4I+NZFR19WGXM
CDOuV6VLr1RVq36h7roL7p2innxylOradYjq3x9OaK8mTOAB7leffMKzlVer
VxdRW7dmU/v3847WOrlKZqFizcTFucoNDmigzpIlSyiYQfgQgcAg1uK9MN6G
Zxy8wLC+fftyHT43jnAxQ/wkGAyux8y0Xh4JlwkKzWbZURoYO/IvY+BEaaYL
P5k27PcTSCbAxaM58hRd6FZQHt2XXK8TIBDl7kBh1TUKjqCxGv80E4HImWC4
QMpR9HOH3AWIAF/Y9TnjTnNJMiVHGeqb/ZZ2bnv16iVe5jU0yD88wz+Qscla
B0wR1j8+1G+5c+eOk9NZsZ4JbfCccBIzFK3Ons2oDh+G9Eur9eurqpUr71Jf
fIGB8qSaMqWrGjWqvxoyBGqeoNq3f1c9/PAn6v77neLYqooU+V3lygU1Jwr9
xkLUe1WOHN+rSpXmqvvugwn6qaFDH1XvvAONFlObN6dTx47dkqp3MNMZhak6
/BnSh55HdR1/EyfD6LFudjSGD3Ic6sWFRggSwqn4ww8/YLIb4F4CZg3pRIK9
ZNiJpmCp46JivWPLEHEksGVFdi4nD/TnWc5BzRtKlTpjCZUHNaAYntW8yIGs
WbO6F2HGLT0RaneneeAaqZoNG1zD+buGPKy6cuVKd3p5jRo1/kaUV4U+fKka
+cZEGckpqEl7IwIf7jTOaryVxPoKRAqntRNUgviQjSskxquTJ7OogwdxQpHI
NdTy5Q3UggXN1UcfIWx7qhEjBun3GK6eeQZ750P10EPzVcOGS1WtWj+r4sUh
Sm0BC1WeVrGxv6hbb12mataEiPkNxA2hQ/Q4tyF1/nxsql7CuGMBUijISfwc
gia+8IR7oQYLFizQnt24EVqNEf9eV6ZMGa4zbm4U7ucPFStWJHBLnAzL1RGq
V8QQEkGrSNlK/oCglkJfJlPkZWdYYE6Z0xIWIDRJKBJCBmqAn4l4hgHse0GB
7r2IjFgiJZrkTvN+NVI1OTHJ2tn94vtKlSr5tI3zuxfgT05h+xL8uikivcmR
I4lUaLRB+Ob2zXBv3S84TAom4CgR7xgfydbkxqgzZwqqHTuqq6+/xvSG8Eaq
bt0+Us2b41Ciqs8p/caG1g6qLFk2qFKlFqgGDdDYz6tBg6BXaLeU2rABmr7R
A9m6znqLFi3in5CGl0xWxkyiZCeJTAJ5GwwfYk6L69atS6yJVwgl0xjTTfqm
77Bhwyj4JPUjaa/CybQaoIiByCounD5zxYakqIJxtGWDqn5yL2ClCffb0FWQ
uC9LyX0JQh7MkiWL0+GUPV9tYv7T21tYJqToXHkXH8ONlcwkV9wE0fzTMP9a
mPFnJMGlTRZmBOHcV1JZa+AosZnUoUMl1MaN96jPPntCvfXWQPXCC2hUBNY6
VabMAZU16xWVJk200FD0eRUKXQkR/TS3Gn25S5dn1PDhWHu1Li9daqeVwcPP
bKURYXe4ChUTngHj30ezNMSGQRUQORvfoUOHSIoxtatYZX6CZjiyBNfaT5gw
gaRpxsOHD3v5/nFqyq5dezlijqNilEv4xLvTbz3xxABbJEuaQDwqfls9VXNu
OCREOIn8I6d5c94ai8BOEPHc8ATV/g9kTMrhb0w7ZEbC7Jzs/ERqVKY9nTlN
csSdJjhm0FxxQXXhQk71xx+V1bffNlZz5hDFxRibrh555CtVu/YWVbToCZWQ
oHLyuFYXnElWBPxtTsdczuvzbVbFimG7Easapvr2fVq98Qa3xShjKDcJyGis
ZrJn4UkzFlsUNIT4aKInD3GCK414kTSBETkhgnEEr5BIpNDILmPf5vinqYmK
nBoth/LiTYNBlgIkG00iIurebXuhQsXNy0VpwxaLbKH+uqGWTcW1rXLnxHbt
xmkT/oJXM1ULYgmL6IA7TcCZs/zX+X5gE1JFWDc5/I0JK/LJmFR7o+z7qL41
p0FBWP3LFUh+bd/ej+NtrzY9JFIaoFFL6tWp40532Tt6NF7maNWly4J9DRo4
WX7lnuQ18ILyGYW82qhKlEAl4jBMHfHYY5cCfn/RX7ZsMaLbLH0U8S5yG4Rm
sYlwhnhtQpS2dJ4Kz/RktpBOiB4MWuyqTKl6f5uMIcPaf8gQqdRwRHQiIeEJ
d6k20P+wkHz9eRn6AsNKBkqKR+74F5MeihQiomb1WbGqzQxKbDZVxHOTw9+Y
eLAT3C8iwpeRPgPAAUs8hMrcaTLr9upI5xpVU+Of7h0fee+uo0eNyqoOHCij
1q1rqObPxy7CPkKeEYMkFm+ih351Uf+ktLZlG5E/MxOH9sRUlxvnNhQFUWMF
kQ0iZjevUaNGoE4k72YpCuwE86Mduz6Y2CQKCKSnS9Wk2OgUQTwSlZSXInPM
osZq+beYUwBdLXeMU0b61tBHEnkdAHE2FAjgEfArYAmbCU/d4oQio2tOiUYQ
GfI7dUR2k8PfmMgILrqnI5hkbzRgMEhOE03HlLBEhnHr7i+q25w2TVbMaaRE
jVTd2wYMiIJhuhMhIwqBj7h9TaFCehWsSWmC0iGUKCELDPbu6vXX66rFi7Or
ffvymLlGSkNkwJWwiDCawIxY+oLfgYWCbkLfMXvEKmL/zXxgQu3NkcOZkZ1N
qCykaeuivkl+Nyf6+BIT3BagAE4i2uaUI5h0gEuPv/22gJLL/4tHuUoJutYz
8I4lMWYhvPa1/q5YbkBvN/ksRlRSlvwXqW6+wtYQGI5xkcMlaOqvvySnLYsi
fwVIabtn5Hsfp32S7vaTNQg/v6tNU0ePulivFzJp8cjr+L6a+uYbz09MwvOT
dUh5DyIXLoXuBfg0OfQAos9dTJoiQPTZ88eq06fD9zAFfdFt3qSQx/PAFxC8
Z9pdDyJyWoa0QOQfB4fjppuELpP2XqtWrfg388vK1by5uxpPJmrEMz17Ri4i
EWxifQT3rMoPEV5Zoe64Ay+mkxo7tpZaupQJthzDcuEFIjEIJuO4sXwBwzHo
e1wMUpJE6GixxHOHbu45jWQLYadqK7DQhWAwpOX7DM2Sf+lLnk4WgeVeefbZ
8wA23dqQhnQ8YlPwfoDQmqvN/JdNzfzHIBQcDc9p3LgxNE2UlX/zujjEDu/B
d5hh3Ma7rjD239z4VhlhfbtVIgd5NUNAqLJaMufyV+B91bKlIza+Dxh1G3na
zZX7uVnw/8rPoaSb/HkVtWqVS0J6PvkM/qVuuYVwizsIw9jr4whgu1w9x/YF
hQrtqZonD5lulgJnEzIjQ+IFJRsaeEs98QSxw1dVr16PqOnTrTDNcWbv3hkj
H3xwZ6UCBc7GR0df8aVJ82eOzJlBmeA/OztIs7DLIfnVpUsmiyYxP2KzKQe2
1ga6BDyXWzbr/RB+JDwEOAffjOD5TlWgwGXl8zme+1Nlzozb94Z6+mlMJ0KX
CCRjCoUQiaQqCdxhXAOIIfpjtBSNIvLCb+B68cjSHz161JWEXu+ZTeAgPZkV
5DJuD19r4yqgzfTCmvT765ufYJWJnKOQKAjCRgLXhwYifmQYLTqybA+kNe1d
KFYFJkoKqcQ/P4wJGkfxihgKxIaQI7AIvr+4aRa5hdVda+nSpWhjsMuA6JiK
a3Fc4J9HtZH8yDQjk/v/Oqf9v/NzGNn+/APVosU//tyYY8GTKj4ejt+nsmeH
z19TPXo4UkUbf6buuQcOBhsA/z6lJk82yxiLjn1cvf02ev4+NXcuKrymWrYM
NYzbgSbmGiOUQ+hevmqtpk0jK/C5uvvuPSpPHvMeoT9UzpxAJkaonj2J21VQ
P/6IejccFwSuTjANG5YyE9I91ukI4oR81Lx5c5JtEA9879lSDoBgaCIYgjpg
Y+PFEnkFFw3rUBGJc4CTQF0deEq8U8oLbEElnOZ0GQdhflBn9BQBNSx9Pq7V
isvYGBIQdQkqJNLVJI2jJdgSIWlBlATaqDffdOuHXR0wQJPI086642sHSEHM
WokrOEQnArQkDshpf+RpRxh8HYav+Ax8ZaGqXz8SvtJXDRvmCCNSAZAAcgrC
GpDgRCKBLYRbvcB/hdohQ3fdHWrFCvtzMk0pf15PLVr0T8wCqaZu9BiCLu46
KBytwRwwP+jbdmriRCvkgtAuMAFWh8yvgGUqmvlLq44fZ5LI/DJv/H6/wskR
W4X5AhxEyBq6IBbNcCSRLdIgSIEDoUyg4jhtiGjPmHz0NwkS2gQ/jIaSTpg2
pgMwDIA25cUAYiw8AKwkmF/qTF3NNoUKAgu3M0LWIqVBRyEVjo9cMfIaDGBw
qzEExpxMpzwPjCEoUfLJxD5NroprLU8TJAev6KYb39jwu1Hu1/SK7zbnnLUg
ToBxCPyZlQnSRzJOpPdAztNvnBXSR8g0JJCjeFKjhOiGqn79WJJxqmPHlsqh
nAMQC8kFGIGVM0ZUAIvCTRn+risOV8nV4VYO+4GvpCTBq667BgUDILAUTJw5
5c/hj2uJeyQt0C8yan0UgCbzjoS/gXyReWNobJ7c6rffTPg1lEEdOUJiDiwM
r0+GF/yMtZgAlm1XhQrNVk2aAJshEICXYukVqDZpGu0lPEuuXIImll6xtpHp
/YcMGYInQ6ApEvNOj0DAXeTCLF6XP7FpKF/mEvMKQQKJVAxS5QAsTFAxJugY
TU2SmyKyacArqW6lDwJQ+Wv1MTTUG0vEK9JLc9AvgMqA23GgwUn7kwnYj4+S
ckVw4909TJDXErOFG2JH8ZVU+CXIp5+co6v/8wLy6cf/SFErSPh1U7im0Gdq
CsHVkLuUqsNr1a82NO+XoE6ciHSNgY3AFCRD4Amooaxau9YqftQFTODAKpPV
U0+hNOaoxo0RZRjOqAtXoa+SS/QduQNWSTk79yotl1KQ+5uqTZtrkDtqLsXP
YyFXoDKLVd26CGqeDPOebB5q8wH18cekXwobciY5XEctWYI+RHOuUlWqgMA0
IwSRwai28apDh4fUhx8SorKyN0QaHC8RRDCBW2D1yCubniXoDNQAADCxXEEA
GkqSMhsK4zAeALVYcqbMl4JhSv2BCxjXVPrsYbxQbUQtOwIbkIJ1nujWGWmV
IMRB1zz04Ydy2bDrUnQwEgPFIfhvKxbxVrD0Mc0lEWMehsuoloEEKYHh3+Qq
rb4DvckpmJi/pc70avK+qqRYvDK/5LKo/ctEbpEDcIof7WVrVIky44Ng4Nla
1iCBQSLQFI7hYz37yiuv2HruOKLOrp6bR0VxwCHUWcEV5EXgBEGW3mmeHXrP
o/bswStEERRW27Y5ZwWbGsJG3AE2AIWFFLXQW8xVR4nQiSXQyNOOvh9UM2ak
tCjwL911GCyHVKZMjILqh4DJGVp8eDCX+v13eKCXevXVj9UDD+CjOrNqhypY
EBAyxjWBMms1k8xhElgUrAQpazRSN4AdCvVqE/gtkrvWVKVNEUVvlCZiJVsK
xeIFbEuHOKBXdtUjy0aRw9L6LKLZD32ABFIz5Bq0aEV8pIuejNyKdfAzgm6u
LzULz38hUYBUEIypWhBMAH43wWLiW8Trrqa/ICkuXh3S4QDJ78WZ8mgCyq5/
gBeQTz+JjBS9BsIl09KNwCef4n848uXgMTyfqeZykHOZcwkpe5n5Bm+Aa/Hz
ERbc3ZE6UTyMIp6RxC8IGVc678iacBcin9YEkDMTZ6IiAfLLSDeoOIdyKaxQ
UbVlCybMS6pPH0iLCD0hEFuERpQjpfR9UT33nFtdPD1L3OIjXk3cMSSMMCrA
4qAPgF3wE4gaqYuKcShZngRT+T3VqhXGiKVh/uQUX3GJpWEnbTuPGTMGuDg1
F46GQcphTgKmxUNMbwYAIQ76CpkZUQxLB0oKJKhKJghiKQeTmFOUz1LyjG1h
E5gh2vuYftbmdWnPRM3n89cnZ6zuSLFqMTGRUQ2MHJs11TzVhlNSqm/beznK
p5zWS3+VCG00b9883rztpF2TvIB8+ttP2Dmh98tbX+bw0sqn/8Xnfn7u5d4b
e3N4CfLpf7XXT70mtV3TlgNJuqatf1rrpa31W7Sc3/LDh+Y99FHzOVrEzm7y
bhMvdn7DSQ0XNBjfYGH90fW/vPPlO7+pNrTamnJ9NN33Lre+dNfSG0t0LLHp
tra3+bYWebiIF7+zQOMCu/Lfl39Pnrvy/JGzds4DWStnPZilQpYjGYplSEos
kngqLkfcmZhsMReCCVo/xgWkwMjLeNkX9J0PpQsdT5sj7eGMt2Y8kLV01t35
qubbWqRekQ2lHii1qkrrKkvqdKjz2T297vmo+eDmU54c/eTYTlM6vdz7w97P
vrLwlc5jVo159J3N79RdfGAxzTsOahOp/Oqk1eXWJK3huPWXE79oW+gUGYED
Z7UtdD6JI/b0pdMmAhYbpc6dw//GpcUjxGyl5qGbGjkSzCMocCqIrAzn9AUV
DEbaMmSxUsp6rksp62EJdx1aZbAaMIBwSiM1bx7WlbCIaegRQIYjy5HpyHZr
lSDyEf0YLTyxYM8NnwSwsPH2kGqIVMsiCBnQuYSyAUEbkeinkwwdaOi85rBm
wD+wnKUC3QTjpNspBgsFc9QaSfTeWttgyPkltXc03yC46A28PmdU+0a71JYF
qMH1hzVOOJGFRrdmCBKOoCOniRjaOLzb9oGDcH1KE2OpNTFm6l/Jpya1d/W/
p+pjrCdOqveyPjQHe/310V0fnfTxlD5a6aOZJ42rMA2AJJAxprUY+D0vrz6y
6CMtLrNtwJBOgSHkFVkI8mReOfvT+vpoqo/Wdoje+hjsSXNXb5J3MaBFrzaA
5ib6d+X/LL+XsL704tI/VlhSYVG9r+t91Py75hPar20/tN+mfr1e3fZqmzd3
v9lk9t7ZtZb+ubTUhqMbcv92+reEExdP2F5DwTTqyhWKEfBZicUVUuFwq59g
W0rJjhPnaBGlYCU7f6Yg5RBOAPTWRM2eTY4PSxi6s5Yk/8TwwVDGYJZgjzGO
gkdV+vRYMpjgxDskBmLJFUQFNAltokAtuVJsTS07sQ2sF9sOk2b1yGea2zhy
JdwN2QEud+RK3Rw1y+4l6F9lHUCpkwagQlsZlv5vZGpwV4KV42F4ModojES+
8niWRjFK3Wn4L5TMiu40OSpLoxL1k9fcy4cJsgcwTCn8ILkVgTiJ5AoQhPa0
K6OVQNG5c+fsiMAR3Gls938Iktzyf+RchshzmGfMAWobDBLlk5SPkqKkhBLP
iIgQBg/4I2x+zDmmwO4Y4vwE8y/5TLiSxpfmTEyGmONp86ZNSiyZeDR91fQn
EuolnI1uGm24TPuUXj99aF+eVqXe+4LY1kIgoxMK7jgbPTt6f7ZPs20u9kWx
lVWXVp3f8JuG7zz6w6Ojuq7vOuj5zc93Gb199CPT90xvsGD/giqrDq8quuX4
FlRI6Pzl89fcHcVMQ4hTMBfCnWAl/nBF9cMP9iecSqkXYCx3GyIn3OKUiosj
sghcR5LbFvlK5BBTCyMOj9Uz0yPcBjKaPDFDY3YR3rIW8NWPagmPCnnQYWSq
ICsLTha7VUyMSZO4xCSmpIEl5RpwneNA4Ub9P2m+YRM+tDSDK6VxusV70Qnf
jU7nnYgmG/+O5jLd5HUZk7mc08Ll5rcx2GMETQlGIWg4C+iEF8LENDETM1OR
ACAMbct0kegsLvkfZ7qrz5nh0yIKkCNET/HPgY8+NXnyZC7FysTng/HIwFFs
4JJ7puNF3Lmo2KgjGXJl2Je9ZPY9earn4eTufK3z/ZGzc85DmQZkOhX3kr5y
jIdWpVZNM1fsqbg5cX/knJ9zY4lFJb6uvqw6v4GRuo7aPgqLtcTGYxvjT148
mXiNpzZkEwIGBG6I+tNP1b33Ek3F2rG0DQu5n5CvjaB7Pz5xCqUVwNfuoV57
DT7ABzIgAtkIqrb66iuQcFSvgIJz7APkAmAS6hLEHOleL+668yxRICpIQNwj
xARr6IXBwTS5AQWH0cOl5k4xOA+0L6RFHM1TlBVxBINwlulX5eaEa/k3SSlq
+mA9zlnzi4JwQj6ERumaJA+Z+X+Ag8wY1OEehKBwX9GZRHGI+ki3PKs3+c6x
CNdbzomsysK//7/MOdeaDCOwEwgruDY9LCV2CYgRIiq0PaOeiAI4lps6DNOE
5Bo6zNg3Cadj42J/z5U/16bbKt32beV7Ky+t9VitL+7qddfC+kPqL6w/rv6S
Ou/XWVXl0yqwEiwFa3G/meH7Gf1lz0UfyjQv0w8Vl1TEYHypz8Y+uIR1Fx9c
XHDHyR3oqmvtW2YkegDXh7wGeQJ0hRXIxEy5WnjDujiEnlKwWCz5W6fKOEh5
kFIgmArcHT4jY2UmMuaqJ9AHKAxCtgSKuRW4QMeK5E0oyQUQTdhWkjdR16VO
oqonOA2OWWoDzYyj1IBn0YcDcW5YkAoDaVjqGbFtowN+cMt0BpX0lzUnyevS
59UNaPqom2gCP6d7FJgnrsv4P8B5ec0bgD1zhIVtZbkqcttBTMZ/4KoW1zhn
cJ/xxNrgT0oPKEDGSKcpFaxOrIWSWQw2IlhEvU1VfwLRYux4JMEHLVq2GNex
e8eh/V7px5eDB8we8FqPpT2mP/LtI3hoEPaVNDPTECnURBxzyT/L/1vuBbmX
11hWY+pjPz428IXNL2B8Vfvmr2+y7zuzL80VdcWz+woA/8G7QUTbjiV+YASO
DK1VFUXe1b0aXja5VlwZAQLaRjPcixwtHjxahXSWi6hS8DFRtWtHNozM2LV2
lsti5p0WOsTpgL7A/1YDoBCwLkD7Enm2ugS4Aa0LgDDb6mw/UGaA8KB5XEka
hhKduqQ9oU23EsGiE6ZccS1t2uL6RMO6ovd5OPBKlmjIU3GKh09Gal+TaOxs
By5euegiKWSV9Kc/7tTFUykExE1fF3320lliNBKnMdEaf+Y/z6VM1970dVga
LgBEdiwJ8OjuU38Hj97cdaHI6/C/CTPdtunYJmvSpz964SinJPpkYlB+vk45
3M1ex3C4+JGvieeRgk/jMCoI6JCiIeGC8QpyjMgxJj32HcDPiM5ocVAnjTyJ
Ys9u8kCTaa07tp7U9oW2U55848n3W77Tcn7DeQ3Xll1U9nDGuRlpmzFTSls/
jtpaZGGRhfVX1B/XcW3HZ4ZvG/7Ax398zHSwqKbBWpCMOZ4H4SkKgMkHO3mO
NyOhKvsKpvGPUS1EfSXyJTaFuRfRDMBHoF1J5YGNcHxJeh0viuAy2emchoxB
wSKp8MjxYKwKxrgA8Uyo3DWgxISiGTXMlZzhoAeQdJMVLI8t8SN1AUSIXDGB
ZNscPbKvNoE0YduOyawXjiiYEj7a8551CAjM7wg8oDS7QrTyHdg6yVvYoG94
T4e/vpG14H8+o/3fb/n93yEr9jq54n+v+x+9blbTb5vezHWzm6xqkvI6ItaE
AHcU/LwgOaUvy3n+ET03/C2BiLT47J5v7pnZ7FtgWnz6iVOkFFi5fj/9O78f
MHjL4B6v/fIaNmGN5YeWW4Hlv3TlErJU/mVSMjGYR/AI0VXMW6I0pKHo/YCy
J6ZkhUgseo0au+9ur3L7Z/c0u2dW0y5NZzZ7sdm8RuMaLa31Qa0tRecXPRMz
O8bKj2PpPkm3rsziMnMar2rMU3Ues2PMPZ/t/6zY5uObeQzjTQSxRgE5oW8x
QXHD3IuTnw3rd2uSSvbTvbjNlxMxIQEFMAGQMVF1asqtM4LZABIAsAz9j2wK
l4gljh9RSlIBVqLg3ZOo0Xq5EwEBa1QSWicxR3galWq1NWKAPqLsfee0Or0D
XJtWq9VlVzTi7vTf5KqI3WKChFc4R1iFqiXZFbDdNcSKKZePxh/BInN9QDE2
WCzyRkBJMvyvFPnf6/6r1338wLcPpJQ2t393+Du+xaAnm4Fx/3r3Dd0tfiLH
3jN7yT/2H7JlSPfXf3n9ySm7pxBQtcIIIzEsjCxYEPwuzZvJc+PqIIzIkwKf
gtaJtdn2lbFErkj5ry5fqfziuk3qzmvUqdEn9794/+d3j7v728ofVP4177y8
FwOzAlYYEfJdVeWrKu+1+r7V4AGbBjzx1u63sOny/nrqV+Sicc5CuMP00UEI
0RMKgwUAiH1ocG1heWSlCPYOmTq69uDTWmQgnjP4TeB/yfEsaQNHskW8lJxh
u+QKnRhI/2K4WROGwDiRBmJNzjfARmFrCVqNuBaWYN0IBYFzw8SxAkeyHXbJ
OE2yLrLGm37rVAYQw/2HvU5LJ6uqPzP3ymyEyJEMj2cg59alGp1XBH9jUDih
of1G9vvrlqdvccfBLF2yfHbPoHv8ZtMFLLVnhk8dviv/c/lpPK8//TsKDi34
fsspLQ3ETT5DT03+dPKWouOLcqwuP7n8DxUnVxzRc1FPi29z4Icqq/as8nzL
ayyo4fvyzq/vpOZz67BraU++lSvsdQQoU15XZOuJrejWG2jZVF334UPfPZSc
dvf8pPNSXkfE5ur0/DWvC3E/rAD3LkvqLK8zpP+m/pbfnDHBgU8NS05+as1T
lnTv+uLAFzfD/cSQbua6+gsPLEx53duP//h4yuvqLTq4KOV10x/54ZGU11X/
+tDXNzFuyEknePuvW+bdwusOf+anZ+wswM9MCmgIzJ+H393zbqXvj3xv0ijR
eAsU693/ySefdB01ahQJKYxvaucIYxrhEoOlsydP3jzfVq5e+fO7W949p3HP
xnMaD2+8sP7U+j9WmFfhQNZPs1o3KepC8OMgD8GSvPH0uqcffWfPO8V/Pv4z
UsXFd4g3pHxhkABhWWJiF/HfqsqV3XXAbn9SJUtS0EHBP/EwDBmqAAmW08/E
ChVi5lwi8DW75SOxCZLqP5UsWdLFJQnTgBsnwuMkCrtfEGeW/SSt/UKAmV7r
AuCyrWIAebGbD8AYF5XAiQIfIGmdJ64vQ64FA5R+xBYGiJHpMFTgogy8SvKx
wKOokZVN+Zp5QeBaALccTIpIu2zj9bIX32ns2LGIGYQMSECQuQ4y5XYbIbGF
5GCnhuJG/EqCwoYrCFNYSgIrgjvuIgAVfjzyY7L3H8q2/+z+B2f8PgMie/aV
ba8M67ux7/2f7P3Efo1uwazfl31+9tOxs2OhlfEd1naw3Nhw/v75Kamdr1MS
CVnIlNe99cTqlBjYa3I3AbWU3FN2bdLan0ouKvnFXSvuIuuJgmYMkxmkyfIZ
qu/wBphNYHfUU0JEANose5A5+qFipYqf3tv83ncffvbhqY+NfOz9lh+0nN9w
UcMNpRaXwvKHRvRThE7Gz4kn9Dey2/purd777T2kmO/ylctW4VIhAUV3VOPG
AU77WlWvfkRlyGD7nkrxi30HAJomFhBF3NidJr5AJBtEJTEFF1+Ad0DegChz
TEFBBKESgLuOKXg3gniSvTDuvx/8LaU/9KlwTAHCkf3YCc+5iIKLKNP1ix0G
LXiMvozhmdcHPasBmz16QxaBdHkqIeig2dSFDVYcctGL4jPKQBcx98PQRcsf
8IqDLnLgGnh+A1fkrSPhikTMHVzR9fiVOcljkrsEkPiW67ieu9CHxkEWQTjw
JAhR+NDt9kPSEf4DvIM7Au/d+ssvv1C6Au8JqNP0UPdDCnCa+ZehCTAuSFEc
RuQ4rHX35wc+D3dlP7Bwd77P8qHgiFFBZ1CXZa2ms/6YlZIVCF+lZBlQNSmv
Q19eS+H8XPyL4o5lSLbwCIYEoomYY7wBP4a0QGERZcV6w0Y1sIZo6l6Qf+8+
/PjDYzsN7DSx3fh2s5vMaLKh1GelUGUGrRA6nvaTtATD8Zcf+vD3DwttP7md
ILjN7oH0Ib1SUv30k3uPDiq5Rs35yNdAIQcBY8JOgNsAakbG4uha9IIaOJD+
WY5XwHBAbHT2cLlNXogQIqsMTiXa6e6vZb9y2aXasgtbFIIfk92pbRYW6xWk
OzVIsBOgHDfNYM/4JXhjavYc3rjV9Xnm+ptB+qkkgdTQ964owm20JB0Q7YZf
FFlAqsRQUR0IPatO0kLSTADJJcgccie+Cvm7zXkQHrAGsVVYhQosA3GUvXoQ
lE6pEZYFiu2AvjRMZn8ysgQMTbIKjcXjFdu8eTM4KV6jQjKjxJy5dCYlo2Ap
OkaBNO+bu2+u5YROY3eMTUnhzw/6eVBKTsBGSnkdjlxKToAHgc0srbW8FiYc
ygNz0QRvowl2EkrCtqJOICUn2NZnpI5+zZsv7/eValdaUqdNnVVV+lfZWWBk
gUv+aX4L2gkeTf9J+q9qL6/9yrM/Pdts5h8zJRhutzzDsbpbff75s+qVV0BJ
Sj7IbjpB5t/xAgd0TYEKOR7o3ZL7NlW4MIAbkJSRThglA0R9YFZL8XQiY+Eh
F1LCNhnJRmFQr1hDluLJ1LOFFJA1ix+QvdXFOrJTye41DpbGBmNcL/sxt0gd
mZs9UzITT4bEIXD0NuRNjRBdDSFr6pegLWgM4QQ5A1N2ux9Bj0glouXQqav+
SJSXT48ZDAnjlLotpuAAfk49F2oTbD2kSw4ST5VNkHgkJsuQbkgE2J/n/iz5
07GfMDbwvbGoLJkSqUxJfpxLSaY3Sc6h5h/9/tG2wgsLI0fxIF7rsaHHHSv+
WmGGo9nnaVInzA99MQikIdNIGrvuakcyZM7wy62337qtcNPC+7N1znYlzaA0
yptic+/BIxnmZgCsiWJCjeTZc3qPpSM/YciwOLapC9La0BwpDUpHLRkSNQDP
JTiviOAjUoCnwuKKaHyLsJDNTQwNxiAdaT3KnpKuaRu5CvaEZJ8tga8bw042
S3W5DEd/pMDZWU+ilM1TR3+mNisDT4uYxXYCdkSPXEd7RJMpYHB050QoaWTm
G8AnARwBUMlbpqUtGY2F8cYwZMjpIH2pPiKvDdqf7ZIQkcSJoDP41jxh8Ja/
zv0F4ghjuPW0X6dJks0SGTGflMTTbuKuiSmJDDGa8rpuI7ePTHFdwlOTd03G
vgdCSAgAWYiHwLc8FigzOA/biFcRW8tS18n4jPEHslbImpTYOPFKmvaasl4S
VJUZLgiy4/O7V9zNIyPNc/5x5g+XcaZYiUg21aA4gAaPHsSX5ALi6AAPsaBd
fIq8GeEskFTk10ybOD8OEEtEO02n3hHN8DhWKK6AFXbsAwU8XDaltsIOSBL7
6LEXpSMyQtxsdMa+Qo7IgDyF565Z6ojsGflMT/NfkDgIObxaBBxoHHQ2BIaX
y9YUmMNUk6JoiRaCyqFtlOmrnuD6WBDH56XZygNvEjUPzAFZCecRHsBSlYZf
JvoVTHfswjHSFmg7LNMCO0/udJSFpkxJMTiGKSnrWhR4jbBRbMUfjvwAdSGy
8u86tAusO6VaRAfJysAgvEvAvZYvzcn4HPGn4irHyW54Xg/PwPRmyFCEKsC4
IinxOvFbLZArhElI4S9lbkAgSNdSRGQtRsp6nChDhNHi2VEV2pRyIJAVEVQF
Wgpmj+xMC1ejVWXDIUtSRBMoNpP90C1JgXcAVyOgUQtVwipkn2XkG/LLgjFQ
m5JA4V9NUkdVJo4dCKnzKlElyaFNCkW5uMqiRbGSFgDqTvWlHF4G+Uy49+Sn
J1v+9v5v7dZPXN9r6atL+3z80sfPTx40ecTQnkPH9ejY471HWz3K8iDaiLNI
xZ3ds40yYcgOVQvsgtkgts3mF1hL2B24plL/bKqug2mPXzgO9pj8HQaaSAFL
csQIU5ISLklKTUjhj7uOA8ly76f7Pk2uMj2BykYMYI1e3XIt/mIgRps/RbV/
dZcn6SgRU+/LnfbmmJ9j7n0r73vuxc0vYhai3i0QGn88smUXGC4ybZZwoDHK
LXHNITB7Gs+dkhs8ee5gwAUBgCnwOsXW2NaWpIBdsmcXXzuSglRohhOxu5Mf
SfTklClSFGulVAzFKmHaUWbrda6GxNjknrYeXuMb0JSQlIkfhaLUuTAl5Va/
KQipgNqpfEJM1JGGiamxmqOaqZnqQTVDsZ2F/vpp9QaFGHIMVgPkr1fUs8qn
fTX99TTVWl/fTI7P1d1ynyWqjvKtUZpz6AiqR8svx596qnmKoyq9uoN389Lr
eZdTenbVdlVIrb1Q9sKqA1UOrNh0x6Zly2ou++qj2h8tH1NjzDeDqg36tmPl
juublm76S/Vbq/9RLGexo5nTZ7ab4WGIgBgmIIcKJytBKTz6GJGJ1U/pZalk
aUmYp+ayQ8vQsRkPnz/sSJcAdkrSJfSbgnTjMK2+r7SkEkEsdDKhtby/HvyV
qgK8TyQ3/QCxVi3EMh5ReCGYK2iKcFp7ptbnHRmLiDgp+H5DtwwlJM0zGaBd
iOIUymcor3WARP5rZQ1F79RDRtS3BKjWpRWCNI9Qly5lD3sFBwCdwERO+pFB
xgSSYnBLqnQr0B6SdBB0pEqPGrwDaqss6N+PxHPejLtOe56yCY5c0ej6ZOrq
BtU8eQ4hNkNyfu0lhUlOO7v6M8A/pL5TQXZCeoYA6bASJkBpEaNkhyNL0OZY
qmppXhWK9P+siocp0vPJZ1BPl+WPxDCFekWERAOORDm0RaPMT/wbVCnFDVer
8spLxyCeH/oPP0oe+QwtVnXVSlVVrdO2D788qLIovYAqndw9Xl30Lqr93n61
wdugFnoL1XRvuhrhjbjQM9jz3CNRj5yuH1v/bMnokheyBrNe8aWxmMbY89Gh
6L35c+RfW61stXktGrUY3b1Ld2wEdrkg+Y4Zjlli9kAKYaWRdPjk/lX37yzw
eQFgjSC3LM2TqElJ84I6SyGuq648uLLxnO/mPDZ1+lSQQchjkhIR5H0xkEP/
q5onO5BHkDfxMMxQWKXqyr9WknwwSVVpiuIa4tvAgSDnw06KsSEDkD0OCvEl
aNrCLhGxiFp439E0TjGN2iQzab0RvA3inDSTuWy7nyBStT0pzTqkYNwiIcFM
gIOXonFrKLJ/LR08SFXa9hT/mEtQ1ZTR6vrHt8onVWdXkRlkJ9vM6c/1qrTQ
04+qgp5voafQfNUwTE9vqSeE7Ceo9son3BB6Xg0Ks0lHNU744kk1RdHfUn8N
ZzkWqKS+V0h7bX8bQ8IL5FB7w4+il0CZrmmZ0qrjmkIPCoOUVWtphaQpeLE8
xWNqqgzEgENUf/W66i7PNEPri0/VvSL3eYetqojao/LIzS8qaXTC+8cJse/z
9qm13lq1wFug3vTeVC96L6rOXmfV2GusKnuVVW4vtwp5IYfpka05s6XLtq1i
4YpfNrmzyYSu7bviarHkeHP05wFwaPZ08Uedu3wuTLbWjPg172d5I60M8ADJ
eZQ4QOouYbe90OeFPr135b2YC5SqoNpxa2mDL3tKGlKPVV4az5A6kvwJa3p8
6AFPJIOPiw+s0kKqaVWyXNWowc5OnunvH6CPIXgf4L+wgCVnPH8gBQKOtOSM
u0kBrXRIsSIaCA7VTLJVrhW9lMkCwpU6Q0vK9EoC/qPNPZddZ4fR5L1zG9yI
lCnJlOeA0rRVpAIil4OcbhsWx5OUdvv0xUJ7dExJNlB98hl0NOgOqMsLCDH6
c2oLwBGj55NPPwZweClflM+szijOq35V2jnQsne1jAGtP6Q+lOfoqUZoM2Ww
MAbcoidZOOjrP6v/uX5j6Y17Psvz2am3494WyuvodVSNvEaqrFdWZfYyG6KL
uRzwBZJyJ+beUq1otS9a3dVqTJ/OfTqNHzse3x5bQsqyTLuWIHFPwn/YrWT3
KS+ygOQQeaZIyoPEqH2wiQKi+W+2WdhmQvvx7ac/0u2RZTXvrEmUxxBZ9GVf
lO9KmsJpRNx43fWvJwS0TVSTslvMF2PPBsGR0S+GDlDfqdtvlw6tNs5O7y/O
iW1gU1Z4SkR26O+Fu541rPMP067EbFlrCI/QOsYMISlHeMTLaca1kp2HLOER
V2dH8JrLloUji0QVKYyFQLmKDe6cq0knGe4hG0vWT517ZJr2RSVoLRqnkvcR
jlWnRWYVVVv0MGLZBiLdJGSYEYx+Ryh87Z4Iexiy1pOI+ybWxhjVOdnaCJhP
IXI7ZEG1Q8XJ6SBWcBc1OvyVtsm0chcLIJDyvF9OxyI0nUBnvP5apD6rLWvG
Q9DyrFW16WB93Xh1UhVW24Ty4QDe11Ysp+XvW9UvNI7TxtC78iJjz3Y6u2hH
vR0/Ly++PGl64vTLQ31DVQevg2roNVQlvZIqvZfebpd1LjEqcV+Z7GVWNy7f
eGb3Zt2HjO4/uumnsz4lC4/HZ3oChgBDUflNdB2nHYIGfm2NCPiA2tUIIyKK
f6Pp6eJC/gm7HP9TNi0xVB4l5QL0n/Me8f7IOTLn6C6ru4BBl3rWW8KLfYIw
OiQrGxLrs5Q+gCtwMUycf+DXtIQCspnFPdbly0hxgi6OrLFZKI6TLZaiw3JX
TWrbVjoZObLeXKyY6jR2rCm8sTADPDWgB5HwSIDY/IJgO4gl8ebq3dBEIIHC
80j2J2RyQIV2bd9VZte6XZV2fa//VWPX8l2+MknrkryYcklrkmolLQ0ftZO+
SqqStEo6aMGe6bXR6iQt0rBZ2HKYSZWJPmvcuXpqUTJCXEtdR/SG5oPD1TMR
Ir2tels97qzqqwgZ3jEunn+ndiaxYX5V4LeQ4VLx6/hVjvdVy8j2h+HzWpOK
kQ3/uKuh4nhzWn4WMeJ/5XRQTkef1N8715PHX6sV0vfaUEJc9FXDLN+lhd+u
x554y8w4bIrEKaR9WBxs5JLxkNL61GWVXe3TRt2PoqQ6qzHq1RO9Tsz7udHP
6z8r/dmBiVknnu8f6q8e8R5R1b3qKo+XRzvvfrs52PlMoUyHKmaquKnlbS3n
D2w48PVp3ac9uuqdVUX/3PKn7b4k5RvE/iLtZ1BGKS16YBUpLPoomPNo+o/T
78kzOs+qKs9WWVm1SdVd+Qvll7047P5l1I4rr5h3Lqpp1Mqqr1XtMH7j+EyH
zh2yDEZalpIklZzejYpsL0j1HeUXFJNT0mQjxVG4KURDXScNfHiCPNJw0TIl
OqTL6NGyObxjSvQJOGUidC6wi+2+vVChq/xQKpLAKtMnxLbT+if84O3qO3Wx
WkDwP57s0qL9jigtnhK9xPCRzcumZyW/l197I7cm3OraLW0rV7icX92pRwmo
el491cxrJsfj3uM+1dZrq0939bqq3l5vjp8GlxxsMrj+UaO7jlaTvEkYwvq5
Z+p1ilFfeF+oL70v1TfeN2qNt0at99arXd4utcfbo5K8pBknHzwZ0Qr0b6z0
f4Rn7Okp2r9wp7WL5k6/p1qFT8MP5nS6yJvAHkdUBrVJ3aa+UrVFIIzWKhND
7Qnt3GipLQYhvII3YsVtHGoelc5tH7/w9oXXdvbYOffL+77cMKnUpP19s/U9
0zymuaroVVSZvEwWeRuj4r3486VDpf9qekvTzX2K9Vn0Zr0331jx9IqnDkw+
AKtmVn8qvYSi1PAXACYSwcRDJgRDPs4qtTLrjq5LwUchdB6aA/QIsfnV5auU
vxCMDtome7gGaOaDWRpl+aj5a83v/PKXL208O4GWJJQREJimByjQCHoSOn7B
TOO/8BNxb6n0tkXN2J34tG6nPjIHtH6X3dTtrvD4prWWLhUf12Xc6GyPEsPW
ig3rRGldGZkHIbxDSYDorto3ZBehvDZeG2GXgCrnlfMCR8plKBfJEiE57Ve3
av9X84zwjeWek/njBeGDT3UiMSHRD3vpL22FssxkEfnMhq1wPDFt4rnsUdnP
5I/Jf7xE2hJJ5RLL/Vk7c+2D9bLU+7VZ3mY7WhVstbFtibaru5Xv9l3v23sv
Hlp36DvDHxXYAmmTp2ZOnjlqUddFLy3vs7z3mpfXdN02alun3WN3P5Y0Nanl
2ffPWrcliEC/TdOoo1pRqvGiVAMpz/vltMgN59F4IWN35lO7w5dit/nldGwt
tVS4hrGgeVQJ+gAV/KJ6TqKqLTVn2CaK+EvLtDbk3pu1t4OS0k6jKK3zKmT1
WGC86hAeDLfL8uRE1S4Z3qUWKiMd/ESziMPiujslgIrjGR7X2l5bWRIsQI1F
q7Ou3iwWnsRcqHNiyYme60esf2v2E7OXDa85fHu7Qu2S6ibWvVAgWEAFyFqI
SanVX1p8qrPNo5vvHpBvwBfv3PXO4O8HfI/VItaqNQUWHVxEkvIGEKdgwR1J
O+Y3fKvhxw/0eeCnknVKno1OdEHVAAHVn4s3K/5y70m98+zZ79wZoKa0azB+
kDER6UNCHzeaxZITMt55FA1hgGu6ZhrE8cGGyA7EBoUaVeHHH6Utt4t20kSE
/JBEjSxbwX1aKCiQRY6tdhYoYFiKK2reiK1oUC3ry5vxX6KFNkgZwFFwE1Na
rVc2nkls08U5beAosEDLU2f+YbU5ILd2WFKGT8eqTjaEpM0/E1iKHnx0wNHn
kwYlcbRI+iCJaCLmKUbp85sGbfINXdNvjRcc+m2/b1/88rkvOV5a0GfBqzN7
zfR8L858bqbnHz7lmSlDJ/WbNHD8C+MtXin40oA+Ayb0bt97fPcO3ae1bd12
2lOtn7KwwBgCLGR2SZwgPwAkISDwQMEtkaPzpEu5dwtZYAf7I0nP9eB4SJiS
kSeRT3iSSDehIqQACX9Ao1gdhFh4HUxnQkcGkhXEq0I14EWWUBuFBSwBpuVv
ciIpWXaE6imz6YLQRMFYAiK+fdRLbuJbqA/UBRg2Qk+j/dxy3q8+USE5HcWq
Ez/7WlXXbupDapTqKuaoptmwBR3UNyOpY57bSAtiQ2V3rt355OIpi8eO6zRu
cbe63bbfU+ieY4XSFboSTBO0O4GqLF6WMzVjau5ql7/dwpH1R774xXNf1Ph1
+a/+K5euWJ0YoEqPJDKpDTKytk8CQK7IYMbvuRbkGtJ/Yf+Xe7/e++fi9xS/
EMwQ9CKU4ImEfAnLaj5Ss+2kDyZJHwQbDEPxafHTXfoqmNiun7rccOcvy5ag
FACDk5zkIiJiGIgCmYsJG5GKhINjS4xAuuULtMQGIlCIkdfQaPGfNNy1gg6y
+7jpU5wJLAkgIrBMJEZBXpEkhcRAlpI0heCJG0KGkCPNHoDxQ+I4wA7PhP6T
htMZDaAJIxioHmQNkpUIOwxCxy/uRXMPKlpwpiFngJ2ktEne0HTLtHGPz6gO
i9UE0SAFkAEvaYJ8U7VRBJVJWuxVOYQmn9OEbOmK4HEKczL9q6pXmEzhAP4i
jq1NFLVc1RBDDholMNhOTRQnBylGyhoFYnUM5MmkNf181uejRnUdtbxTjU5/
3JnzznM5o3J6jjZjvJjTZWLL7GxRoMWCIQ2GDJrz/JyK23/YDo/adnJ+gqsp
DLJo2kwmu5pKW0Drl85rNLDRn5lrZ76SJn0aS5NX0vjT/J6rbK5Jbfu2rbpy
1Uq5re3TQT6B+gUSvsm54CAdm4klcBEdQ1AaLiYBGbIJCGTp/BeWXEqoLXlS
8UQZkyM94NrkGiSHYAO0XEMsTWoZXGPqjz5SnceMMWR8R+pItbV8ZuQxCDCQ
tneoO4rxoVIEIltSkOJ3FEralLayCGBHnQhZhK1n4U8oSNKFtJQh3QLGmupx
MEQIW0KFxKkZB1QIQhbON1BqkBvhNSquflZklskoE2NAY+GBQ5VnVIzyrHXT
XVsq7jfd1Ehr3aQfpJ6/ShciIfX6CdG7uDEjN1w9f/Wr7/Z6d2n/Wv1/fyDX
A2dvi76N7IKFel6JShN1okxCma0ti7ScNazpsB5zX5tbbOfmnQIAtzvqUCaI
NKSqgfQANFd424ltFq0HctsBDn6sMK3CjoJdC56NrhLN+lppGDgfig99X+nu
St1Gjh3JetgGKkSwZqgHH8QscZvQsdsJ5XcAokDiUbAHQMESHSvKjqpud0mi
xSS6BZhhd2zDBHFFvBz8zTnbqI3crovJktOSJoXVUkdjpslueiBaPBHITta7
7uLFix19geikMAAoCdIP6AnwEmgHwC1SL8EghHgZMtJUCLNlLAhOUHVwE435
EHagN9HbAJ9kFxUTQwu5sOgdaoWIJ2gKS91BMtVYiUsJSVnFyyXuTcg0+423
SqJKqyFR4VjHCDNCUZnUIbk0+tLZSw13zN/x2twec5cPqzFsX8vsLc+XCZUh
SOA2mbwc74s/fHvG239sV6HdpHFtxz204sMVGY4eOWoR63SMCc+hjdSA3E/p
YYKwKrfm8JrJT73/1N4crXOYHp+ue1PgcMacGd9r9VQrkA2AwGy7FVAptDei
fZgjp8hADBu0gjXGCbXkhCoDyAmTcz2dc6g6kxmOTrZqkVl6dcKxFWRaeNcC
I8eiwAs4kuOg6pOerBI8rZI6+jLZnrRoNCALoM0x3GgxDaSDTDeWAbT14UMP
PYRW1b5sGQxC6MqgmuL5E/sRRQr54S2D/eLniCmAoGDuIWGyyMYGjyMDSpwe
5UmqoKvWb2Q7ycBCHN9p/QZNCXLB0hk2YFhzRhtXi3DHt6qyuHyuGTX3Rj5l
vHT4UovtH2yfNKftnB+GVBxyqEWmFpeK+4vjQrnNg87ljcr72725713cr26/
52cOmllu55qdrvaBYDuSBxixc5xOJMxJkJq+CMcpy8GzB9eVmVvmcMa+GS/5
62kCyhyWSheCMcFvqt1dre2kyZNkPwZza2J07K0U4Tj5aSsf3obBFkbB9HCq
i9+hMNhUIMY94WVp90+pXiQ0pCo7icpcJJMX8fPDGTOG85PE0bVFZa67PXWk
Y6pmE+AL1tX1GmSHDwwzwv5kIRBJAH0hG8SRpFstmgijDDHF93AHSHJwnIAr
gPdgcCH6jFoLInrwB6APsv6S1Tc0kIg77R4Ngx8hs0MV1JTTSBFqJwxAKCWD
OqIKnd9+vsu60etmTWs6bWvPIj1P1o2vi7keFi7pfemP1MpQa3XP8j3Hf9Dh
gyZbZ2+NuXzmchjbc/YAsM6O43aOc2Am6jFcBZIlk8CZmDExRzI8mUGxL72e
PF+yxb4rf6n8L/ce2BuEqahA26OTlAsVCtI5x4Z4ASBRF+feDlgm/T+lktQg
O0LYHch8F9IBzc/k2aXHd9bsbBp3WhKhWpNW5pEkAoQX4BwRLUci7CYhdQlc
UTF1JPKW4XN0JhYKKAIyRGgtrBjqDyBsLBzscAFKxhrSQKQANMNKgoTwRxAn
qChIgyoysjEm0B6DS1lZCwGWmeVGfLD8l1A6+mFIGDgRslDVTxYhxvqJJ1KD
I0jc9Rl9h/vUXHYwVbUPfnXwpcV9Fi8dUWvEvlbZW10oGixK7Myl1OK9+NN3
xN6xvUuhLh9Pf2B6x23jthW4svOKNl+V3YXbT3MEgBCR6brvbv9KuI1swsAX
Vr+wpeigolfS1EwD3stJjeNpM6ed8eATUm+CUW+RYDQewGYRYLclEVoJ0Hyp
qZo1izNAKAGqyfbNRtpEQWbwFWali2piVcNfzoomctlu4kRJrznUDutPQ1cb
ewlp81ZR1ei0D9F/NoyolDrS+MiQBtKDrv24VygdRxooHPCxJBPZS0HymAaS
JYWIPxcvXhwip5USqG/91BPBDGC5CGbAIDL9OO9YwBLptuv/sTZgcf5VsvMV
TxjCPVs/NVRoiAx0o9PzTj+zaviqGeMeHLf1ySJPniobVxaz1m5bRG73Yt1A
3W39CvebOLfd3Kr7V+63XeqCIFtokgVMgeY34Bi9iJpgA8se6hmodj4PuWDR
92ej00V/cn+r+wl8o5pt/10UA8FqtpiySx9NMjbSGsAOwZmCHHCoTBupKFaZ
2glnzmIFEq8V4WNXH7wBOSD61yhbQUItn+AQ7X7JUMiAwYNlgwRx/82T4VIR
uJN/lbsBJQghzJcTsWAhiLdjdWJw4HYTIWTtcd+hVjqWWbgITbJZevwnAofA
KekqTW0pTq8g9Q1AKQpzkiQEIoFoGyIBs1NwUsYUpcukCb7apcfXthiqGLQL
IoH47rMXXrkwaP3z699569G3fmxfoX1S2cSyxHrc9lWXcvpz/tokb5P3h7cc
3mjFPLP9oLUgAJGksDsDm4u9W+xglrZZjL0ZXvczMfExxNUw7RGaNumGpGcH
JdhcyxwxFMCdIgb0Wx6yvcJCeDzAo50WoLahzLp16wznUu4khRpUpzm7EWkv
VWpmfaPB44V5VB/0A6C2HzwqpdBlU8flS8wqI76I8VKtQ50lli+yB5MStYXt
SLbFwiSIy8D4yH2Ilg7VSEHeD/PR4oEw74Am4Y6SNCY4Em48qJc5HAeMkc8o
QvkE/NKdOXam/qqFq94e9fioHS0LtrxQMFjQLSSLur9StkqfdLu/28Mz350p
kWnD0PG0rHHMDK6TpXTlHZSBvNZjeY8TCR0SzGYBTt9L52jeBF+dp7eLCriS
vjICGLLFO2wrEQZo6kOiILbXMD4ISpIL8SLgEmjELi6LowWnbHDJ4sKglCUK
8MeKbipwLie7KdJ8mK7BZVK3qKuMyiWqg5NIZA7FAqQJsU1wmGJYCSSbRCFb
2ErhGtqcOAYiHscAiwCL2KwoO8iLJ0jwl3AYLLtNe52spGfCtnH7VbarKBQH
4QdVUb1z5NEj8xY2Wrh1YJGB5+8M3akSvAS3qsdyp8u9uEXdFl3fGPUGDCEB
KZtVB6JOKSLJfYdjBICztuyXZcWC8Tp4slG1F3QrCqoF2wVyRoBav4xSbHah
dJuDuByjcRON/ARfQ6tSwrLAyY1SD4EgJk7ktgrCxCeOZLfeRrzScNDtOY+H
SHFCTLL0JdYqJX3WbGN3MWkexhUlU7fA64wsQI/itaGXiQ5ggiGXAdtTPmXX
FoMemcy6E5+icBpxTrpUgpHmbsSkCBqR+SOINF09IhBcINqENy3j5lF7ko0z
n2FcUmmks+dcanzpiw13bdgxruC4iw8HHjYZTrPEZ9LFpFvWoGYDqBCqknoQ
i/TMcOT8EXqzREpg5b3tsePHZV8xH3BqC1hi4nF48blc3JAyY/BQEka3cD/W
FPyTbPdpfTcaVrCBnfGLzMrh91MhzgX4b5ANXGsXlpAQmxQ6dcsqAsWwCwvD
0pNYRaAtqNVEiks+rETqFnaLWQridZRgEUsnbQPXolERLxhaNrVIdo4N38kY
IW0IOiKFeCfAXnZPMoADbgQSr5JVM15Z1D6VXbDKSw/UOrBnTp45V3qm6Skg
ArxvGy0+HxuK/aZ2tdrESNHj8IJNxccCvqSqjjJb1g0vfFrrH1ufD32sH3K8
ntJWaU4kFEiwDTzwMWEjeqK6XCGZfbrKUyPpVg/b2UlBd46uOeGJsqsHc5ME
cIkRqAMf164enjcGEw1zlAUAIE8jvC52B2bFHFvSXTQ8SvHUrd4us3o8FHIX
L4h6LZAReFHEkpEfNsbPQiKG+QolirVH+xuxjk33wCDyVkstieXNUk2l6kIM
DD0MSTa8qiZqtnr35MMnDy3KtEgN8AaoO7w7VLQXbVfvbFx03OL6detT5o83
K3vqmaBXHJAPGr0A2OUMjjO72dCsyVhEr3lnYh6IOZYuWzonWyE6+sygLRHT
MWE7/hwtnKmddvBaYiWYv8BwafBvXXHy0bLvhVBQMhvSot2xIRQfwYZYPZ+a
DLYc/J3r999d/zTk6GcmTiObrktSIZWsZ8KRUSg7CoLpaUfQltVhlcS/sUXB
xAZ5WDaZgfpgCql6NSoE/Cn5I5B8uLjGlI0nWepGc+mlUypOUYWz6dxt506u
iF+hBnuDVV2vbvL6BY5nSJthTpPGTRiIQmqjFaNpxAI8PzkNOcO7GBgc2FGw
YcFTcfFxEcXobMeNC+eCCERH2UJL9iaxzMUy0ZFTttC0rTg3qhIljqu0aen1
Q7VybDLPET9yPAdKGp4zZlMI/oLPWAsQpCBEKX+3PgxgG/FX7EzwN7tqSs6n
aOqW7C9rlGiKhn4QfQSnyAqwPFipbslQh0Qx8EkQkzRNpx2M7budVXMWfISF
yvJZXTdVPZas68wyRuGd/KZyqz1n85y9sCS4RPXx+ojE9CeHpQ/myJKDpyCW
gmNnW4u92WZ1m8u+WTZIaT7PxLwXs7xG/xobS5QrEVnbjbhH/KMmrenPBsbz
VKNGLpJNFJuuGpQG06U/kKz5WC5jBJpFAbYALsCxF5RLcMayFxoNR8LZnmxa
Su+kiM4YAID5ijo4yZMUSd1anQhbwScQchSEuypphLbk1mx0j4Jk4th0tIIN
y69evRp/zayVnyA0wUWAtVYWhjBAcAcPJWVKujzHN0eKGQp7he16XAwFQivq
3FGH+BRRNxOUi6OROE7/wSyfZiFk/EGL71s4M4R1WlbznZpLaz1aKykxQ6ID
TOOXIxciEDHRtK1iE1yyV86uZJcFbT1VYLGs+cGfbIpLZyC3MDATbTkcMwH2
wE+2zESIeJOt7Ma21D6Z7INsf82+s+fMmHKgyCgmKJy6tTFlQiHkLXFK7P5h
ffv2xV4ktGOXBReBymgkIu4BVidixW4eHaPO0PZLst/gPhBt1iWIAvQFewHQ
OrInwx41wZsgtSaxXmyYZ/Jmyftm+zZhnrEuc/DC5Qu0duNfrk0p3aRswvuy
7wPf1iL9i6wtW72sC7+joXBcCVlZkceUI97Y7MyJPLZwpRE61UfOQmRzYZLf
EbyDcvkVR50LCIDClRZti1sgThzOHAtA4076edhhibhoCXyVeTi6SxfTvpwr
CqZuoa6YUWk/jlNHTI3sIIINZ84uFG1gQEsQrMfvw1RGU5twZxSeN7g2En5z
tLUPsIr7i21hRH8UuWcn+M6cjTl7YVFwkerudVcF9SPbBbsU8od+qFexXoeJ
4ydiz9kaRsrJSBBHCrm9OSbleLNN+zaC77CMxK7yNK8Qa9L1ctPOF6W97N/r
8nb0xCBehhHBGSLvFKXHOfq4cAHb10k2Xhqnxi4QtV2RiBe276GLqh2QkjBX
uesWiA1J6RkkVxRI3QKZ+L8ZGt4gPkjEDJ6hM09yM4gQUQfScYhipBzpGQnD
GKojk1tHJe+GLkBKI+0CF3cEdlwe4xuj6nv1QYq4jl/aSdpcpViVZ4e/MpxI
jOEgf+VvD387r9E3jZBodkECSLsJ7Ve0H9Z3WF/0d4RwIy0kBdB2ishmsMsl
1oBjHSwHunGz94YL6GBVAOaVbrmWdaA+5zHT3U52sDYrQ7ibvbwk26VsMzHq
/8V2swVW2A241ZLuiKjsI5YiV+T/F8sTm8xEGHpYA6RDkbxIjojlIcRFtxIs
c5gIQ8PupIBPBZQNJCIGHArISruAOuOduTIvzTz1hPeEusW7xfo+m0sUK0Ee
n/iGjRnFkganDpiS9wUNvmlAVRwrRPRqVtOVTae1Htd6d76Kbn0wQqEXaS1k
1ieBEBQiS7Os7FTFlkDPqRdfZN2sqTnFWQv0mhMgtfltkLImF7Ji7ZkP51rB
Gu+1ahXmHNhC607LOQHsOMw7vqLQMpWSTD7ThYXoecIYxIlxv9mPije1gQNU
I1gItC46B7PNs8tABgjEoPb+BRxMNsmGh4Mfqeaq3aWJl3Z8XfBrkV0GdC0T
Cc1zP4a1wVk/HdrowiEdMQ2fRF32jfDtydMwz/mQ8bkhEDIaqGg7iVFs9zdG
de7szDIYBXNMkgBWr6Bj2D3N/MK8NqYQgDYuILaKo485YOef3S8wtphgNh7T
Vrw06LOsoelRoUqEXSwLUogldjT/yvMvFuSWZJmKIYBhwtuCRkH72wXBXiNe
Cudgy0VEckLwBQBcCrKdFQB8xHXPV33MgNT4v+C9oEp5pdya0AeIEAMGmku3
sn0qtQgRyiTqSpo300x9rMtjTrDwZOzwJZ1yLUabBkrod96WdaG6GMCHi/hR
fUzjkwgrDNvQFRSwQxrywS4F9TVar4SjeyTyybLZzqIk3wjZry1bVgEputHM
2z3C9F/Zwvb1KTwo4EsAyfAvw2GzmJgY5BDGMttISaGe/R2aHLPLLaIU2hvq
96vN3mY10Bt4qZC/kJthAhCMIeLDdu2h4Rs1hvR9veyb6bN2FUwwttPXnUZ3
6d2FdJ4LahNehDRsH0GqtdmSwSW52ASGWA6FtuQ3jawPIleQL9yFnDHayTbO
uCrChpynP2v02bOWzkOQPFlxJ4bwQ2helftfkLfdrJxMN5oJswENDFO7WBfv
CLkTf6BVXkR6QfpzzFX3mWB30E7zGm/NlV5pep3JFZMrsvMm92UzdJbLzHQM
QU56n9LrzmUn8DY+fmDJA7OaPtP0si+dzxlHRPSw8MwcmE/o1aFROOheR5Np
G1VhLx5CZNRAu72z0Ldup1w8YJBDbt5TxsaogCHRZOcdqDA7Xrl5Zw34Ote/
mHejpWWHHV4KRDB+n3Txi9gBm7wD3bPw5W3sHxA6uEdJ+1kcpLqsWfob75uT
HeM7nswUnymi+yPi1MWlbEoWH49Zx+Lxwp43m03TlSPRbQXpJ1ct2iBixknp
EZXk5eiF1FONGAHF21TBEqUdav0V/bVI7NtJRxzS8ob70vIGQISVZ0FmUHOh
zCiJIK3PwvoArIczhlywEimf81/MuCkqCWKwkLwlXIPEls52dsZRgTym23Pc
tq0lIUvYg5rQ8Ixf8i6dWxy1eGerAq3OxURZe1M2qQJEJsrQTjetsMinno3+
ONphKUwjqjbekQxZMjg5wsgSkzKTFoVVgjXplCjlzDT6YUdqW9bsZ3MH6Xor
72bWgK6Q8BsHgWVrUiBAKGF2QoUmZER77cLSSJ2NX9xUI73ZNjDHv5hq25mc
Wk0cZ14Mp9nOMn2ckSVs8IosMBo2HqwmpbOkrzEduRmzTpkDWVAZ4Jh3bP+E
bBN2l8tXLkKykKEjekJEJFzzeeUi/RboGeYmPSlxZuLyGk/XOJGQNlwygFMv
mGw76VgprnEcE89WjgCXOOcsF9wu2ifJlnxm0oPYww6ngL8VAZAKaiNOwhBM
K7t1iSdlp73Azp3iIbtpR77QoCP7v5h2078qgCxHZkDdaBgrxrEJ8NlxZjBR
JOhte0gBaKS+zJWm0eJlhbrDhmn9pzfGblzXvUz3w5kzZnbCAQ1IOjyC0uMo
2KLvrQvonQ9NDW0o9VApNzHH02ZIS1JO/FtbmcJ+mshobHTeDhgQxcB0VCc0
EWEthjecNuI9CKAYcAUXEFqUN7Jzrlk8jPgBGyIbZ9qtA4mcu+/IdfwbEjd4
kQAuEFForCMCITYOQLIV+wuiROHYYCcIKxdGcIiNKxfSXNg+t9Dcb++vfD9L
5KQB8EJMe0n7GqKOY6sN9mhgc1Xm90TC+ARBz0pRqeftyZM/D51vhPjM/MaB
zqOnpqMwkHokfSHgyMJSkSpWXJMTIWLCPaEi6SxjxQgF01qnKBd+05pLDG67
ySKBBGoT5F/WBmfnyPDsZf4Xk13R2nb6MUggwbOESiRAagGKiAEyaXyHQpVp
s5hVqoaBYIKjsA6p/9gf6f5Y1a9Kvz+zZA53egTRgfAUb8oGSyiVZwfB5JwC
4Kfi7idIHkm7JsvfaHbwAunCK5F+7aJGj6ZHLrKaxqcW2h3ePDB5poJAmZ1R
CCgGHJX1xYK0jrhgkvSCbxOvxgYkENQ08H9q8mS3u2fqZtggsANkbFB+9CLF
4o4gZywRYLLEIROvqxf9l8/5zm17v/D7G6qUqhLZbwtuAOdm5zWWmglHxhzn
ovpG7cpfMD+/QFyQz0acmzmNYjcR4sTOWVmtypcnoC+WnSUz0tjMu+BOrYgg
n4/q4bbEz6VVjZ1QGnW6SCRepfTssBygrfFwGQTKkr6w/4p0zfdBOJIgB+SF
HRxBumKlwe3IEfS/9b3TqWOCKQEk7qh2w7pS65a1qdlGdpKys8tPybaZeTWf
tBJmzys3u0vqLK4zpnOfzk4QE3dDepq3jaMPIElK3gTlRkwkTp06BdiD8K87
302NHOlmlifFb+F2ZJYiZxaPz5XD0s+SgiW3CyvOCziPyPCidnGTBUTGfzHL
putPgBgd2WVysUxRRIadghPx8dInazwAdiT7uQv9duj1YdAb/ktJ/qRdw/IP
O5IlQ1g8EIPBZhE1YyNm/1915x5o9ZT+/885e59z9rl0OcgQaYjGiJEZxrgn
TF/5ZowSCpMhpvlFwxDTCGO+Ib5TYUTKhIrIoZqRShfXYighUnKLkUukksTp
rO/n9azn+ezPOWfvffY+o8bvj33arc9lr/WstZ71PO/nRq5mSyBGnZThgx8d
/NThRxyuj0zpdVovAfjSp1YZVmGKGJhlBMmCCaDgh0kY97gzz4wKjypv4D2I
TpkIjuIC4sRSxWCFgdEIDh4PxBsnOKH8EQW3awbBfcaMJOoLeC4mxHStQclI
hk+L1CTRcwNXGhyU8VxEScf2scZtbwR3m4JNn9/W6rZPO2zXwQjO8mI6RVzw
sEQlUDq6i2mLi348+8erd7poJ3F/CCiM3bJiwOjbRsskKeqMcZ3SRIwIOYJ8
a6QKVOSWvK3R6BJpYmPY4QbMjtIFz/ZKsCaBPkFKhGiBm6IalbWRkG3EphJL
9P7qZhC7myc2PIQ4KmyA6WrhQmzUR8kQpLwDIpMw1aWNtAk0li2TiycT0RbE
1BWcICQA11NYEjiTDCZ94o0LP0dGQgaVc3DE0dOO5QyUxAjAU0nvTYgaMgc+
oMpQcf4grzBvAPmPnc8lwHqGm47v1897CanTMcTFDGvyMaubCWjOou2epiN2
sAZ0JE4cOooK1lJvDQU2AjA45YDtvMxW5mYFszZ3LRXPDD7Iwnj1ilu62Qi+
3vI1tQPx+rHILRcMDTZU7SYQHbgaBQhYqKpDQDYTyWDBAlcrLM1WongpjxJ1
IiKe0g+Tmh1WsFbJKJBMc4Y4ZA1k2qwd3yMz8WLmedPCoIL6/aPTcYaROSkw
4v0z+Gddz6KerigQ0ySmbWDTmNGrggjKJ4+Yf4StwSm9nuh1w6VDLjUwEv4H
DKWEO9FNm4ZjjVMISEQrFbNweKPemBBTUQp8RpBpeBWeSJ4eJRjGTBcLNSWJ
ELCNDRedfdxxXrZtzhF1Un36YUOJ1ekwf1ur06H0w/eQJAIk9jBnC7c4WPxV
97Lutvjebb9be7zQheN53KQCBJPUxZZhkIRsQ4ZNGwakxDNfVFZXXjRi0gjV
EdAHQGwYwFLXqdMe7k3x24Jx2vkfqoNHiJuv0hBOZCkxwFKUhuiu5v0HLolH
ku1liVeOiOJE4EIXa9UEOdPgsCY/B04C+AXbQnqK5SoGfBG0XCvmcezgvUny
XRzn8d4UdOHJ4MnawxKH6aMcrJztsq2UiBiiSIlri/CR7rO6z+3aU3d9UfDK
vqfsu9PqdZomt4w4XIyAdsqQCpyAy1hyxRKUW3B4owAKXlCM2ke2k1mzIuro
uY6Mj/MW1CS+RQp2qxZraCR+tRimWjZjUfb2ryJzAUEswAMoUkoUBFXMsBIY
4F9fBjLAN3zYkZnkbX8P/i5Wi5ighDORf0L+llNnhCKmPs/lg+EuHhiIO4Gw
wvbJi/8y5y9xCQkJKH6koPuzxS2EBGsFpdRtPGD4XEAJx2ysyxHQi3rpEBAF
SbKj63LEhEERG2ONhDvDOls0g5Ba/wZ1A3tmrOiU1A8gplDURBWGyGVF9Ja8
Aux2UjCpbs+iPfUREp/JcS43ewLi6j323OfPtagsF/w1EGcJUZhSpRimTOC5
3F13nR0k2J9BCENxYC8vXZZF7NBJrMQAGjlbOKP1bCiJCzJgV9S9MsLh4bsx
FsFD9VbO6apmEM7Xx0oiDhAKBQbOWaKEwECOyUH0YAWZSJ+H5G5RcpI2+Pbg
9tqdE6I3g+rhiyNhNbr6SOW+vOOjHX1+3/uK1rbu3dqimjHfENFjowuF1Kl2
mGBbwJOaf5V4f3f/Lemd6TGGKRqxk0uMveaL+NOVVzrDR7Dn61kMsm0aPB+R
wptDNC3ER2YivGTj+do5U8AfJU+ep1gFiX3wVo847/pgvbs4uLgu6R0vkMtI
F6LEIiwUFzAzvL/+gxt/8MHObYW4HPmgQ0YsvE7iJwfGF0pTFQvXS0lxK/1d
9BU4ikmAsFqlFxIyATuoL0T7Kr1ChTiiFZd6339/lBejIHr107MgPDaAMHAE
ijtGkTcNbEJNm0TlRpuTzyvBK3VHFh2pFCZRi8iI6c2Zwhvrxc6zO0Oud9pP
bj+36/Fd/dvLSq6+6rarkhHz/DCuiJBpCisJ5kLTPDq5pUuxPSCa8woQA/VN
TkIA6MTn9HvvNTrZPrW9KkBGRTPo5MsiSZlJgiLwMrB1BXhCgIQckH4OKoll
IkMH7p/ymrqgzk0IJthOxLUJviySnbIxqpUanvZxm6lt/nHCoBNMs5je4zc9
RIpRUnAOEJti5wBuG+aNBdlgcde6P/zh8Geeegpkg3MUh1cjF1uPdcM2JGBc
X4soh+eGLauLRoxoHrl8IjIiWdaiOIhvrZILeylCmQzdk6uCBGkYN+wVX68t
Wbtg0CGDTKhF3UX+U0phwaAisfm+uOCSQAC/8NblHbt0bLF+w3o7MckDYgyf
KB0Ur45u+XIsdCZ7EJJ96V9vuIH/IPyKGVcpRQZAp04VOFCq7IxYgWG/qY3n
HV1SrA8YOGZV9hecGNaIxQENszQbIc/3FyAWRJPypjENFeKKjUb920iZQISV
rbs3luy55MPDvmeyHO4ZotDK0DwxEYivGbp0qCV4d8GN4U/vIMR8c4999xCQ
RnkafuB2AEA0arxSnVWz/nCQPngq6aqDgDhAAceVjlgTbBfiDaErThTaND/x
VadS2enpPewqcNw2KR8/BfYlGBaaKm14h2BAK8lGV1+PlyQKdaA0xPQYXfEU
4ZyQdFmeruVEVaCpRXv5ruCuuuqiak+kPfYgRMk4HtqFYTCUlvtkh0472H2E
uXtatqBEoZ0PVDPEGtHPjR+P+Ebbje6SS9AXGQqPS5FYn0IiyfEIMbHGI3Lo
MKmyQLr6UDKNnOIyEVEt7DB9S8LER8o4qQ7DgrV2FLKshBzotxleHnjRcmjw
DEQEqJbFqdAr4Sm4WUWz/V7wnjsmEDfzLYniBPfTJ4VPCDOxAssTznjijBnH
dz/edigqltKRrGjxkwPAEFswvu5WnRsBE42MrSfit9KRUhXQEaJxNOiiZJ9b
FlBA2vBYt/MsBz1FgQVyopMsKA2MQIUwUpIxIyspL/SkRLwFxzDmh5SM1CYb
15OynFTQQITRevxLKM2mfOmHJQfufyBqvBldKJJuITqP/tf8/5rY96y+dgb1
mTR1kh6VpOmyI4WQR8JzdN8nyc5mMo4UX/WPINne0b+/0AmUBdOAlTxBSgYV
sNMXHQ2mWdLU3iZR+Ea0P3ErVRrCSYyGSKdZafg7T0PGf+/pp59ukix8F14Z
S/dUAYJFXZxIWg6FGUnwjnRSUVJxweibRzOlWoG04/L1y6kGDxn/edBjB438
3WW/811KBHf9avivDJVzdXWcOWaOIdKQZajnxuxfhjQJn5LkjX4VikJB4VzI
FAqcQiYjI/yQVJhGRlRe/MGT2cnow2KS8G0jGRbLrCTzOakkTS62WhP/EJdh
s6LiepKVo+LiOCmPfxV85S4JLnFqrZnfvUt3mTI9V4gOe+Enj/3EC36PtP+i
8reVMqxQpJnfZXAXybijlUR+6R56KI5SYfnmShc3f/76T1u0+HJnz6Xw+TSq
IauYM7bpp2YQwMcuroYBkwY5SNYhfRrAWZRSQkZOXSMjlrqsZLzETximLEIh
7Bm2DDHyWlSapIKEyMqT84J5rl3Qjts+a1PdhkWfbCwL+uDIQbLQuHVppws7
EdFsxOMgwQWegZCklSwh5jLgHk7DsJI1X4lHCA/oCLdQhY8laMTDV9e4Hx/B
9RJNHskEOvBTGDxgYYgsnCKGJtIFifjPRsDBnoCUHsKB1wjId2ALdRIP95Ik
DBKkam2w1vUJ+tjJjWQu7qXcqcmAAZvJx2n+c1J8EtYYPnDRiJGK85Xgh26W
aSQacALzXw+VSrkdAU4tneIogW+5rS49OSgYY3RDYgy1ocjWn5125aiY/AKx
1gC4hh5CM05V8YCUA6hEyBYjFxgAa4zbOTFw+Eby0WAjbEnG4JZO6jTpiyqf
5AsnUXQp3+8UQqCVscRF5V9tr2lrFlGYgKdSxcHu2WcN9YRC1LiVsX4Wfnb1
VMJXUokE+m7bEFWiODonBRhBeqFGX5NrqxTxineLfh22sFHToW4Z1tIfPE+D
dyFVmJQDH8SWLIKppv4m2og8wTz66rJ9lr23967i4Q5kylpUPYJcmSbVTeoz
ug/UgVUCDupJW0EOCLQxeD8amRl/3COeNJ/v2KoVfgRKHkAPFgk6K9811RmM
DE8+GxHkCuUBN/fWW7MxLpwj+AFUeINNGhPlj56YaOho6rbBsAHjT6z0ILjR
eHzthsQGqS8V3gaajCtX0jr/r2kmnc07+rqjFaodPHzCcDz6Yiy0/DR3333E
4fBBgyAqUchyqu/AnL7HHGNlcM/14QeybKjnqNszpLLfVz17Cg1OW7SoIQ1Q
2ngbanV2Ggz1NGC8JDkwGrDJeIHiPPil4xLjTLyi4lF4zjHhpCcSVV9HRz4o
qldBiFf2/f2+vK6uKBmeoVcGoJIwILuXtPV0GQdoTK2E/bnVYRda+250nTt3
rlHiOt1acBm4jWr3rIYoSaVSY+1Pf7pCaj0fHqdIEu3BVj2VipP4QwQJRA8Z
gNyUjVBXekKxU9gxCKHGkXBcVEKBc+CFYU+6KcGUuvIi2WxgR6Lk6+ARoKhm
B6HWtTyzpad9eC4G1wWzj3viODJ32L14gzMSmA2FaImN/NttZ5/NM2SYkw3s
t5FIodN0RXGmiSCg/BggG0LW9eollFp41lmZDn3zLtP430Tk2ptexRlIdHUk
on2CC5CtJfYWflIKViBmkqIqItGzwbN1OxbtyK2AuOKir2wYmcknKnkg2JTq
kfKvbBl+bg4w7at0MNp5sy82E057kCFTPK646c9/lnB5pQ7UWOJDG9Invc76
jHHjhCpnLVzYALAQsNQGpJG2CUJOclLFg2RJFGp7FrxeLmqgGrYpc+PiN7As
qaqawpwXUemt4K26HxaJ5ou3Acq97gBko5ndnuxGDPvXJUdJ5zaXfq+UHPYm
fCJx17iQx4UXKdlFWiUku7rioqK61kVFEz/u29c2WsOjPIecmAnvOte/BWjF
Bo32ERt0KVMMh7Hr7AzUKAUMSNdgbr0UKnFHB5JgBDohleu4YSQkyyDZWm3i
IFmwoMbi7ZKM9uNm6mLQWULuAKHrzvUCvTsnCBC0bdy4NZttnD2S4xjOMW7U
DJMUQNzlogb5kvfKnCU5ThFzDCUhPCJCR1Elege9jcFgBY7YnasjxwRO+HVF
u8tA0FKEgemgW7nPP8cDnJ7iZT/yo1Ctbxn2NOzwZ69UV0sEtR90edxAQ5JV
rGBcyXfUCmxiGaErYDqeGWjSYzQgs33wGXfOOecQG2S6uHtWUurK22qDWorc
cBu+uoS91BM2bk+ItTPwSDcBIVIKWnkFS5qlTU/xnXzvf7wLhDvWS7C+nEMq
HvQdbiTB3uKDbXKsFTgu2HDwIcWGSZiIVRsw9w7pu6ZgRe9GaLd3SXSKXPPx
CZL+ChmUkAckC+yr8AZ11MdVF52d1UBEhK5NzDq4M/tSe17iwIcRnUNc2F70
Cw+lDXMnP8i9otTpFGDyMeikti5Rd9+lp13KfcjckpvRT8GA0StHe4/WklAi
ToQS8Z/akhEUNMWQdpQGYpgg4O0bzz9/S1uPNvSYMX26hgGBRLinwlPeKaS+
cvDgAhZaCeKigRh8UCUNo4Ne4G0ghJEsr7yaBRq9SxUQjDsRT5c3ev6UQq3m
v6hqHH2kULB9S7I2FfniZwK3ajeYZxMPOIWKpbBO0qBYMzvr1GB9s46grxBI
Z1OD6ElRNLpNKpRbhg4cKqJnqiyFaFQvc/iAIC1A3CQF0PEBt6lBKcaNEJnz
1nEULvC2SOEbGn2I4IB9TQKXVJS64v77c22J8/yQnzn00EONEhhgdXmif9IE
9m25x4wvsrTwJ+P/SJ+KuhF/RBNh33yHt/nzUNQ0fzKK87EFMMILlPKggrZ0
YTwKWVh2CD5817uJWbJmeI02k5fMmgkkWxIRpw7EzFBI0txHuzxIISGTCQq6
kApg8TUHXCNTVVlWyW5TJgXI44skH6fTFR4NISsneTfynhJpkBs1CpKvqm3X
7vV9vOcskoFfn0lk2/cGDZIJumDmzDwmyHwe+KDvKGXQ56wZbEIRDzy2+AZY
DUIrXF01D2QrWAyHMbZwmHnjCSKYyF6Msqq0hczWjJttonHv+K53m9bPB81V
m8EsrRnMViOacPfHEZ1mOIA4UejsIJbf605PS1MXBxdz36ZWqVag/LpJmIGV
HaZ3MGcJqnsgoe+1YsMKO2bAMx914coJb1h4PwV6ggATHnTBmazAaBydH1NY
+cCslTCmsfCR1Az+DRyiNFFywXB4Ilxpwx/fq/JVnABljdc6rLE4WkjvWzPK
kLy/GBFGO2CSDB+8JPQ5ZsOaueUVPwU8iGufbTQEX5sCxH4SmDhTIc8Pzpcp
aJNq88Plry1XBQWetb7FHS3EiBjgLzZ+dIwdrv7IhTy3LtwZP2onOOGo+wYN
It0ZdWt3boL0Qnk1IJp7G4YFgzYZoI2KSHptJgLKQGBGpE5VhlHxYYf7iU+y
X5qgGPCU5pvlyM+wTxAPrBmdaKknDloeeBbNHPbsMiVOGVErznyEzgjOENru
mtr1R2+/9LZpf8fM+WjOluJLi4GcycUqjkNKXPwvwGm+nKoGsL3DT20QUEcC
s+ZOha1rJTPeTLwNnyEjM2kl48e3NpMY1pqRa5TMfLVmeG7bxguTraeEw9XG
mhGjytN8x55ARSgWn5ek+ZhwlDDLGpuDj6KxeQISRWnXs/ZMd4/HDxFWFQna
vGfpnp0/fvFjI/P/++sbf5VqxAHG2IM6i3Ku00SqA9bvFz+plCTx7j6Pjj7k
QvmkQBprvi/KlkSFt5L+L4Vz7D6uV2VuLvf1iYmljN6qigHyhVESKy1eHcSB
2P7GBdXMYYQix4//0sb7SRJq1j8lRGHTyed0tVv5qI8Fio8JXkHMiT3yeFvm
KU5nrRN0UDAEnTFMg5tcyrnNwWZKa8qMHVh64H4bX95o0tEd/Rf0d4jiAXbl
Ky4jccLkUxeeut/Ln79swDnxQxLuqSaEuk4hS6jzs4dtsMBYKp08yvTZqaRu
z8kBLh0FwPWqzM0+7W+CgjcNJk9SUJi8j7cfAWIxXzkArOiRDIctC1bnMG5o
5JZGJ32WjcjXxhuRGNaVxnoNFwJ/046dOnny5KhjOrc8YjZ/sq1IpIjOLcVw
qSHlNgYbpfI6B8+JLU5sVft5bdzg8dxPx/0UlIdMqCs73NLBqo5RfVZvw7F5
U10qVbefogOP+KnFLwb/mAIjurbO9CqDMFYpRlMlOKibJSuIHV4opzYPiMQ6
rdDdmvEXKWsoMFgAQQPZK36MIQXqtIKmWrOE7jlx2X5RpxVFIxrD635awXvM
rIUsKc4WOq2opKtcO+8Qsasvovv64B8MlrIDOl+o/2u2/7WUO9tSvEuxD5N/
IHjyiHlHAJJoh0WSvtv3bN3PWrZUExZBgWZUVY+cQqcW5cxqwgdJ/xe/LbuP
61WZm8t9xU84cIOpFUXf+CV7rzgtgxiBQZG0GZdra0b71dmNO6sAUuqZGZ8l
JD99CXZQayaASec0vrHFqTZsFYHGzykHZNT55X5OOShtbaIBixeQ+gEw7rfc
7s69FLxE4jo5XCf+eqKu0x++9vlrtQmfcbA20SuhiVRAHexXkLxnbu7WzbXV
6VwYTSd2t6gzBYZc/MZ3AJZJplLexyQocRiSUYFMBGmTXZ3BWmSGVMIbDIY+
zAuV8Kg69pKYphmX8oh1V8LHObF4JtcnvGSBs86v8IRH7AEH4g6uo1wb4alC
uZGqrVODqQTS8Pq0Rlrab/zC8b4wN9b0G0JJ7e+7YsvSkxE/1PU3ev15RW9f
GXuN2357CbBvUxilvY8Z2Wjfg+cgKSPd0UpUqh9fOfBa9IgO3cwJgMriQaWK
KlAvSpAdJ6KMqpIMtzNSAgwo0UHn5JgI9RP01wwczKyqQD9KdBCaqFNv+B9n
DeCEJpJ2KiU+jUZ0CuUSQ1J7beJak38BLXS1Tztx8ImecXUo7vzipy+qbn3K
ugcecFVhJ5JBcNO7F14o6WQLPHh+6+eN1cfJj/Uc3yukAQx8ZNUxyJl8Nug/
nK4cHWgaqLKokEyIh3BTxFUaS2LhQBZzYiACXF2w8HgzerMPoD8Cu5EHFha8
7ccPZmMSBUKlUo3kl+iGX55cLtbY1V126rJd7ae1OtuM6bPqPcTJ8K3dB+4O
m7dMJi9d4LfuqivatcPYka6T8E1EmgIDKn3ACFXw/oGahs2ccUApploT8WGQ
4BxGTEVLhEosRTkGved3PVwKUdWw/PA4o4gmTvZ1exeJlX3F0L2G4hdox/qx
jz3+mHd6Lg8uu37B9aqtHfDq4sXhZg7cDkFwzVdDh1I1h/ANyp/iuNacsL07
/C9iz7XOgoUpnyDGnKhn93LwsvDvkJVMmt1ntl6e2e20biJZlx5ZitWO4Ntf
TP3XVF3wz/zcA4S1dycSOHcq377YxSxorZvR57H+9SSjM94Hg9VO4aUq+WBu
D26Xzb1TsNM5H477UEuJIjJ9VdaqDPou2f+m/d9p/4/2uDT8eNFni4z+5FOV
Rw8KArCHWIZ1zCzN7vg4/3pjXmxPNoh2nGpxcnevoJeQrXui+4/qXlKhpsXg
4TcP98yqQ+DL7OCCN+cgK9pmGJ3c84JPsWTOO8PckCFRV5oKpyvAnukTbyQN
ngAbTwONlTe7C7x3UvugPZc/GbXDKLKvc5XD693dOu3mGeLAYg2BrRh4yxu3
2E+DvIrS1b+oCGcBkApGRRmgArd1LvvkQZ7RQD/0W64R8QLn1gWxI1GCFO4j
h5ZUmS8Pyp9advgy/LD8STZ/nn/vdoHPlPVAsLLDjA746HMd9A3Z6euqkhK3
IQjAEpFEC9yxuayNmgMF0cWSwsO0BMZQN0qkMTI+S/ptXntIcMiNtZcYp33q
8GOk1hr1B4hrRNg2dMOc+TbfWVpKpgfSNzcZJiydz2or9LW1cML7nPOHi5Bf
bBO+R1UkEPlmc3Kz2y+Q63Uji0ae6ibL45hnPI+sDLfB1IOoaaidte37dhcf
rEsh90JjmreK2U8TCQFas1UkyYcCHHynjWuGjzS0/2nEArqxHcVEiOtuI1e+
ey54TlxRq4KqL96tfHdn94F0oebknurpdFIg0rV6mHC4Wk8+XuXN4FaWj/XZ
3oWSWoGBo9vEZqe2dR62C3wkTEOFg4aGOl87QeKSwSY4tiV/kjR/j8otbmAw
UJbZCUUnnOEmSBeIFa5NJBOEEqxrOb7lzh9s+sBz2zrJvkH9GJ55eNhJJ0ER
yln1dRMnksmU71LtqMCI0W1tXxPNQtahajQNbWdf+GazkHJugQ6aPB5qGsvX
d1xvSju+jzpzLag87t90fHB/74W9AaOX7f3o3oc9/cnT2GrIQ7b952vWIB5A
Dmon2KFFKsGIJgWG9W1rC1gjEja0bvnip0mDxln58A3/yxUd3Eq3eXrpdJG4
d9x+RykVH16hz2yUuqLSIheMsUR1r+4zcx/xqNPhkoAOSnzmqquNeviC/JvU
22r2qTS1hIJie/rSv5zzyuwjeJr736y4xg117pRAEv/Ov7DLhRRr5gq1x31f
fiFBcEogMvtFowk/lnYyXu0It/rongLD+7aaPWm3iDIe/fB3YbgwRJwoFF01
RDqHXHsV3J7iQx+9suMrZNSAxEgb3yQrky4Yb6sGR1VSe9oofuwWLSIokFgr
IwrZ3/5Nonz71p8GRNFDBOcZiyIkj7FynLPc3U48Vbm9a9CV9MlcYQnS9k2y
b9Ji5CleQUVLY6Pmqmx586EO7i0Fbh8z0by49kVKL/AJiuWv1E1teLpt8/s8
6rh1jT2V9efME7gaEYo2QAkJqXGC8LlXN+2zybSEr6eXTKeyLdyH+V3fok14
GN0rZbLk1FV+Q9w9ER5Mki1fXL6iYZY3a9b6THp3UoPKlok4IGlU3ub3+Vnb
JlaejJMnYClpFWlH7PFvr8S86O4ORDJw+wT7zKztJvqo1c55f5dLdmE4GEgt
AQXzxDzYh0SeIBgFcpzv+pSpb8LWtNw0mCrdriRdBRZh/wDn6FTVbDl5i+sc
dJbbxwZjT3D/cKYsLe+4X0f44rqWD7ckPaAliEIFgB/yIYyPbVeoPGHGk9Wb
VpM3nU9QLH8Tu7735XsN6brN7/PztHXMMA0OL78BtqMMDW0kWpRwzLB1F/e+
+2ZWcpbc2zZou3xjx41lW77aYmnRZh9323EssquvWnoV9xP+pjrB/a53b4hP
hrBCM4ZsTVNIxsHLwwa9o83oyf0nd6UzW70bHgz/vftfR+Iv/j+36wldWZ1r
Wz/cmkA2yk/hAm/QBrIMA8QRFcUVZpIuVvBdM1Z4jD2Jw4LRNqKRp2RLfhYP
FTx+kJ7kd9wm99kL1S9IZrQ2QZv1G1ps+P6GtzdgdeMIeOzYycf6gg/lF41Y
PiLeRXLLMmiy0xDhR7GBQg/Ib93IQDLgD8nFiXoepJeJt0a3IA7QdCUziRE5
KlWwuPeG4AZK2xt5J/Yd2NcKXlAcpnTzls3W+eNdKGerZGfCAvHx0eByBLZn
osWd/iFEIcbDMkUVYd17USkahjhFGFtHAVdT9rJFey+Sidw52HnLl8Vf/uLN
qW8KDBPS4okjHzvSD6Tk7L+9HeWwAktAUbYsoFJKKN8BpJOkTfHkxaKDlsDR
b4v8ALfYuROCE3j9pltStxA4aeDLsCFjhtgpt2KvGXuRsSvGZUtJ2xA/01Hl
SRKbIwVDVqDcFxOLVAnBhFTpmbHgeFElNu5WsRtMGo5sm4si1nSw15RVU9S6
BDMw73TUY7Kf4NnW/F61Ygtb9h0OV1qJCa/9WUIcQ4dOvEYqdAHZIeRSTtvA
eku6CqPmt+5zp51W6D7MBcj/3HfRYEuqGkvGnLB1/NR+ctBvPKDigJAKbpgb
4tWpUKZ+Y88Ze9JF4BkT+SkvAOqOAzkUy5GPpFDE3VtVW9Ezesg146nlW77c
Qu1yeWZ+MJ+KhWgDXOt/x5t30MvHjn3iWCPkeNevH124yI0YkStlSqFwuidk
tfmFE7hj5/Std/xW8kC47gGFRdwEd4bn3CG/sRR2lFR/eb9Z+x0976N5JoZQ
OoCuyBYusKtZUXSf+7XKzmLwYCFjuO6+blPSRjjMa8FrGMQsNR+RqXpMkD8o
fkyQoosu4FpBBJWwyBzJKr6jyHlZQ+RcfkMTvfj8ID7DjWSZTfOwJjMUfeRZ
J3ADBzOvF6/DsPWOIf3FGukuCFBt3BXuzzIGvArXtXyopbLOEoqqUIjWxig5
s5WhY8yN6FhgJNp3FXbXd1lmanmXL7KeFO8vI8PIkSO9eFWWK5VR4GegiuBB
W1m0AJRKurrWQWv8Aqk2Kxb18BrFsPQ0pXCz/SI8Dd5m4gA+z1FO7QKJ/51D
7HXGWfvWzGz64OdSXPA4+tFC4lujuPG8CDzulwgZkKIR+5TlrZkn3mSONbQ+
3uMon/jjb8HfuLuHmy7P4Hfp03gQ11uTGjz89eFqseMYjMsO5BDIlark/wvI
P6YqmV0ZC4r6hAOoIzLyv4Y5kww2bZg06WNpLqf0Ik2SDCtskcUCox8UDIIY
M123aA9P7PtcXwg+ZNhrw0ylJ+VxnNrU4W0mtbepiUAFE3YW6xiAA6bv41eg
oY45n9xJnpSltn45DFgDzPnglcNX+qzzUiPZpA9yhELJJfvP3l+FS5Kk4hRi
hESziqU5+g5ZE7wNtwTSgagj7hBHIkEKHi9olCrJVwovxQhjnIgWoqpIda4U
wsfDL2FXZ3kNDli8drEuNVLJNtrYzSPP1rQrtErveIOoUVdF8VbxJ5+0SEoy
vMCYHTKXG8pN0VMlGb7rmGlo/tOVS680eVFJRqaHOMkE0y6QZAq4UeUcTUNg
oVL5m4zKnDtJ0vxqUpoT8WbjHRker3+fD2PeVoYE7/KTtAliFyM1+BfnnXlp
jZ8jGAjNkhY5bMFbm93u56jsN+GE0Yy9DNyJyNqfz1o9C13OoB3UcZJPMAkI
EuEU/6bJiZJ5SscJTLJZlgougQQERPgx17WOW7w5gp8bP17/Po0y37YWg+r0
VrIK4HwkKY96neSV6OlTfy/oCtcAQU2TFU+ssL8Ed+J8YBPyzKHzDjU8noz2
4n2lxMIDDhKJJ1yBZ902mi4tE7ltrAXeHSrt6Rh+kLVVOs2WamqdXE6ZVM7T
tIRcXQYRarZiztP56Df+7fHpKiEPBMfPWD3DqHGge/55aCDKcPPmYzf37ru4
AvIJSuVvkvyhdh/Xk9KciDdbDzI8Xv8+Px9b2yqgpy+hGWDIwKEADfq6OESM
nKLspV6qK++dU2XeOQj3MmfYVcMJYTRHu3nRkYNCihiuwRb3nbbwtGjI4Yfa
8RCe3NPUMM+Rt+0/Z01QosXBpV8+9NBDxY3ZlGj5vp/1cmMp0egQ8eMc11IW
ImwVR7pwNDg+I+mYE939vRf09kRrgSsFZTtt2De4UIh13mGAf8U90uWfUOU/
a3dQal59FbVffJOE5/lmuLE1E1HeQMTPlVfL83Cp1catSHCyAt16yXqj8tBV
7mrnR/rRPMj7yQ5TdzhkwZoFelqAQRnf5HO981rPd8lsoUXrIDLzZ+SCGaA5
mvrHQQdL1QXZZNKtNcqpQjWWA5t9oPNb/pD7ZbQSKBlJySyQXCs2JkGsSkEE
FdANoyBCC0jHt2Ts8N6NKSRd5DHiq9l19BjYFKgGVz+Vo5vMqeUXTYmUJo8t
dgqKaImbEswStFnG7v/9/ZLfW8oBCiPFlwu+cXmm+pG/j/nXLHcdo2YKWPNt
72Xrl/Fz6Dn6ayas40N1vrv9dsIDCv+1CmKxrZnMSMarcZXkF6kfgDSjMCUT
SppxXk0PGm4H/VUNTm4SNFWnjGzZiMqa6DxLD5jeLtns4HlE5zEW4byj2Cwp
M+ndWHfuudn2sRZrz4gz6l5tKl1PpmTyuSwnp3gizAvPShsIPsF8I9uRBxAr
mAh7HYFa2BNxKiTZXIYZaBudWHqk5ZnDJlN62FwGlV6etCe5h6POo2UStoBi
vqHqoSoLsBAgKLavsAjTVYrl3Fvz4INNjSDPJC85RpDR3qIjIKCCWvHWP1L5
8414BBvB/C7zu8RHQDZNukr63y9qzjqrqRHkmRYl0wiymmH86qkwzYTP7e58
+db9kdWP+LICU4oW/mzuz+DSajKthx/V9OxJz3useP31bD3PM81I9p5/y1YZ
9W+Kp9BXbD9Vz7oSfhpaZKTRx1CVi8umUo00SgD3GNNYtmQrlpyYio5QECBO
rqtW3HtvkI1eeeYLyU6vrWxO0bRBTdlG0nXgEiJy1GPCHtkrLwtZMDIVGAb1
zCRqPrwypdeCXqy+kx5+/2GjIdJpnIZPrjjnnCw0zJWuQ8gmqZh1Y2/rhGCZ
rRuJetYNnauG9hGhjcaQUUAeav7a3RnN1Xlj3hwD2UYPWDTA7AHPuVDbVpJt
XrHvvlJF8PDCll7DDBmZlt5/KHtXZjtFSdxOwUe0J12N8r3eatTYwl5uijRJ
HgslKZWyTXoyYyGV24yk/VY880y2jZxnYooc1NxqhgpvyM9hlJBfKvboevjN
Ay8VSHgkqGHPvug6u/3dErmMsASVjpv94ex9Xl33qvUzlC++qTn1VAh15opn
n81GqDyzPWQi1FazQngYMrPtQX5acUorSMvHdMKak585WX2O6gEVuqberAnn
JCTJyBWjR2c9BfJMxJCDJt++6aFdemc2MjjIT2vSXPGJVJq84vaVb2fe8849
ShO0vYY0mV5z112Z5elGir92Ls+kCZkIZIaGcHNddv318glK5W/ygMWL08pb
eD2VqzkRb9ZzcevaFRT0aGhN8JK9XKOofDolcfjZ3b3lkEWQ5Cyopp4fscus
zage1hg20JTPTeVayKTKRK7vEabsT1Xnq+XZfVxP5WquX33aD3ybWAyq0jug
kZ0gNgmlkn5Aexhq2PIN71+l/6mTV03Oj/5Z8QvPwbOmfMik/m4d6quT09Y0
AHisphHsHyN4+Rh3XkTPKa6XfJt24tMnQm9c2o56/OPHm2mPpBDIKQ88IJ+g
VP4SzRxRgOupXM2JeLPlfNma2ZPyhOVj9EvtGzJqox/R9mgzxBxAPzK2F2js
2AaZivKE0WPnUkpy6+kgyWhF5g/qgRI9QkKKAtfHtk0SlCfQHR/vYndA9MMX
u7/IN/x5zd2hwPF+i5i0lyTyhp7jg6I2pw3KMs6NuGjJRQyKPBwFDsrDxE3i
wDGRrxyru/WAglBAifiV04MFh8w9RGLGCrRAyd8n/SrYQJ49bT7UPRNyko3v
6sldiiOm5U4pBLL1ry592h0mTaSsw/5J65flNeXq5mlAYTN6nTAYjzRz5pkK
5zU7qsWYZet12tVf+0rgCLAyH/x3aL1l4OKB2tcJZzx3RsF9fUq+Vs13XaTp
XDfWIS8R2M9bcYSWlDoFUrfBa/mQF4dv+GBQlkngoOa9dpQbFDWb59L0Hk/3
oMfdZq6e2czXkqfEmqkaxDe8G3ktHj7NfC0nB/nEaEZPxNfhiCc/eTLygc//
tV4LTuFQiB4L1MdhQJ1lvqPvwnD92VRFVi9y4MI4QLjQf1BgQQEto4O1A01o
aiVcGKluDnvizWAyJFOPFYQu4zuYO0cQvJdnYGXC7v09bageBy/DNgaeed3l
l1/OiYuhljYOOs6pQrqo+6gayBoWCviCrs7ZgOEXPZZ3I1xZ9WZ0DVguEiEx
VtSI4net5EY+7wokhWJQ+YHbOZriI90TErzHgYklnrm898GaB/PZex6XTFpN
VCAdcqPG5BJ6iSGEUaisYagTNWRMdKvX5tEKOWVLJWWb8z4fUI/Rk+9MDY9M
Dk0cLOaQA8tnQpmgmNNlyoI7yK2MNIG9AkmKthV77bVXcZ7dUzsmJh7QA8QD
SfhVW1vLKKlxaa80fsnRyMlDG72nFRSEtUch+eICXumjyEpnuOOjKRzshss3
PPtVF3907H1jCwjlsORW0MYcYEzhvaN///7md8j/qfysb8rZ5u0RLoICzH6G
RmFt6HK0SaUQfdaEX/Gm1zYWMKsrlo8pgXwW/XYTfYna9FlvaAsCNpXdh4AS
3av3oeTTJtks1WSI5E2GOqNhk+/SGaOmkM1YqHXIt2cPnnOwztgL1951bQEz
ZgHt4p6mM4YEB5t5p3379s2ZsQZtpUD97CL7bcwltOnPmd6BnpqL2AbVFz5R
xVLUvcx2tn3qvVB/hDvhBGLmKcv3YZ0agpHsDjLE8g2DsU7NOxePubiAqTEL
ioSJ6jSwpaN8tcl/f2rwQISz229zD236ajMqwZUL3Rv53sfPEzEeG1Jpvfu0
W9yTyvpI/Vf7+SgxAz54F1kfOy1dt9SiPdf3u6VfAZPBq/kJ4Rw6GbBxZ/dm
6kamhdvEfej78G5rs70Sp2KTGybfWcmxsRBR6EuuWeFARgVLSPnUhCGY6Ej2
6gyvyTRTFW+770c7B0mCb1Z6cdrd99+dhzSocAwxEhwZcmx8X/6K5SO6b8f6
E+pXSoa2WG+Rk2QX6qgMigK7iN9nYI3d510ZfF1DazNRIX5U4aTS8KgqZEJz
9k+fNbhf5IZE/e0dZ4Acq9Qsi4/DTFKo9NbW5Pt8Iq+KuIBxobtJvqGbMbNP
jZww8j8wsyp52TaCekQfAYuBsCCJG/RkDlj8H/wU9IXkjgiEgBu0p8OiygmS
MDnSHAV4JXIkcofIkUpAwI2Gu65eW3EB3VTolHth33QtjewlzKYcn2dQC+R7
EdW0DVye+2LJ7vJ6pU71EDcsmupx7hz59ttbV97KVC/747g/5l2Yrukp1Lh5
pBYsTxyVgGbIciwJEHAUGDYb6mFsFnkNaxaREeYFgyXxD+tdJTNmEaAR/srb
yQ/E22Mql+SrRJ5ma0tAujS3QuMjaAZtkWZa8+2krTUozjqzn4e7Wn0Beq9H
N73kEllM6S3KJZkH83yLzhkeiByPxFKT6ptWYB7mbM15t56XFYrJd6ZaZ2Bd
nTO0bZehzfexfKnrJOuDYgry+7V1tQBdW04ZdQr9++/ly5cXcIRvxa4mJrk+
8qt4q9hSoSKa6zlS/AEumbZoWtM9RUFrKGxYm8ihrTIc3J0ztG2Xoc1nES83
nHSu6+qsmM7jR80/yno69ob5NzSdsKH0mDlz5oweMGCAufwCe8Co1RmMsjck
UrYiROCl1DVXkw2ahgdwfed8bQ3xO/CpcH1zdeZmHQk+acZ2/sd5z7s/XPva
tTaSp8+efnaukXgNTNJLAbiz2wFwtC90D6gaixLN1ZmbtS893YNRXx52J8m3
dqs2rrK+fHbwxIObRCEXKOd1n0bNlDFXzvtVn5v68Krr71xwZ5Ov8vnxUpI6
PGwAeCPBIq0rLh97Oe8ZPm7BuDxfE5fSqHfKt4cnPDAhXwhQXzPL/Txq/pW7
S74VgiTqa5hra7aEiM14zTFuTqMpa8Zr4rOF00ehr/ExmGU2U0CjeLoWBF/r
O+LW5R+615r1jsfdUVEzjk/NeQfinlP0mBTpeaTx0Se5myexQzQkZJO//pxn
PQZOtnTrCpoIfdx85Z8NV3ozHv/E7ZBeVTUTCn38eXdg1Dy35tZCHx/v+kXN
L9RcW+jj57kxUfMbNZcV+njcWPxJzfmFPo7Xp3mobK45Pe/Hfd6rEkxu0lzT
M/81o8++Fu6X5j4bVYJvxrNRycNmPHu4e6rZzwKKFPzs8/I1KUEFsecyb2i9
mcQxGW6WW+RP123ZcIwfGoI4WAumc3+TP8WDY/11ZBlAjfTQv653HSdenvfh
8LHr/mdS+DEQDwGOisyCsI8SgMLINXVgQBNBt+TnyMcjb/o0/qZyy1eAwoYe
CNBg7qPiJJyuy1hiTmN4CCL4+8A1rq2p9056w8+Sh5keiSdzeIXsUGQCi5Vv
LrHk1ZhRqGyH41q9d3qEXuwoGLAQVnk/z4AS0UdyPEvhBi3LiPncsH2UUURE
yzuE1QIVyoRfsrTYmPzvfuZ/d3f5pxKF1TzaUVaxOUBKABjcrGlHHZP3ixyl
IUMMlOmR+qPqdc6PiRtzKJzSAoqCOzffGQDXrGNn3nPPPbwJ/1NDgrCQ8U5x
iVPvsgitjJbSqvgA6vkCp6uniC+wRdZgAPRotn8l0Fr0Sq8QlGMvACKWcrVh
C054gDlI5NAuhugnvduC94Rk/Wgzo7ae0Gt5//v1OssqtFsgSMyVnkmlmUUY
72y98Xs9K8UiIrGB3BZqNTdfcMEFDJYME7GC8eAo9ouQpjTbaxuTNYUfiq3D
QaNGjQJf4X1gKNheMlWAy/Rq79lRxpIC3WTbcBfLl/+nqwM31S/1egQ5sDFp
6q4W2H/Sz/hiMuwZ9iVz6NNGt2jBXjxvzJgxgi/Fgi6Za8AMDbaQ6qI5B6XL
lXAEtoEQQbcFPOat3XffXbaARhRgsOaq9DOvSfBOhpXxHCx88KNhoQJigY1Y
uTes0qozVzI48/Vi8LBaqM+//J92rgsRVDEap/7t0isfeZpkprCaWv8yddnP
SckZEyZMiHdTooM0ihDcjf1HlzG4AoaxntRPnoOEKQVP4paS/KlT0igABZLH
phXMVapOKprA1Nu9mFt188UDK1gJ6jHGgrBmzBW40gfFPqQEXwmimIGy/C/m
oE7c+5IPzod2OjBkPLz4AU4mCWzRbMqgVDybXnFN0SUVsWd9PcyLQAi7W8we
/i2NAmpl0tSzLn10+0PNCvIQNQFaHjPxZeiSBpBExacCHzihZzYeEWxgOAB4
8HbNGhmAhsC3erdYGnVklmPHPjhH6LVSXOri10BZgJh198KEQaDxeMlOcx1g
3LefHbhrYSMpj775pRzvlkBV/lUt4kZGIgvstMYyjkUfZJxDlDawJHFJyboo
de8goljf2XsiBlXn3rIFrkEtux0PtQIFzxBpw6ToHvXnpm9GBNFmDjxrRkpp
aniWsMQ+UoivOseey4vvNBpbvHI7+0fHxldrZivpIHAMiPMqbY6LDdzS1NhY
3gYK8pG4tu0yb67mDYuz096OFJ6BUQKXa/+tgDqfdOGNehFWLM+sw9KTwJLI
8EEQ3qU5XZfTz+yESER4tuMHjJxhK5HrsdOvjMVi8arg/KSLwhrhbXb+NMSQ
LG4ztkGzD8Sq3/FhnRU4EK2kSQchMuuH/QEX4F8YDaeUDEBzXbFR8BHi7Rzb
rCKqZBMEyFxyaHH0ZxUrNczSh2CluRCBcSb/8PviNM01FRu4P+JcOxQ2TH8m
JSxJpH9t9q4hsksFPm2X5CyaKQOVJd5tTisg6TaF9ahDbuqU4gMej3CERwvn
8r2wVLv24RV45ufVi1jMZZxtxbuEEVSUwHSXEli9kfljnu7JeFgxK13nimOb
tSGGcl/sOsljdmtDhUWZTUMJlAPHq6w+srmCqN34sC36giAeTlFYPvKvUolR
0BXmEm2PVgir5pb4kdqkAqgaASnCLNzInmGkaGyyotUIzpKI3u3vTkC8+u9W
HGLboClB0f8Bh/Jh3Q==\
\>"]], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN/T8w32qHJfGDWTBDYad8yY8rEle+ZoPyT9qzv
QndNt2Q6YAwGl+33FSzfuPwDA1T+pn3v1NeMiQ/+7oeY9sB+lfEMYVG+H/sh
6h/bH+gUUP674f3+NDB4Zl98iG3WJ/+L+yH6X9pL/r3fmFT5wh6i/rV91Pqp
fqWd3+3PngGBN/ZFfsmFHrLMDhD1b+21TiV9WrCX3QFi3jt7q9Vafgd9eR0e
Vomsc3/4zn5xclaD8lwBB4h57+3XWsQ8qOYVcojpP/RVI+a9vf6Ro3FHTgs5
tL4O3CHX+t7+9rvn84w6hB2AmoEmvLcv2qnjp2Yp4gDxzwf7XPug1tKfIg4A
mvGLsg==
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPdaTGiu2se7p81EwR22u+ao9I0xxzGP2nPEn7j
xmTOB/uNweCy/ef6/J47f25C5W/aB0Qz9XYvOL0fYtoDe94TLJqLa3fbQ9Q/
ttcKLIuKrX1snwYGz+y3zdKPW3flqz1E/0v7GW88dyc5szhA1L+2l13JFMsh
w+1w9gwIvLEvmnK84YG/kANE/Vt7r4hgN5U2UQeIee/s7xwvWyW3SdLhYZXI
OveH7+zbI9l/Vn+WgZr33l5j8kzJDXPkHWL6D33ViHlvH7yT/0jcJAWH1teB
O+Ra39tPyHCbWp+t6ADUDDThvX1eAlvrjiglB4h/PtjPDrPTVnqj7AAA4VaG
cA==
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNxzRsqIkpv28+aCQI77Y9f3LJU+NotKP+k/R5z
3vnzk27ZG4PBZXtPKRWJBeF3ofI37ZWPHjhnU/LYHmLaA/t6fmMbhYtvoOof
26suPFjiyvzNPg0MntmfKC5nmX2XwQGi/6W9krd3tbUplwNE/Wv7NS9Xb18/
X8Dh7BkQeGNfPFvBIGKxKFT9W3v3j/lnBJQlHSDmvbN/rnXbfu9VWYeHVSLr
3B++s2cx4Tp38LwC1Lz39q/8D3JlZSs5xPQf+qoR897+cPvX/XsSlB1aXwfu
kGt9b//h8V6zoCoVB6BmoAnv7Zmk0p+lHFJ1gPjng33xXWndD4kaDgAQ/YXx

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOrvx95FGDz3X7WTBDYaV+z1HvT66XfoPyT9ld1
ev8YzvxqbwwGl+2NLmhffF3+FSp/0z6o3TJzpvt3e4hpD+w/fona4z3hN1T9
Y/vOf9Pr1HIZHdLA4Jn9+s8/YsKE2B0g+l/a//Sbf8pXRMABov61ffWb/ZwH
Jgg7nD0DAm/sdy1euSxttQRU/Vv78tLX/sXhMlDz3tnXa+xOWLxZweFhlcg6
94fv7HdJyDyJvqgENe+9fW1DxfrA1SoOMf2HvmrEvLf/OXPLLv5zqg6trwN3
yLW+t3eSePrWXlXdAagZaMJ7e6k9Dk+bj2s4QPzzwT5If6u/Va2OAwA32oxd

          "]]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOXngtVfDvFd2DWTBDYab+sUP5oQAuMf9JeInRt
2exlvAeMweCyvdS5t+rB4jxQ+Zv2KYvuLDm5nvMAxLQH9joxZ3L77dmg6h/b
T/r80vJqA+OBNDB4Zu+a+XrtC5Zv+yH6X9qvv8C9hyng9H6I+tf2fzinXz7l
/cj+7BkQeGP/1rDbcFv5T3uI+rf27xyX6Fy+yugAMe+d/XONCawyf9kdHlaJ
rHN/+M5+zYppjluCeRwg5r23ZzrNVzSnlt8hpv/QV42Y9/ZPbQXvFU8QcGh9
HbhDrvW9/T05oWijBEEHoGagCe/tDx1oNItTEnKA+OeDvet9b6OHL4UcAHia
irs=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPRQc8C12z+tH/WTBDYaS/k4PVjWw+Mf9K+ZHPv
ZP47H/cbg8FleyOmqKenBD9A5W/a6yi4vf4g/XI/xLQH9g9r4uTteG9D1T+2
D/z0dPOBkH32aWDwzL7f7Sg7I8dbe4j+l/YfN0Wbzr7F4ABR/9resU5Nh/8K
u8PZMyDwxr5nQWZy2nEBB4j6t/ZT1ld9WCki4gAx7519Vzd7UFaqhMPDKpF1
7g/f2d/Mum4ofVgaat57e4dDbRNeNss5xPQf+qoR897+64yMv4a8Cg6trwN3
yLW+t2cWt6zxfKfgANQMNOG9/cs5v05LPVN0gPjng/2fxEueq5uVHQBwSYsm

          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQM5Vxm/vJSdZD9rJgjstJ99PuKn8MZaKP+kvapc
7MLEwCR7YzC4bC+vu0X1JtN6qPxN+xSpFxGHpM7ZQ0x7YL+5KdYw489DqPrH
9jH+Kk+na360TwODZ/b7d+28VBb8F6r/pb2x0Oq8PFkOB4j61/Yc4m1sE7X5
Hc6eAYE39sd3em+bu0DEAaL+rX3M2YJpS9UlHCDmvbMvkZxjeuiVjMPDKpF1
7g/f2Z+8c2ba5WQFqHnv7WPYcg8cZldyiOk/9FUj5r39jsVGB7yZlB1aXwfu
kGt9b3+4rdpLQEnFAagZaMJ7e8em91vqC1UdIP75YC8pU8P/QVrDAQA0wIMe

          "]]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO7DM2je558sp81EwR22v/45b8rxBXGP2mvMvmT
sb3xR3tjMLhsf1Xi4kJ7049Q+Zv2rTccVpyP+GwPMe2BveBSl0nzRX9A1T+2
z6u+KmZ3+799Ghg8s2e9dM3O+gSrA0T/S/sHmry5Giz8DhD1r+31vj2usfsj
5HD2DAi8sZ985fP9G3wSUPVv7XnPKmb4b5V2gJj3zn6hVU9UdYqCw8MqkXXu
D9/Z7/prs824TQlq3nt7vvJc2f8pKg4x/Ye+asS8tz+1b1eoQbeqQ+vrwB1y
re/te26eWrDimZoDUDPQhPf2PLV5cyf0aThA/PPBPlR285UzPjoOAFWWiOg=

          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k0lfsXBnAhTshwDDkiySHjQRkr7ReVMV1TURKVMRkqZcwQKpkqmUOZ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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0nk01PsbB3CX0ohGY8kSSZZSCNeSbno+JUqlW5ZKZC9xy1KKFCIkW4om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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0wc01e0fAHArLgnXdrld16qE5JXV+D5SiYrXSrIio2Fco6xkvCjj9jZ0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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k41PsXB3BLNCiMfZnJrnQRQnLT+YgSSYmSfvYlUVmTpSguipCKyUVI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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -5.}, {1., 14.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-5, 14}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{{3.620026829194581*^9, 3.620026868111192*^9}, 
   3.620026900018222*^9, 3.620141070993412*^9, {3.620141719709284*^9, 
   3.62014172953569*^9}, 3.620584660423315*^9, 3.620890720778903*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sappendspec", "=", 
    RowBox[{"\"\<rad\>\"", "<>", 
     RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<s.dat\>\""}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappbspec", "=", "\"\<\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "i", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", "nt"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"sappbspec", "=", 
       RowBox[{"sappbspec", "<>", "\"\<b\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"betas", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}]}], "]"}], ";"}]}], 
  "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappbspec", "=", 
   RowBox[{"sappbspec", "<>", "sappendspec"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhosspec", "=", 
   RowBox[{"Get", "[", 
    RowBox[{"wpathspec", "<>", "\"\<rhos\>\"", "<>", "sappendspec"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jzsmtr", "=", 
   RowBox[{"finalvalues", "[", 
    RowBox[{"Get", "[", 
     RowBox[{"wpathspec", "<>", "\"\<jz\>\"", "<>", "sappbspec"}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00smtr", "=", 
   RowBox[{"finalvalues", "[", 
    RowBox[{"Get", "[", 
     RowBox[{"wpathspec", "<>", "\"\<t00\>\"", "<>", "sappbspec"}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trrsmtr", "=", 
   RowBox[{"finalvalues", "[", 
    RowBox[{"Get", "[", 
     RowBox[{"wpathspec", "<>", "\"\<trr\>\"", "<>", "sappbspec"}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppsmtr", "=", 
   RowBox[{"finalvalues", "[", 
    RowBox[{"Get", "[", 
     RowBox[{"wpathspec", "<>", "\"\<tpp\>\"", "<>", "sappbspec"}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzsmtr", "=", 
   RowBox[{"finalvalues", "[", 
    RowBox[{"Get", "[", 
     RowBox[{"wpathspec", "<>", "\"\<tzz\>\"", "<>", "sappbspec"}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tp0smtr", "=", 
   RowBox[{"finalvalues", "[", 
    RowBox[{"Get", "[", 
     RowBox[{"wpathspec", "<>", "\"\<tp0\>\"", "<>", "sappbspec"}], "]"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.620025402996052*^9, 3.620025454357675*^9}, {
   3.620025488360167*^9, 3.620025514596647*^9}, {3.620026162402661*^9, 
   3.620026181242375*^9}, {3.620026446620896*^9, 3.620026472749895*^9}, 
   3.620026508024854*^9, {3.620151826504589*^9, 3.620151826872304*^9}, 
   3.626881943509034*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"reportplotnolognoanmitvss", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func1", ",", "rhos1", ",", "func2", ",", "rhos2", ",", "name", ",", 
       "minyrange", ",", "maxyrange"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "listplots", ",", "listplotsln", ",", "nt1", ",", "nt2", ",", "nr1", 
         ",", "nr2"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nt1", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func1", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr1", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func1", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nt2", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func2", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr2", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func2", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos1", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"func1", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "i"}], "]"}], "]"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr1"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt1"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos2", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"func2", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "i"}], "]"}], "]"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr2"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Black"}], 
                 "}"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt2"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"rad", ",", "minyrange"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"rad", ",", "maxyrange"}], "}"}]}], "}"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
                "}"}]}]}], "]"}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"All", ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], "}"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Spectral\>\"", ",", "Black", ",", "18"}], 
                   "]"}], "]"}]}], "}"}], "}"}], ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Beta]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                    ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"ShadowBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
           "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619373644151724*^9, 3.619373699257771*^9}, {
   3.61937448918521*^9, 3.61937449821547*^9}, {3.619458310635436*^9, 
   3.619458335610738*^9}, {3.619458390511858*^9, 3.619458409923344*^9}, 
   3.619458589188256*^9, {3.619458633907227*^9, 3.619458733653601*^9}, {
   3.61945877358165*^9, 3.619458780340901*^9}, {3.619458831919558*^9, 
   3.619458836495699*^9}, {3.619458874690714*^9, 3.619458894821861*^9}, {
   3.61946442590134*^9, 3.619464466112853*^9}, {3.619615306009786*^9, 
   3.619615355485962*^9}, {3.619783181689405*^9, 3.619783206232846*^9}, {
   3.620026231134364*^9, 3.620026296530102*^9}, {3.620026362332336*^9, 
   3.620026364146482*^9}, 3.62002641714553*^9, {3.620151105260812*^9, 
   3.620151155260365*^9}, {3.621068964734681*^9, 3.62106896513315*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotnolognoanmitvss", "[", 
  RowBox[{
   RowBox[{"2", "*", "jzmitmtr"}], ",", "rhos", ",", "jzsmtr", ",", 
   "rhosspec", ",", 
   "\"\<\!\(\*SuperscriptBox[\(J\), OverscriptBox[\(z\), \(^\)]]\)\>\"", ",", 
   
   RowBox[{"-", "1.0"}], ",", "0.5"}], "]"}]], "Input",
 CellChangeTimes->{{3.620026518695368*^9, 3.62002663294864*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMajk7TNr6fsn/WTBDYaW8/3fqUY+BUKP+k/Qqu
9REnW6btNwaDy/Ys/15t27NnBlT+pv2i2Cg7qdg5+yGmPbC/7G0ZFSO5EKr+
sf2HjpqiyCtL96eBwTP7f/8Pi+aarYPqf2nvuWjahSMPt0HVv7Y/Lj1/wpPJ
e/efPQMCb+w/KJla+cw8DFX/1v7ZItFXrKXHoOa9s5+xc5bt1Fkn9j+sElnn
/vCdvYj2Qk823xNQ897by3vKGSv5Hdsf03/oq0bMe3ul7p992W5H9re+Dtwh
1/revvbbqbXKrgf3AzUDTXhvX6zz9ESO6C6ofz7Yr7nMJ7/0S9keACZjlQ8=

        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPPjP3Nrymu2T9rJgjstF+p/+6A+U4Y/6T9geXJ
c4pmr9tvDAaX7TtXV2u1CG+Eyt+0FzZYH7NWYst+iGkP7IXeyReyWu2Eqn9s
n+B5dcYmu4P708Dgmb3Gmfq8DaWnoPpf2v+305zo3nADqv61fcfcS8KdCx/t
P3sGBN7YT9Xc72h16T1U/Vv7wOyMzbOsvkHNe2f/tFBA9KcTw4GHVSLr3B++
s785+eJi9i0sByDmvbdfeCueR+El+4GY/kNfNWLe27syvJWXkeI80Po6cIdc
63v76DunFmfEcB4Aagaa8N7+dovoFst49gMQ/3ywn5+/aMGXA0v2AACPRpGd

        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP8lq4z265u3T9rJgjstA/7l1KZ7b0Nyj9p77PQ
ce+Xw9v3G4PBZfumvs+Kr7p3QeVv2tfdNVYJ9N+/H2LaA/vJPj4yFnsOQ9U/
tp+5cwqLtOvp/Wlg8My+e65adXP1Vaj+l/aSXssXMf57AlX/2v5xwdOf9Wc/
7D97BgTe2PdpL974avl/qPq39ltjz2QvP81+AGLeO/vv93TOOG0RPvCwSmSd
+8N39sYeKQwrDGUOQMx7bz/rk01itoPSgZj+Q181Yt7b912NuJWzSeVA6+vA
HXKt7+3Pqti6vOFUPwDUDDThvb2Aik03m5LGAYh/PtgzX+G++9OwZQ8AkkyS
qA==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPMGmx3894d2D9rJgjstK9Y06pU5nkQyj9pf+31
zmlB2Yf2G4PBZfuOm/fdL/YegcrftJ/byluzxezEfohpD+xXz6g/2b3wHFT9
Y3vpfu/YhaZX96eBwTN7Sw/n6MTrD6D6X9qHXTfMmfTmA1T9a/vrLn9r9zP+
2X/2DAi8sVc/Kn+wLpDnAET9W3ubrBh7h11iByDmvbM/nRfFF39X5cDDKpF1
7g/f2Ve2zrM/vcDgAMS89/bnn0ao7/phfiCm/9BXjZj39pxcmz5oeNkeaH0d
uEOu9b09+1NdTo9fjgeAmoEmvLfnZ+jlKZ7jegDinw/2DU1H/T6W3rIBAEeb
kgM=
        "]]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -0.01051844388947484}, {0.1, -0.010441906063446027`}, {
        0.2, -0.010189787713811198`}, {0.3, -0.009690821838424811}, {
        0.4, -0.008812202921198718}, {0.5, -0.00734722571249003}, {
        0.6, -0.0049809092746796735`}, {0.7, -0.00125954181673029}, {0.8, 
        0.003975959159771151}, {0.85, 0.007068289508028273}, {0.9, 
        0.009928860285979304}, {0.925, 0.01054100862250631}, {0.95, 
        0.010553997652647522`}, {0.965, 0.01024456345320166}, {0.975, 
        0.009905900886543919}, {0.985, 0.009466144442452397}, {1., 
        0.008633968570971866}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -0.04786428969073293}, {0.1, -0.04832583119390007}, {
        0.2, -0.049679599336147344`}, {0.3, -0.05178838567497822}, {
        0.4, -0.054282625289477575`}, {0.5, -0.05616175828755005}, {
        0.6, -0.05501552855397263}, {0.7, -0.04496987267271488}, {
        0.8, -0.009684644450717804}, {0.85, 0.02441421768312427}, {0.9, 
        0.08187009798846584}, {0.925, 0.12586551487833533`}, {0.95, 
        0.1483933140855345}, {0.965, 0.15468807241464141`}, {0.975, 
        0.14950489831806152`}, {0.985, 0.13794666705128644`}, {1., 
        0.1056355090897698}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -0.0814178859527017}, {0.1, -0.08267955861698117}, {
        0.2, -0.08653235099755488}, {0.3, -0.09318390347095162}, {
        0.4, -0.10284551996058412`}, {0.5, -0.11509353822713121`}, {
        0.6, -0.12791874973875128`}, {0.7, -0.13152815402238655`}, {
        0.8, -0.08911160297400152}, {0.85, -0.014602790258436337`}, {0.9, 
        0.13241315608159696`}, {0.925, 0.329362378124647}, {0.95, 
        0.4488166388823421}, {0.965, 0.5088215474050007}, {0.975, 
        0.5228574102184027}, {0.985, 0.48721044901005}, {1., 
        0.3189593229131369}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -0.1307788521843484}, {0.1, -0.13325302125999128`}, {
        0.2, -0.14098865778315114`}, {0.3, -0.1549664716117913}, {
        0.4, -0.17714365511385685`}, {0.5, -0.21047890139729514`}, {
        0.6, -0.255951594056681}, {0.7, -0.3097345267617141}, {
        0.8, -0.3230255876059751}, {0.85, -0.23674312938463862`}, {0.9, 
        0.04314311653854779}, {0.925, 0.7516080868349252}, {0.95, 
        1.1855173004506534`}, {0.965, 1.5296140528524687`}, {0.975, 
        1.7279465061231216`}, {0.985, 1.7588643079085178`}, {1., 
        0.9535886778393271}}]}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -1.}, {1., 0.5}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(z\\), \
\\(^\\)]]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-1., 0.5}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->18,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", 
                 GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.620584868208231*^9, 3.621068929009261*^9, 
  3.621068967823652*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotnolognoanmitvss", "[", 
  RowBox[{
   RowBox[{"Log", "[", "t00mitmtr", "]"}], ",", "rhos", ",", 
   RowBox[{"Log", "[", "t00smtr", "]"}], ",", "rhosspec", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", 
   RowBox[{"-", "4.5"}], ",", "14"}], "]"}]], "Input",
 CellChangeTimes->{{3.620025519830115*^9, 3.620025595370483*^9}, {
  3.62002631981793*^9, 3.62002635324135*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPd+25mJf9lPDBrJgjstP+RFfp88ioY/6T9Wf6t
fF7rGA4Yg8Fle8abEW3rf/zdD5G/aa/IJrXb6/eP/RDTHthf4XrBqyb5aT9E
/WP7iRK7QmQXPdyfBgbP7JPnOjwrFD1nD9H/0l6sY8LU64lf7SHqX9tvSTzs
WjabweHsGRB4Y79IwezLRwMOB4j6t/blW5viFn3lcYCY986ec43rzaxwQYeH
VSLr3B++sxeyN67MjhB2gJj33j5QwWDHvXMiDjH9h75qxLy3LzHq9VSZKOrQ
+jpwh1zre3tNRt24nYFiDkDNQBPe2z87fFXEk03cAeKfD/a2c2OfuF8SdwAA
fL+G9Q==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMPZk/RqZv9aP+smSCw096Yoej6nayHUP5Je87+
yeuf9d3ebwwGl+0ZXxdMvPXwLFT+pj3385msN03X20NNsxeZLF06K/OePUT9
Y/vPcV/NIx9+sE8Dg2f25hudqi4y/bOH6H9pX1++niXgKocDRP1r+9jfjz7J
veZ3OHsGBN7Y2wdeW7rrmogDRP1b+4zGwBd+shIOEPPe2esu9U2WiZJxeFgl
ss794Tv7kLdbAs4tlYea997+Rz6P1AotRYeY/kNfNWLe299W9VC9/EHRofV1
4A651vf2F8PuKx0+reQA1Aw04b29nd7PU+v2KDtA/PPBvrbwqdPNIFUHAMTO
jPM=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPsZ9tfmnBfsJ81EwR22v/7+0EzOfwSlH/Svtcs
hV805qa9MRhcti+3sXscdvgRVP6m/ROXLY1Prr+2h5j2wD6X+YlsRsgXqPrH
9vHl+66Wu/y1TwODZ/blKXeinVlZHSD6X9p/5nG4teACnwNE/Wt7kaXJ946y
CjucPQMCb+wXe6ctX6ElAVX/1v7lvZCrc3dKO0DMe2e/wc8pvd5WweFhlcg6
94fv7NtfuinyayhBzXtv77jS5K7KcWWHmP5DXzVi3tvnHu77ZrpPxaH1deAO
udb39udX9l1IvqnqANQMNOG9fX9y+MMgZXUHiH8+2N86kvk27bimAwDLb4lB

        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMvlf6Htq74aD9rJgjstN//msPVyOITlH/SXibt
6p2Cd5/tjcHgsv1MgT+X9Z98g8rftN/4d0+Qlf9ve4hpD+ylZmg9rzzM4ABR
/9h+0oawO/OEWR3SwOCZfdd/4zIRT24HiP6X9hcjmrwNM4Sg6l/b9yYqlWv+
F3U4ewYE3tiXvFcQu2oiDVX/1v7d23PTPr2Rg5r3zr6ke9+kk2xKDg+rRNa5
P3xn37+xKOqBhgrUvPf25c2qXzrZ1Bxi+g991Yh5b78jrqzwmJa6Q+vrwB1y
re/tj5yYaLS/WcMBqBlownv7RB7OyMvqWg4Q/3ywDz8f8+fXQ10HAANdiZY=

        "]]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -2.588493685110193}, {0.1, -2.5600634450441895`}, {
        0.2, -2.475065961709549}, {0.3, -2.3343684603619446`}, {
        0.4, -2.1397871649358717`}, {0.5, -1.892691493121861}, {
        0.6, -1.6044142425237025`}, {0.7, -1.2718805424808615`}, {
        0.8, -0.9563057538440363}, {0.85, -0.842905717061075}, {
        0.9, -0.849770952588336}, {0.925, -0.9500795449796618}, {
        0.95, -1.1858858661904752`}, {0.965, -1.449374038579813}, {
        0.975, -1.6767284073696247`}, {0.985, -1.8749972653399634`}, {
        1., -2.1706828126756617`}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -0.5959190366926481}, {0.1, -0.5611382580185307}, {
        0.2, -0.45546399549407457`}, {0.3, -0.2747899052137018}, {
        0.4, -0.013288263168256629`}, {0.5, 0.3434114844659626}, {0.6, 
        0.8070409294805205}, {0.7, 1.4026425887555534`}, {0.8, 
        2.155904716512831}, {0.85, 2.594222224615035}, {0.9, 
        3.0488204762509254`}, {0.925, 3.248922928579637}, {0.95, 
        3.353227171080857}, {0.965, 3.2859433497467325`}, {0.975, 
        3.1061479719309726`}, {0.985, 2.669868674722133}, {1., 
        1.3006003670925366`}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., 0.2609927124716097}, {0.1, 0.2962021103169718}, {0.2, 
        0.4035933380968812}, {0.3, 0.5886609910096221}, {0.4, 
        0.8620519356997409}, {0.5, 1.23727856313703}, {0.6, 
        1.741969750220173}, {0.7, 2.419124098367343}, {0.8, 
        3.341530697305351}, {0.85, 3.922355774876357}, {0.9, 
        4.595918432622588}, {0.925, 4.960386590505355}, {0.95, 
        5.292350024119356}, {0.965, 5.405874166488182}, {0.975, 
        5.366856699811073}, {0.985, 5.079475402583838}, {1., 
        2.9947945650987644`}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., 1.1137653375088343`}, {0.1, 1.148685310248011}, {0.2, 
        1.255274397778425}, {0.3, 1.43943636893624}, {0.4, 
        1.713597357987123}, {0.5, 2.0968494753936393`}, {0.6, 
        2.6206291920466103`}, {0.7, 3.342846260722541}, {0.8, 
        4.375501867804664}, {0.85, 5.065246561930873}, {0.9, 
        5.940782512275953}, {0.925, 6.4574037233211765`}, {0.95, 
        7.019549011849061}, {0.965, 7.338379391126468}, {0.975, 
        7.484620195809973}, {0.985, 7.426430059452603}, {1., 
        4.685004876134749}}]}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -4.5}, {1., 14.}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-4.5, 14}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->18,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", 
                 GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.620025603537819*^9, {3.620026338645999*^9, 3.620026367961796*^9}, 
   3.620026419645658*^9, 3.620151210245806*^9, 3.621068977901015*^9, 
   3.626882204168274*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotnolognoanmitvss", "[", 
  RowBox[{
   RowBox[{"Log", "[", "trrmitmtr", "]"}], ",", "rhos", ",", 
   RowBox[{"Log", "[", "trrsmtr", "]"}], ",", "rhosspec", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)]\>\"", ",", 
   RowBox[{"-", "4.5"}], ",", "8"}], "]"}]], "Input",
 CellChangeTimes->{{3.620026671175545*^9, 3.620026679176399*^9}, {
  3.620026714783107*^9, 3.620026732344477*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOPdzDffcjLdWDWTBDYaT/1SvGrhXc5ofyT9nuV
ivQPe3IeMAaDy/b3VsZfjfXggMrftG84oGurcJztAMS0B/a+dco3MpexQNU/
tu8wLp+0cDvjgTQweGa/eFKlXpb27/0Q/S/tL4rZnJ+87N1+iPrX9ku7JzI8
Kb2z/+wZEHhjnyUQe1zs9Wl7iPq39pOCuM7M6ntiDzHvnf3zKUFP9kV/sn9Y
JbLO/eE7e0Vug7/ftH7YQ8x7b7/mzbH4s0V/7GP6D33ViHlvbx2003nPvn/2
ra8Dd8i1vrffeGTXCdk+BgegZqAJ7+2VZjO6Xj3K6ADxzwf7r9VaLHUqLA4A
vuGPdg==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOlZxe3a9X82j9rJgjstH+TsE+iTxHGP2k/b9ob
i4XcP/cbg8Fl+1aV129OqX6Hyt+0/9S4ICnD68t+iGkP7DOUD09VNfwAVf/Y
XkhNe2XU0Sf708Dgmf3L6IaCtEf7ofpf2q9f+8TajvmZPUT9a/vDydOrnmz7
Yn/2DAi8sZczlGaK1mR0gKh/az9v3qoE7susDhDz3tkLrGcJf/KS2+Fhlcg6
94fv7LkFJqRMCxFwgJj33j7W8t+06+5CDjH9h75qxLy3vzJ9g+PsNGGH1teB
O+Ra39szbTRyyV4m4gDUDDThvf21+c7f5HjEHCD++WDPfaJkmaeOpAMAgumK
mw==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOd/oxnWI6+2j9rJgjstBdrlfmhJQrjn7S/F3Kg
QOPX8/3GYHDZfr20jES93xOo/E371qMsL0/MvbsfYtoDe2P/ZNFfi09D1T+2
32HIJ3fvzwH7NDB4Zj/BS8ttXfgTe4j+l/ZL5hTMZfj1zR6i/rV9n9VzycQw
BoezZ0Dgjb1ljXv/3hR2B4j6t/blK5bxpqTyOEDMe2cfnPtEymC6oMPDKpF1
7g/f2WstWN+3K1rEAWLee/vCP9/D9mwVc4jpP/RVI+a9ffqa0PpMWQmH1teB
O+Ra39vzPvx6KXWnpANQM9CE9/YJU4qKX8yWdoD454N9ssl30eeaCg4AUp+J
tg==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNNecv/fklrsZ81EwR22j897Ovxfc98KP+k/Tc9
w3qxjB32xmBw2b77FEuJX9spqPxNe+/plfNfst+wh5j2wD5+a9yTxvmPoeof
2589u37Norh39mlg8My++ND25/eZv0P1v7RnWN++IHc5owNE/Wv7p8bs3PrR
bA5nz4DAG/tlrk+OBSXyOkDUv7VvPMQ4t9tB0AFi3jv7ZNFf0k23RBweVoms
c3/4zl6JZ26h0EtxqHnv7aeGFNhtni3lENN/6KtGzHv7W1pLknJcZRxaXwfu
kGt9b7/jrhXHCWs5B6BmoAnv7W+/Uk/JCFBwgPjng333TrbbXLuVHQCEiIf9

        "]]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -3.487080848867401}, {0.1, -3.471140936375269}, {
        0.2, -3.423030033661836}, {0.3, -3.3418988639779488`}, {
        0.4, -3.2264908391652014`}, {0.5, -3.07505515838264}, {
        0.6, -2.8865149768021774`}, {0.7, -2.661985763323834}, {
        0.8, -2.4106640510253547`}, {0.85, -2.286989832663365}, {
        0.9, -2.178227029981919}, {0.925, -2.1384266556983955`}, {
        0.95, -2.114259945101196}, {0.965, -2.107340448202721}, {
        0.975, -2.1094607047141776`}, {0.985, -2.114700539942591}, {
        1., -2.1273898300364857`}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -1.5941868594272746`}, {0.1, -1.57394033454239}, {
        0.2, -1.5120852929324957`}, {0.3, -1.4051224768508528`}, {
        0.4, -1.2467222410277041`}, {0.5, -1.0272240466296363`}, {
        0.6, -0.731742855244128}, {0.7, -0.33828402150631776`}, {0.8, 
        0.1838901881470429}, {0.85, 0.5045872770375416}, {0.9, 
        0.8648915434588588}, {0.925, 1.0543254736697405`}, {0.95, 
        1.2329785499195378`}, {0.965, 1.323545375208954}, {0.975, 
        1.368175364019695}, {0.985, 1.3945398423569484`}, {1., 
        1.3973386459290114`}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -0.7787557440473265}, {0.1, -0.7579627906665145}, {
        0.2, -0.6942854583016939}, {0.3, -0.5835705262796257}, {
        0.4, -0.417983599543747}, {0.5, -0.1846440708363044}, {0.6, 
        0.13720260083767935`}, {0.7, 0.5817808003752175}, {0.8, 
        1.2066845528690087`}, {0.85, 1.6173759909132637`}, {0.9, 
        2.1151119142211354`}, {0.925, 2.400029869087686}, {0.95, 
        2.7006591408827356`}, {0.965, 2.8750342773903736`}, {0.975, 
        2.9770878651160366`}, {0.985, 3.051974667401047}, {1., 
        3.0806991956874175`}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., 0.0451142087714842}, {0.1, 0.06592227268974982}, {0.2, 
        0.12965570813342533`}, {0.3, 0.2406661779975276}, {0.4, 
        0.4071982616847686}, {0.5, 0.6436003415442814}, {0.6, 
        0.9739675034536349}, {0.7, 1.443728981550715}, {0.8, 
        2.1358488766879815`}, {0.85, 2.6164734360923654`}, {0.9, 
        3.23618923859444}, {0.925, 3.617147053885819}, {0.95, 
        4.053543521283485}, {0.965, 4.337565942112079}, {0.975, 
        4.524480578830572}, {0.985, 4.687094065252593}, {1., 
        4.780351639218825}}]}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -4.5}, {1., 8.}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[Rho]\\), \\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)]\\)]\\)]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-4.5, 8}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->18,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", 
                 GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.620026720699673*^9, 3.620026733479563*^9}, 
   3.62015127059424*^9, 3.621068979835373*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotnolognoanmitvss", "[", 
  RowBox[{
   RowBox[{"Log", "[", "tppmitmtr", "]"}], ",", "rhos", ",", 
   RowBox[{"Log", "[", "tppsmtr", "]"}], ",", "rhosspec", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\"", ",", 
   RowBox[{"-", "4.5"}], ",", "14"}], "]"}]], "Input",
 CellChangeTimes->{{3.620026662864151*^9, 3.620026708535222*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOPdzDffcjLdWDWTBDYaX9s2Y3Im3WcUP5J+71b
l2w5fZv9gDEYXLbnmnVK2cuKFSp/016DITZGYyXjAYhpD+xnnUidqeryaz9E
/WP7O2tvtrE/frs/DQye2d/nZ3obmL1wP0T/S/u8uqfeaos+2UPUv7Yv8SpS
OaP83/7sGRB4Y9908OJ0xVp2B4j6t/azvjzZ8SmZxwFi3jv73CM3A7xkBB0e
Vomsc3/4zt7/0dkt6hrCDhDz3tsHn722+PFiEYeY/kNfNWLe28dWJkRVZ4g6
tL4O3CHX+t7+uP1ln//aYg5AzUAT3tsb+Z97N+mRmAPEPx/sVVTd/DJWizsA
AAPdjBE=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOlZxe3a9X82j9rJgjstDfck8ZWkP8Tyj9pr2jJ
deFF2Lf9xmBw2f7Kbz+/F/4fofI37eekOl2NPfVkP8S0B/bXp692Fb+xDar+
sf2JFbX2TIZP7NPA4Jk9e8SvmztDftpD9L+0d59+3ys+m90Bov61fdZsniae
l3wOZ8+AwBv7M7bVGr+aRRwg6t/aK3Z4GxjcF3eAmPfO3vl5fcd1PRmHh1Ui
69wfvrPXq2+6ytwqDzXvvf3ttsV3XsgqOsT0H/qqEfPefpPvdskpTxUdWl8H
7pBrfW//pPXYtS8HlRyAmoEmvLfvDT4lELtF2QHinw/2glVSvl7eqg4AgSuL
iA==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOd/oxnWI6+2j9rJgjstH+76lkG5+4XUP5J+3+b
gw3Tdz7abwwGl+2vhjvuzX53ESp/034lV6yj042D9hDTHthHXPi3hePxU3uI
+sf2U7bkRvprfLNPA4Nn9tETLLu/dDE5QPS/tHez99hrEcTrAFH/2j4qvmqS
abOQw9kzIPDGvvq6dMqsa+JQ9W/tdZ46pnrXSDtAzHtnX3S57dxxTQWHh1Ui
69wfvrOfmrf2maukEtS89/ZHqpnUb+xWdojpP/RVI+a9vYTEo2eTtqg4tL4O
3CHX+t6es3cyR/tFVQegZqAJ7+39dlw69EZG3QHinw/2Blazvzoe0nQAAJLS
iko=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNNecv/fklrsZ81EwR22ns+/7+UvXkTlH/S/raH
YRZz6gV7YzC4bH9p8Sq3qL0PofI37culP2auvvnOHmLaA/s5M32nnn/9Har+
sX3yjz7r6nxGhzQweGb/6PqFdINNHA4Q/S/t2a2CTSbMFXSAqH9t73BlS7xc
gajD2TMg8MY+8uTU7eX3paDq39pr83G3HV8vBzXvnX2vwJ6LMz4pOjysElnn
/vCd/Z8pd0SMpFWg5r23r2i3SDP9o+oQ03/oq0bMe/tvs9l2ZimpO7S+Dtwh
1/reflrb9k1stRoOQM1AE97bf2/5ybFKScsB4p8P9uH/xLyc7uk6AACCA4kq

        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], 
        LineBox[{{0., -3.4870804607482637`}, {0.1, -3.439711355380744}, {
         0.2, -3.3018109339992523`}, {0.3, -3.0840523040473404`}, {
         0.4, -2.8000996102075852`}, {0.5, -2.4606551468253532`}, {
         0.6, -2.079485120032438}, {0.7, -1.6777420996615995`}, {
         0.8, -1.3097861360421081`}, {0.85, -1.1743833767965068`}, {
         0.9, -1.18195842598732}, {0.925, -1.316326896057728}, {
         0.95, -1.6251409670263945`}, {0.965, -1.9954957266866844`}, {
         0.975, -2.3978754978505212`}, {
         0.985, -3.024696646708665}}]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], 
        LineBox[{{0., -1.5941722289783007`}, {0.1, -1.5340690601220144`}, {
         0.2, -1.3574513286290297`}, {0.3, -1.0729378783837964`}, {
         0.4, -0.6881556111890776}, {0.5, -0.20756848745052792`}, {0.6, 
         0.3762996899968603}, {0.7, 1.0810788948187404`}, {0.8, 
         1.9275231370058559`}, {0.85, 2.404730132253615}, {0.9, 
         2.8968610446688077`}, {0.925, 3.1046942219250733`}, {0.95, 
         3.2075519023138197`}, {0.965, 3.119857931735491}, {0.975, 
         2.904074216829162}, {0.985, 2.3874390757922637`}}]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], 
        LineBox[{{0., -0.7787352608806235}, {0.1, -0.7170147925603595}, {
         0.2, -0.5351395854685498}, {0.3, -0.2404748288678623}, {0.4, 
         0.16240176645181387`}, {0.5, 0.676214711122875}, {0.6, 
         1.3161820817413643`}, {0.7, 2.115938986079208}, {0.8, 
         3.1335503737481045`}, {0.85, 3.7597143794670274`}, {0.9, 
         4.477797443856172}, {0.925, 4.852588275535}, {0.95, 
         5.197916025784079}, {0.965, 5.309287863797979}, {0.975, 
         5.261658541114536}, {0.985, 4.934050732680776}}]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], 
        LineBox[{{0., 0.04515988665014823}, {0.1, 0.10689703038278194`}, {0.2,
          0.28911396296845737`}, {0.3, 0.5852213971018649}, {0.4, 
         0.9907027366398857}, {0.5, 1.5135763994533216`}, {0.6, 
         2.1749049301700936`}, {0.7, 3.025742288666851}, {0.8, 
         4.1740236817777445`}, {0.85, 4.922064388726082}, {0.9, 
         5.8348370651775605`}, {0.925, 6.370917896145311}, {0.95, 
         6.949409838908349}, {0.965, 7.276529693652176}, {0.975, 
         7.423941094518962}, {0.985, 7.354718464329833}}]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -4.5}, {1., 14.}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-4.5, 14}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->18,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", 
                 GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.620026739708368*^9, 3.620151272975261*^9, 
  3.621068981789626*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotnolognoanmitvss", "[", 
  RowBox[{
   RowBox[{"Log", "[", "tzzmitmtr", "]"}], ",", "rhos", ",", 
   RowBox[{"Log", "[", "tzzsmtr", "]"}], ",", "rhosspec", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(z\), \(^\)] \
\*OverscriptBox[\(z\), \(^\)]\)]\)]\>\"", ",", 
   RowBox[{"-", "5"}], ",", "7"}], "]"}]], "Input",
 CellChangeTimes->{{3.620026660657253*^9, 3.620026699967606*^9}, {
  3.620026748994918*^9, 3.620026756431323*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNnWibevl/Kc2DWTBDYaV9fVm691B3GP2n/jM0+
ZPcu7gPGYHDZfrnP4kLmE1xQ+Zv2C79vcytO4jwAMe2B/dY/a9VNi9mh6h/b
tyzlSfp1i+VAGhg8s/c1erfXJpoRqv+lveJChyM77v3YD1H/2v73S+nVfNGf
9p89AwJv7HffZ/bVn/BkP0T9W/tcPvm3+6dd3Q8x7539whvvwhcK1Nk/rBJZ
5/7wnf3sHzUZn7XP2UPMe28vyfYgPGjBDfuY/kNfNWLe2wvvmrDsSMhd+9bX
gTvkWt/bz9G7knPo1AN7oGagCe/tD1+5VPZqyiN7iH8+2Fveq2j6L/3EHgD6
VZQF
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMql0VvMW35vX/WTBDYaV/P9lfpbSSMf9K+yujt
Q3W3X/uNweCy/TbT7dNPp/2Ayt+037nb5dOBWV/3Q0x7YO/5NtzWddFHqPrH
9isW3mP+ZvRifxoYPLNnzXez1jW+CNX/0l7zwZEDYul37SHqX9uf65m1QaLh
vf3ZMyDwxt6CiS+oS/a3PUT9W/tdMTdKen0YHSDmvbO37l0h+42fzeFhlcg6
94fv7Lsdv+acnsXpADHvvf3TDRXX2eN5HGL6D33ViHlvb6zlEV7zkNeh9XXg
DrnW9/abKzeEqlfzOwA1A014bx/0MkI3qUfAAeKfD/Yvi1+vWzRf0AEAWhmN
7w==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMdLLtU7R683j9rJgjstD8XzprXYgjjn7QvP6cj
xCz+cr8xGFy2/7q/425r/lOo/E37nHLHUq3P9/dDTHtgLz/7m59Y5AWo+sf2
egsdL1z5sdU+DQye2bNE7NnuWPjIHqL/pX2j559kU/mv9hD1r+0vOk7mtHjx
1/7sGRB4Y39W4gX/FTlWB4j6t/buxm7fL4RzOkDMe2cvsOJRfuxDPoeHVSLr
3B++s1/Fk8PuPFvQAWLee/t21cwr5knCDjH9h75qxLy3P6ibWciYIeLQ+jpw
h1zre/uNwtXp3p2iDkDNQBPe2/+MdqmIOirmAPHPB/sgxqVOXMclHAB25IbF

        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOXS+ezP7lasn/WTBDYaW9R6h41P2GCPYR/0t7z
7om0E71b7I3B4LL9ui93d66ccQIqf9OeZ3lSdALPdXuIaQ/sa3aXro6UegxV
/9h+re+rK+1H3tqngcEz+7KFExvuzfwG1f/Snqn9bJ+0E6MDRP1r+4P3xHe6
7GN1OHsGBN7Yp55nXqGhwuMAUf/W/u6M6FtSYQIOEPPe2b9c2/SDJVPY4WGV
yDr3h+/sn5+7d835tSjUvPf2Uiae+Rv4JRxi+g991Yh5b+/f3si+OVzSofV1
4A651vf2tx2fB4ecl3IAagaa8N4+KL87k6lFxgHinw/2+SYNOmVv5R0ASlKJ
QQ==
        "]]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -4.272056995348854}, {0.1, -4.258440333396541}, {
        0.2, -4.21803614548423}, {0.3, -4.1522798272056685`}, {
        0.4, -4.06404866010064}, {0.5, -3.95998564958998}, {
        0.6, -3.8456098447325506`}, {0.7, -3.7589881635888576`}, {
        0.8, -3.7375962478786415`}, {0.85, -3.8212638110735804`}, {
        0.9, -4.002650979445547}, {0.925, -4.136049198958847}, {
        0.95, -4.359443604326613}, {0.965, -4.454489672787888}, {
        0.975, -4.518978883733255}, {0.985, -4.583241532455281}, {
        1., -4.6766574980590825`}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -1.9316490445003585`}, {0.1, -1.9127359336660412`}, {
        0.2, -1.8554147208430827`}, {0.3, -1.7579794002218037`}, {
        0.4, -1.6179699391554523`}, {0.5, -1.4306529886606882`}, {
        0.6, -1.1993790063825724`}, {0.7, -0.9215839165262537}, {
        0.8, -0.5977890883116007}, {0.85, -0.46014239219776726`}, {
        0.9, -0.40005199751070447`}, {0.925, -0.47040924543412715`}, {
        0.95, -0.6938084009245895}, {0.965, -0.9778742241561595}, {
        0.975, -1.2695894453019374`}, {0.985, -1.5278143756865288`}, {
        1., -1.7790405260157791`}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -0.9668848464254245}, {0.1, -0.9469973090364922}, {
        0.2, -0.8862942602724244}, {0.3, -0.7819502250907575}, {
        0.4, -0.6296166540262408}, {0.5, -0.41935797126112023`}, {
        0.6, -0.15292909424778475`}, {0.7, 0.2101574715735642}, {0.8, 
        0.6550152963317538}, {0.85, 0.9030987563200837}, {0.9, 
        1.135963691616448}, {0.925, 1.205153331160866}, {0.95, 
        1.1434603113221589`}, {0.965, 0.9287914211457295}, {0.975, 
        0.6145901055231627}, {0.985, 0.0565564502092201}, {
        1., -0.5141248504053423}}]}, 
      {GrayLevel[0], Thickness[0.004], 
       LineBox[{{0., -0.04759870558020455}, {0.1, -0.027313269861204414`}, {
        0.2, 0.034780801450001085`}, {0.3, 0.14217876010080083`}, {0.4, 
        0.2995607075881312}, {0.5, 0.5224792729723315}, {0.6, 
        0.8231556005144403}, {0.7, 1.219394281192222}, {0.8, 
        1.7789182945031867`}, {0.85, 2.127019007190058}, {0.9, 
        2.5224252811076426`}, {0.925, 2.71132073595736}, {0.95, 
        2.840351188632406}, {0.965, 2.8040127981922653`}, {0.975, 
        2.6349465557957554`}, {0.985, 2.1024286826948457`}, {1., 
        0.7102857533107207}}]}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -5.}, {1., 7.}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(z\\), \
\\(^\\)] \\*OverscriptBox[\\(z\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-5, 7}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->18,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", 
                 GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.620026745710912*^9, 3.620026757823675*^9}, 
   3.620151275647397*^9, 3.621068983059723*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotnolognoanmitvss", "[", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"tp0mitmtr", "/", "2"}], "]"}], ",", "rhos", ",", 
   RowBox[{"Log", "[", "tp0smtr", "]"}], ",", "rhosspec", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", 
   RowBox[{"-", "4.5"}], ",", "14"}], "]"}]], "Input",
 CellChangeTimes->{{3.620026655703965*^9, 3.620026690951443*^9}, {
  3.620026770568837*^9, 3.620026770656483*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN/T8w32qHJfGDWTBDYad8yY8rEle+ZoPyT9qzv
QndNt2Q6YAwGl+33FSzfuPwDA1T+pn3v1NeMiQ/+7oeY9sB+lfEMYVG+H/sh
6h/bH+gUUP674f3+NDB4Zl98iG3WJ/+L+yH6X9pL/r3fmFT5wh6i/rV91Pqp
fqWd3+3PngGBN/ZFfsmFHrLMDhD1b+21TiV9WrCX3QFi3jt7q9Vafgd9eR0e
Vomsc3/4zn5xclaD8lwBB4h57+3XWsQ8qOYVcojpP/RVI+a9vf6Ro3FHTgs5
tL4O3CHX+t7+9rvn84w6hB2AmoEmvLcv2qnjp2Yp4gDxzwf7XPug1tKfIg4A
mvGLsg==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPdaTGiu2se7p81EwR22u+ao9I0xxzGP2nPEn7j
xmTOB/uNweCy/ef6/J47f25C5W/aB0Qz9XYvOL0fYtoDe94TLJqLa3fbQ9Q/
ttcKLIuKrX1snwYGz+y3zdKPW3flqz1E/0v7GW88dyc5szhA1L+2l13JFMsh
w+1w9gwIvLEvmnK84YG/kANE/Vt7r4hgN5U2UQeIee/s7xwvWyW3SdLhYZXI
OveH7+zbI9l/Vn+WgZr33l5j8kzJDXPkHWL6D33ViHlvH7yT/0jcJAWH1teB
O+Ra39tPyHCbWp+t6ADUDDThvX1eAlvrjiglB4h/PtjPDrPTVnqj7AAA4VaG
cA==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNxzRsqIkpv28+aCQI77Y9f3LJU+NotKP+k/R5z
3vnzk27ZG4PBZXtPKRWJBeF3ofI37ZWPHjhnU/LYHmLaA/t6fmMbhYtvoOof
26suPFjiyvzNPg0MntmfKC5nmX2XwQGi/6W9krd3tbUplwNE/Wv7NS9Xb18/
X8Dh7BkQeGNfPFvBIGKxKFT9W3v3j/lnBJQlHSDmvbN/rnXbfu9VWYeHVSLr
3B++s2cx4Tp38LwC1Lz39q/8D3JlZSs5xPQf+qoR897+cPvX/XsSlB1aXwfu
kGt9b//h8V6zoCoVB6BmoAnv7Zmk0p+lHFJ1gPjng33xXWndD4kaDgAQ/YXx

        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOrvx95FGDz3X7WTBDYaV+z1HvT66XfoPyT9ld1
ev8YzvxqbwwGl+2NLmhffF3+FSp/0z6o3TJzpvt3e4hpD+w/fona4z3hN1T9
Y/vOf9Pr1HIZHdLA4Jn9+s8/YsKE2B0g+l/a//Sbf8pXRMABov61ffWb/ZwH
Jgg7nD0DAm/sdy1euSxttQRU/Vv78tLX/sXhMlDz3tnXa+xOWLxZweFhlcg6
94fv7HdJyDyJvqgENe+9fW1DxfrA1SoOMf2HvmrEvLf/OXPLLv5zqg6trwN3
yLW+t3eSePrWXlXdAagZaMJ7e6k9Dk+bj2s4QPzzwT5If6u/Va2OAwA32oxd

        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], 
        LineBox[{{0., -2.1393525590896636`}, {0.1, -2.118167436108626}, {
         0.2, -2.054678328534409}, {0.3, -1.9491135375984479`}, {
         0.4, -1.8018413851172221`}, {0.5, -1.6143895742058623`}, {
         0.6, -1.3895474713923222`}, {0.7, -1.1417998067940491`}, {
         0.8, -0.9174708742271557}, {0.85, -0.8588247157526141}, {
         0.9, -0.9132558451009112}, {0.925, -1.0562863288108426`}, {
         0.95, -1.34924012961996}, {0.965, -1.6770859761600563`}, {
         0.975, -2.0063198426852735`}, {
         0.985, -2.4258092132515117`}}]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], 
        LineBox[{{0., -0.24979673914556863`}, {0.1, -0.21822098922796837`}, {
         0.2, -0.12225671462681847`}, {0.3, 0.041733494060228124`}, {0.4, 
         0.28054235638320807`}, {0.5, 0.6018471038476443}, {0.6, 
         1.0221288466129597`}, {0.7, 1.5643252632476898`}, {0.8, 
         2.253577253053726}, {0.85, 2.656049862255613}, {0.9, 
         3.071142909109647}, {0.925, 3.2537008722683862`}, {0.95, 
         3.3270629906579603`}, {0.965, 3.2304770698857666`}, {0.975, 
         3.021223134529698}, {0.985, 2.543921107060676}}]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], 
        LineBox[{{0., 0.5770826604154158}, {0.1, 0.6093975514276471}, {0.2, 
         0.7082092857796208}, {0.3, 0.8788730825390909}, {0.4, 
         1.1318149075301176`}, {0.5, 1.4825866602019988`}, {0.6, 
         1.9557948407753702`}, {0.7, 2.5906864639472875`}, {0.8, 
         3.4484916641018852`}, {0.85, 3.997672945112297}, {0.9, 
         4.636645596287049}, {0.925, 4.982437521064866}, {0.95, 
         5.293006815688956}, {0.965, 5.3918954864152635`}, {0.975, 
         5.337219939965326}, {0.985, 5.0165762286258}}]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], 
        LineBox[{{0., 1.4159610733157317`}, {0.1, 1.4477847565615072`}, {0.2, 
         1.5452116744055375`}, {0.3, 1.7149479361487978`}, {0.4, 
         1.966843334154387}, {0.5, 2.323469375728564}, {0.6, 
         2.814592662064656}, {0.7, 3.4987243635847247`}, {0.8, 
         4.4842244009714385`}, {0.85, 5.153538303077135}, {0.9, 
         5.9907494753087605`}, {0.925, 6.490665131399213}, {0.95, 
         7.034775199620428}, {0.965, 7.342957282664966}, {0.975, 
         7.4784684335278815`}, {0.985, 7.4039833786347256`}}]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -4.5}, {1., 14.}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", 
        TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-4.5, 14}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->18,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", 
                 GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.620026761426272*^9, 3.620026771882881*^9}, 
   3.620151278850442*^9, 3.621068985961809*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"values0", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.1`", ",", "11524.268442706325`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2`", ",", "722.6298305471556`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3`", ",", "143.52632662495782`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.4`", ",", "45.76216076420042`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5`", ",", "18.930373059434`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6`", ",", "9.240109895590077`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "5.0595088819803316`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "3.0151295087017367`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "1.917976824054608`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "1.2849039929905184`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25`", ",", "0.5590697356239903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.`", ",", "0.10553371751122602`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.`", ",", "0.025127473080827526`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.`", ",", "0.0078063585590269855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "0.0026381523081605305`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.5`", ",", "0.00019946959779856426`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.`", ",", "0.00001635747631628679`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.`", ",", "1.2221991202328355`*^-7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20.`", ",", "9.785322040334861`*^-10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30.`", ",", "6.898734471095393`*^-14"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"values0bs", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.1`", ",", "11524.318039185342`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2`", ",", "722.7119480378809`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3`", ",", "143.578671384172`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.4`", ",", "45.80567248286433`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5`", ",", "18.973261617584395`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6`", ",", "9.281568341933314`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "5.09661761324936`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "3.045805315156225`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "1.940277152414573`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "1.2982182045855504`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25`", ",", "0.5510558924998706`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.`", ",", "0.07513312904112532`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.`", ",", "0.007921988443909003`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.`", ",", "0.0009620160283872416`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "0.00012435971545300903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.5`", ",", "8.418935033430004`*^-7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.`", ",", "6.153748134147141`*^-9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.`", ",", "3.626706115774767`*^-13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20.`", ",", "2.2810025773225645`*^-17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30.`", ",", "9.882996530239144`*^-26"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"values1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "1.3668111467705`*^7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "3.711773988847426`*^6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "1.1425292838433697`*^6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "398167.5126623663`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25`", ",", "42693.05050258349`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.`", ",", "385.81262147221764`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.`", ",", "6.606540865245842`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.`", ",", "0.3646753345503168`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "0.03784691482506476`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.5`", ",", "0.0005583237028994716`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.`", ",", "0.000021858066318023555`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.`", ",", "9.391611619458306`*^-8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20.`", ",", "6.389979923151308`*^-10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30.`", ",", "4.1884623064803`*^-14"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"values1bs", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.4`", ",", "24218.876476546924`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5`", ",", "4271.509708171453`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6`", ",", "1043.7392397255578`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "319.51954771624935`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "115.30620409145995`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "47.145425218947786`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "21.246371782200026`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25`", ",", "3.950415571926834`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.`", ",", "0.12162204418616458`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.`", ",", "0.005374094139766591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.`", ",", "0.0004367454940663272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "0.000045771014595779446`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.5`", ",", "2.4888730474991714`*^-7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.`", ",", "1.7084754195179863`*^-9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.`", ",", "9.807293303607759`*^-14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20.`", ",", "6.150039236969635`*^-18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30.`", ",", "2.663621783252196`*^-26"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.620166153025613*^9, 3.620166158915262*^9}, {
  3.62016620579579*^9, 3.620166211088891*^9}, {3.620166241628955*^9, 
  3.620166244752856*^9}, {3.620166282728716*^9, 3.620166287183284*^9}, {
  3.620166341032076*^9, 3.620166345096996*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"listplots", ",", "bmin", ",", "bmax", ",", "labels"}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bmin", "=", 
     RowBox[{"Min", "[", 
      RowBox[{"values0", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"1", ";;", 
          RowBox[{"-", "5"}]}], ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"bmax", "=", 
     RowBox[{"Max", "[", 
      RowBox[{"values0", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"1", ";;", 
          RowBox[{"-", "5"}]}], ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"bmin", "=", 
     RowBox[{"Max", "[", 
      RowBox[{"bmin", ",", 
       RowBox[{"Min", "[", 
        RowBox[{"values0bs", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"1", ";;", 
            RowBox[{"-", "5"}]}], ",", "1"}], "]"}], "]"}], "]"}]}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"bmax", "=", 
     RowBox[{"Min", "[", 
      RowBox[{"bmax", ",", 
       RowBox[{"Max", "[", 
        RowBox[{"values0bs", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"1", ";;", 
            RowBox[{"-", "5"}]}], ",", "1"}], "]"}], "]"}], "]"}]}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"bmin", ",", "\"\<;\>\"", ",", "bmax"}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"listplots", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"values0", "[", 
              RowBox[{"[", 
               RowBox[{"\[Beta]", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"Log", "[", 
              RowBox[{"values0", "[", 
               RowBox[{"[", 
                RowBox[{"\[Beta]", ",", "2"}], "]"}], "]"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"\[Beta]", ",", "1", ",", 
             RowBox[{
              RowBox[{"Length", "[", "values0", "]"}], "-", "4"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"values0bs", "[", 
              RowBox[{"[", 
               RowBox[{"\[Beta]", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"Log", "[", 
              RowBox[{"values0bs", "[", 
               RowBox[{"[", 
                RowBox[{"\[Beta]", ",", "2"}], "]"}], "]"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"\[Beta]", ",", "1", ",", 
             RowBox[{
              RowBox[{"Length", "[", "values0bs", "]"}], "-", "4"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00anIyer", "[", 
           RowBox[{"\[Beta]", ",", "0.0", ",", "1.0", ",", "0.0"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", "bmin", ",", "bmax"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}]}], "]"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"labels", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MIT\>\"", ",", "\"\<Spectral\>\"", ",", "\"\<Unbounded\>\""}], 
      "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"listplots", "\[IndentingNewLine]", ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "bmax"}], "}"}], ",", "All"}], "}"}]}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\[Beta]\>\"", ",", 
           "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "}"}]}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Automatic"}], "}"}]}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], 
       "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
               RowBox[{"plotstyles", "[", 
                RowBox[{"[", 
                 RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
               RowBox[{"plotstyles", "[", 
                RowBox[{"[", 
                 RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
             "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"labels", "[", 
                RowBox[{"[", "it", "]"}], "]"}], ",", "Bold", ",", "Black", 
               ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"it", ",", "3"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"LegendShadow", "\[Rule]", "None"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"LegendPosition", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.3"}], ",", "0.0"}], "}"}]}], "\[IndentingNewLine]",
         ",", 
        RowBox[{"LegendSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0.8", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", ",", 
        RowBox[{"LegendBorder", "\[Rule]", "None"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"LegendBackground", "\[Rule]", 
         RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
        RowBox[{"ShadowBackground", "\[Rule]", 
         RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
       "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.619466304991015*^9, 3.619466467849846*^9}, {
  3.619466804792787*^9, 3.619466871570111*^9}, {3.619537345114385*^9, 
  3.619537379816528*^9}, {3.619537772896591*^9, 3.619537777141702*^9}, {
  3.61961630196003*^9, 3.619616318911085*^9}, {3.620166561912408*^9, 
  3.620166740656461*^9}, {3.620166786585311*^9, 3.620166976049775*^9}, {
  3.62018911969323*^9, 3.62018912030375*^9}, {3.621068997362095*^9, 
  3.62106899786177*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0.1`", "\[InvisibleSpace]", "\<\";\"\>", "\[InvisibleSpace]", "7.5`"}],
  SequenceForm[0.1, ";", 7.5],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.620166832845549*^9, {3.620166866696539*^9, 3.620166880004205*^9}, {
   3.620166928283199*^9, 3.62016697744868*^9}, 3.620189124940881*^9, {
   3.621068994065707*^9, 3.621068998680803*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[{{0.1, 9.352210390163096}, {0.2, 6.582897100102187}, {0.3, 
        4.966518479173901}, {0.4, 3.823457565454124}, {0.5, 
        2.9407676723399874`}, {0.6, 2.2235537790449955`}, {0.7, 
        1.621269419691687}, {0.8, 1.1036427840498972`}, {0.9, 
        0.6512708929964837}, {1., 0.2506840019299254}, {
        1.25, -0.5814810629387209}, {2., -2.248724779863536}, {
        3., -3.6837934863692054`}, {4., -4.852816677506285}, {
        5., -5.937676490129072}, {7.5, -8.519848725234342}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[{{0.1, 9.35221469380914}, {0.2, 6.583010730652457}, {0.3, 
        4.966883117617377}, {0.4, 3.8244079367885973`}, {0.5, 
        2.9430307047282884`}, {0.6, 2.2280305348823224`}, {0.7, 
        1.6285771066188321`}, {0.8, 1.1137653375111602`}, {0.9, 
        0.6628308249407907}, {1., 0.26099271246264066`}, {
        1.25, -0.5959190366799623}, {2., -2.588493685110486}, {
        3., -4.838113038517507}, {4., -6.94647944591217}, {
        5., -8.992332260867292}, {7.5, -13.98761231129369}}]}, {{}, {}, 
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
        AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVzn081OkaBvDB0DBGM4z5SX6zORRHsVK0Up7bkqaIzTrHJmViva3NidQk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         "]]}}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Beta]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
     AxesOrigin->{0, Automatic},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 18},
     PlotRange->{{0, 7.5}, All},
     PlotRangeClipping->True,
     Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.3, 0.}, {0.5, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.3, 0.}, {0.5, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Unbounded\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Unbounded", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"MIT\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["MIT", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.5,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           3.5799999999999996`}}], {-0.3, 0.}, {
         Left, Bottom}, {0.8, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.621068995011768*^9, 3.621068999598301*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"set", " ", "radial", " ", "particle", " ", "masses"}], ",", " ", 
    
    RowBox[{"temperatures", " ", "and", " ", "radial", " ", "coordinates"}]}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"omega", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"masses", "=", 
     RowBox[{"{", "0.0", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"temps", "=", 
     RowBox[{"{", "20", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rad", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rhos", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.0", ",", "0.05", ",", "0.1", ",", "0.15", ",", "0.2", ",", "0.25", 
       ",", "0.3", ",", "0.35", ",", "0.4", ",", "0.425", ",", "0.45", ",", 
       "0.46", ",", "0.47", ",", "0.475", ",", "0.48", ",", "0.485", ",", 
       "0.49", ",", "0.495", ",", "0.5"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nm", "=", 
     RowBox[{"Length", "[", "masses", "]"}]}], ";", 
    RowBox[{"nt", "=", 
     RowBox[{"Length", "[", "temps", "]"}]}], ";", 
    RowBox[{"nr", "=", 
     RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"betas", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"1.0", "/", 
        RowBox[{"temps", "[", 
         RowBox[{"[", "it", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"masses", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"masses", "[", 
         RowBox[{"[", "im", "]"}], "]"}], "/", "rad"}], ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "create", " ", "an", " ", "extension", " ", "for", " ", "filenames", " ", 
     "corresponding", " ", "to", " ", "the", " ", "given", " ", 
     "temperatures"}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappend", "=", 
     RowBox[{"\"\<rad\>\"", "<>", 
      RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<mit.dat\>\""}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", "\"\<\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "i", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "nt"}], ",", 
        RowBox[{"i", "++"}], ",", 
        RowBox[{"sappb", "=", 
         RowBox[{"sappb", "<>", "\"\<b\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"betas", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}]}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", 
     RowBox[{"sappb", "<>", "sappend"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"masses", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"betas", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"rhos", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5044598755649*^9, 3.504459875920954*^9}, {
   3.504516292637509*^9, 3.504516293910814*^9}, {3.504524176279903*^9, 
   3.504524213115816*^9}, {3.50452471555106*^9, 3.504524721363335*^9}, {
   3.504952391706516*^9, 3.504952445241762*^9}, {3.504952759342653*^9, 
   3.504952767102261*^9}, {3.504971509355265*^9, 3.504971599360907*^9}, {
   3.504972280208801*^9, 3.504972307336253*^9}, {3.505034324099978*^9, 
   3.505034346955612*^9}, {3.505049552851824*^9, 3.505049622627054*^9}, {
   3.50504967400732*^9, 3.505049783975122*^9}, {3.505051644782796*^9, 
   3.50505165366038*^9}, {3.505055770872496*^9, 3.505055799192704*^9}, {
   3.506334909332876*^9, 3.506334919897219*^9}, {3.506344067632742*^9, 
   3.506344124848491*^9}, {3.506355397739258*^9, 3.506355425472557*^9}, {
   3.506517148589554*^9, 3.506517195534228*^9}, {3.506517246693076*^9, 
   3.506517293936154*^9}, {3.506517330890719*^9, 3.506517336696148*^9}, {
   3.506517369432126*^9, 3.506517387789508*^9}, {3.506517456093653*^9, 
   3.506517479937309*^9}, {3.506526350244071*^9, 3.506526360195514*^9}, {
   3.508145802225027*^9, 3.508145804306721*^9}, {3.512819096302584*^9, 
   3.512819096613215*^9}, {3.512819160584679*^9, 3.512819167116665*^9}, {
   3.512819202619488*^9, 3.512819203640395*^9}, {3.512819347019837*^9, 
   3.512819435926911*^9}, {3.526027568187917*^9, 3.526027588163558*^9}, {
   3.526108133032519*^9, 3.526108136147478*^9}, {3.529530649914138*^9, 
   3.529530678873104*^9}, {3.529679384183905*^9, 3.529679396276689*^9}, {
   3.532838996183543*^9, 3.532838997081287*^9}, {3.532859456405626*^9, 
   3.532859532227641*^9}, {3.535714833807264*^9, 3.535714840682028*^9}, {
   3.535715323134631*^9, 3.535715343479732*^9}, {3.535715660315038*^9, 
   3.535715660978952*^9}, {3.535716440977024*^9, 3.535716441869748*^9}, 
   3.535717421405701*^9, {3.535971200791937*^9, 3.535971207597509*^9}, {
   3.537550509552399*^9, 3.537550510369733*^9}, {3.537620943080527*^9, 
   3.537620948609174*^9}, {3.537712818429767*^9, 3.537712818864377*^9}, {
   3.537713121086377*^9, 3.537713121762055*^9}, {3.537713331477806*^9, 
   3.537713340793728*^9}, {3.537720076741757*^9, 3.537720077538429*^9}, {
   3.537720526037779*^9, 3.537720527134958*^9}, {3.537721391555976*^9, 
   3.537721392297093*^9}, {3.541144013285559*^9, 3.541144013735938*^9}, 
   3.542099842408687*^9, 3.542649407748733*^9, {3.54598333181578*^9, 
   3.545983388621348*^9}, {3.54598350849816*^9, 3.545983519181419*^9}, {
   3.546003148027685*^9, 3.546003214582697*^9}, {3.546003247601066*^9, 
   3.546003317671482*^9}, {3.546188300945785*^9, 3.54618831813544*^9}, {
   3.547728195842911*^9, 3.547728201818518*^9}, {3.619714435410874*^9, 
   3.619714436438214*^9}, {3.619723442780208*^9, 3.619723443383208*^9}, {
   3.619746092320725*^9, 3.619746098524211*^9}, {3.62016214220471*^9, 
   3.620162143913365*^9}, {3.620162934147114*^9, 3.620162946139625*^9}, {
   3.620168184101003*^9, 3.620168190430499*^9}, {3.626882312057604*^9, 
   3.626882315356021*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ppsimitb005mtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<ppsi\>\"", "<>", "sappb"}], ",", "ppsimitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ppsimitb005mtr", "=", 
    RowBox[{"finalvalues", "[", "ppsimitb005mtrn", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00mitb005mtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<t00\>\"", "<>", "sappb"}], ",", "t00mitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t00mitb005mtr", "=", 
    RowBox[{"finalvalues", "[", "t00mitb005mtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jzmitb005mtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<jz\>\"", "<>", "sappb"}], ",", "jzmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"jzmitb005mtr", "=", 
    RowBox[{"finalvalues", "[", "jzmitb005mtrn", "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trrmitb005mtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<trr\>\"", "<>", "sappb"}], ",", "trrmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trrmitb005mtr", "=", 
    RowBox[{"finalvalues", "[", "trrmitb005mtrn", "]"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"tppmitb005mtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tpp\>\"", "<>", "sappb"}], ",", "tppmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppmitb005mtr", "=", 
    RowBox[{"finalvalues", "[", "tppmitb005mtrn", "]"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"tzzmitb005mtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tzz\>\"", "<>", "sappb"}], ",", "tzzmitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tzzmitb005mtr", "=", 
    RowBox[{"finalvalues", "[", "tzzmitb005mtrn", "]"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"tp0mitb005mtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tp0\>\"", "<>", "sappb"}], ",", "tp0mitnok"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tp0mitb005mtr", "=", 
   RowBox[{"finalvalues", "[", "tp0mitb005mtrn", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.620169701705614*^9, 3.620169723706452*^9}, {
  3.62017583255339*^9, 3.62017583454106*^9}, {3.621069034909909*^9, 
  3.621069039694839*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"jzsb005mtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{"wpathspec", ",", "\"\<jzb0.05rad0.5s.dat\>\"", ",", "jzmitnok"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jzsb005mtr", "=", 
   RowBox[{"finalvalues", "[", "jzsb005mtrn", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"t00sb005mtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{
    "wpathspec", ",", "\"\<t00b0.05rad0.5s.dat\>\"", ",", "t00mitnok"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00sb005mtr", "=", 
   RowBox[{"finalvalues", "[", "t00sb005mtrn", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tppsb005mtrn", "=", 
   RowBox[{"obtaindatanok", "[", 
    RowBox[{
    "wpathspec", ",", "\"\<tppb0.05rad0.5s.dat\>\"", ",", "tppmitnok"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppsb005mtr", "=", 
   RowBox[{"finalvalues", "[", "tppsb005mtrn", "]"}]}], ";"}], "\n"}], "Input",\

 CellChangeTimes->{{3.620168583939967*^9, 3.620168717427501*^9}, {
  3.626882359049437*^9, 3.626882376427327*^9}, {3.626882407620706*^9, 
  3.626882408598225*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"reportplothigh\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "funcmit", ",", "funcs", ",", "funcan", ",", "name", ",", "minyrange", 
       ",", "maxy"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"listplots", ",", "labels", ",", "maxyrange"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"maxyrange", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"maxy", "<", "minyrange"}], ",", 
           RowBox[{"minyrange", "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Log", "[", "funcmit", "]"}], "]"}], "-", 
               "minyrange"}], ")"}], "*", "1.1"}]}], ",", "maxy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"ListPlot", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"rhos", "[", 
                  RowBox[{"[", "ir", "]"}], "]"}], ",", 
                 RowBox[{"Log", "[", 
                  RowBox[{"Abs", "[", 
                   RowBox[{"funcmit", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "1", ",", "ir"}], "]"}], "]"}], "]"}], 
                  "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"ir", ",", "1", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"funcmit", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"Joined", "\[Rule]", "True"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"plotstyles", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ListPlot", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"rhos", "[", 
                  RowBox[{"[", "ir", "]"}], "]"}], ",", 
                 RowBox[{"Log", "[", 
                  RowBox[{"Abs", "[", 
                   RowBox[{"funcs", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "1", ",", "ir"}], "]"}], "]"}], "]"}], 
                  "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"ir", ",", "1", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"funcs", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"Joined", "\[Rule]", "True"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"plotstyles", "[", 
               RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"Log", "[", 
              RowBox[{"Abs", "[", 
               RowBox[{"funcan", "[", 
                RowBox[{"0.05", ",", "0.0", ",", "1.0", ",", "\[Rho]"}], 
                "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[Rho]", ",", "0", ",", 
               RowBox[{"Max", "[", "rhos", "]"}]}], "}"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"Black", ",", 
                RowBox[{"Thickness", "\[Rule]", "0.004"}]}], "}"}]}]}], "]"}],
            ",", "\[IndentingNewLine]", 
           RowBox[{"ListPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"rad", ",", "minyrange"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"rad", ",", "maxyrange"}], "}"}]}], "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", "True"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
               "}"}]}]}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"labels", "=", 
         RowBox[{"{", 
          RowBox[{
          "\"\<MIT\>\"", ",", "\"\<Spectral\>\"", ",", "\"\<Unbounded\>\""}], 
          "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "All"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], "}"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Automatic"}], "}"}]}], "\[IndentingNewLine]",
             ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]",
             ",", 
            RowBox[{"Ticks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"labels", "[", 
                    RowBox[{"[", "3", "]"}], "]"}], ",", "Black", ",", "Bold",
                     ",", "22"}], "]"}], "]"}]}], "}"}], "}"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"labels", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "Bold", ",", "Black",
                     ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "2"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.7"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.65", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"ShadowBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
           "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619536667517509*^9, 3.619536780794017*^9}, {
  3.619536848117389*^9, 3.619536969232346*^9}, {3.619537043136207*^9, 
  3.619537087006565*^9}, {3.619537140481739*^9, 3.619537174851201*^9}, {
  3.620168776660059*^9, 3.620168822165361*^9}, {3.620168859129072*^9, 
  3.620168859749936*^9}, {3.620168927732989*^9, 3.620168944585894*^9}, {
  3.620169096774823*^9, 3.620169107867271*^9}, {3.621069135305814*^9, 
  3.621069154668653*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplothigh\[Beta]", "[", 
  RowBox[{
   RowBox[{"2", "*", "jzmitb005mtr"}], ",", "jzsb005mtr", ",", "jzanIyer", 
   ",", "\"\<Log[|\!\(\*SuperscriptBox[\(J\), OverscriptBox[\(z\), \
\(^\)]]\)|]\>\"", ",", "3", ",", "4.5"}], "]"}]], "Input",
 CellChangeTimes->{{3.620168864242595*^9, 3.62016890718007*^9}, {
  3.620168986197434*^9, 3.62016903895448*^9}, {3.620171344839308*^9, 
  3.620171345118571*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNuTklWX3l4HGbNBIGV9rOdmisUBWH8nfYrnHwn
/dTlcTAGg8P23OWX723LhsmftJ93mIuPdxmPA8S0C/YiyVf3nmTkhaq/bL95
hXhaTiGvQxoYXLMvd74Tk8LNB9V/035+f+WblE18UPW37T9UTWYQUeF3OHsG
BO7YL/22KXFBL79DoS3X9cUFd+0/ud7Z8/s0v4PIOveHVSL37OWnSX79fJ0f
av49e8bSz/Jm1/gddsi1vg7ccc/+lnTXIpFV/A4g3bZc9+1/rtI++9OI3yGm
/9BXjZj79hkLX3SLfeB1ABu37r79CmWlfYYRXFD/PLC3rv++dW+X/QEAA5aA
6A==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNBmmv+SvHyOMyaCQIr7ZMDp+21+8gN5e+0Z7XR
7+jV5XEwBoPD9h8XBvUsSYWpP2m/bJK35fkVPA4Q0y7Yb9m6Sfy7AS9U/WX7
T8tO1/qX8jqkgcE1+6wS080nxfmg+m/aP1GYz7H7KB9U/W37d98+pa9k5Hc4
ewYE7tj/rt9RVfGMz6HQluv64oK79h/vdqr1H+dxEFnn/rBK5J59miavc0je
X3uI+ffsq/IcWds5BR12yLW+Dtxxz77vpIz8HVcRB5BuW6779vf+yU38e0nM
Iab/0FeNmPv2RWfe+v1dL+EANm7dffvJ389NdsqRhPrngf23hDt3LQokHACn
2ISl
        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41FsYB3Chmuo3Mz97M5GsNyWqa0vlPYUIqUEUmQgVlbEllNzx2BKh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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 3.}, {0.5, 4.5}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[|\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(z\\), \
\\(^\\)]]\\)|]\"", TraditionalForm]},
     AxesOrigin->{0, Automatic},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 18},
     PlotRange->{{0, All}, {3, 4.5}},
     PlotRangeClipping->True,
     Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.7, 0.}, {-0.04999999999999993, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.7, 0.}, {-0.04999999999999993, 0.4}],
         InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Spectral\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Spectral", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"MIT\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["MIT", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Unbounded\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Unbounded", 
                 GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
               Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6153846153846154,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           3.5799999999999996`}}], {-0.7, 0.}, {
         Left, Bottom}, {0.65, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.621069157151495*^9, 3.626882414355423*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"reportplothigh\[Beta]", "[", 
  RowBox[{
  "tppmitb005mtr", ",", "tppsb005mtr", ",", "t00anIyer", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", "12", ",", "13.2"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.620169052032138*^9, 3.620169087695058*^9}, {
  3.620169123182404*^9, 3.620169124912416*^9}, {3.620169230384636*^9, 
  3.620169242047578*^9}, {3.620172246352846*^9, 3.620172252270938*^9}, {
  3.620179273684533*^9, 3.620179275754203*^9}, {3.620179377267287*^9, 
  3.620179377402226*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMTP71lqrbXcJg1EwRW2tddUNdqdIbxd9pHfjiU
nOev4WAMBoftp2xct6omGSZ/0v57o4L/4XoNB4hpF+wX159bW7Icpv6y/XJN
23laNzQc0sDgmr3Pq1ul30U0ofpv2i+cJM1mGacJVX/bnkVYa+Pddk2Hs2dA
4I69fJPq521bNB0KbbmuLy64a5/dfml32HFNB5F17g+rRO7Ztxv5K/Xd0oSa
f8/e7qfj7MdPNB12yLW+Dtxxz14yRjYi4b2mA0i3Ldd9+91zrkyO+KnpENN/
6KtGzH37j/Gyb7oZtRzAxq27bz9FdFnUaw4tqH8e2CsanGPOYtdyAAB9V4Fc

        "]]}, 
      {RGBColor[0.5, 0, 0.5], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOpG/MnV9trOMyaCQIr7WWftoh3OMP4O+3TT5+6
U+Gv4WAMBoftbzoonWpPhsmftA8/sPjbtXoNB4hpF+yf7zq/u385TP1l++nF
QqZ+NzQc0sDgmv1kzpuyBqKaUP037QPzo6/NjNOEqr9t333m3Nf4Dk2Hs2dA
4I79y15Zw31bNR0KbbmuLy64az9n24Sf205oOoisc39YJXLP/vE7Q96nNzWh
5t+zryzP0n90X9Nhh1zr68Ad9+wnGQUk8t3VdADptuW6bx9+n/XtrsOaDjH9
h75qxNy3f/ukNHpbqaYD2Lh19+23ckWc+ngE5p8H9s8yAxW/b1B3AAB7i4gV

        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Xk81NsbB3ChSLKVQpYI9zuTJiXa1HNuyN69lkgx1hKVrQ0VRgjXdku4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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 12.}, {0.5, 13.2}}]}},
     
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
     AxesOrigin->{0, Automatic},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 18},
     PlotRange->{{0, All}, {12, 13.2}},
     PlotRangeClipping->True,
     Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {GrayLevel[0], RectangleBox[{-0.7, 0.}, {-0.04999999999999993, 0.4}]}, 
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroupBox[{
         RectangleBox[{-0.7, 0.}, {-0.04999999999999993, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Spectral\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Spectral", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"MIT\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["MIT", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6153846153846154,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            3.5799999999999996`}}], {-0.7, 0.}, {
          Left, Bottom}, {0.65, 0.4}]}]}}], {{{{1.118876786119323, 0.}, {0., 
      1.}}, {0.08322287690030983, 1.0646865333807654`*^-16}}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 294.28262}, {1., 56.661558}},
  ImageSize->Large,
  PlotRange->{{-1.019792, -0.030208}, {-0.637034, 0.419}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620172539231641*^9, 3.620172540418704*^9}}],

Cell[BoxData[
 RowBox[{"reportplothigh\[Beta]", "[", 
  RowBox[{
  "tppmitb005mtr", ",", "tppsb005mtr", ",", "tppanIyer", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\"", ",", "11.0", ",", 
   "12.5"}], "]"}]], "Input",
 CellChangeTimes->{{3.620169261694819*^9, 3.620169299519732*^9}, {
  3.620172279776058*^9, 3.620172279934652*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOP7Vtif/OoOcyaCQIr7e8utHi9QRjG32mf2zm1
R09DzcEYDA7bHzlQ/t7SByZ/0j6wjo0vqEHNAWLaBXtjvaajKgdh6i/bZyh2
L/vPre6QBgbX7K0P9gr9TFeH6r9p3x6SW8RyVR2q/rb9dYHDFqG8Gg5nz4DA
HXud4kW2jX4aDoW2XNcXF9y1Xyj1V9YiVcNBZJ37wyqRe/anbbSe/WzQgJp/
z35R7bqQt30aDjvkWl8H7rhnz/Er4MmpORoOIN22XPftz4mzrz+2XMMhpv/Q
V42Y+/YZayRd7DdpOICNW3ff/kb0DIG83RpQ/zyw//U8p/LkEQ0HANk+gIw=

        "]]}, 
      {RGBColor[0.5, 0, 0.5], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}],
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO8SfOOsvCqOcyaCQIr7aWLF7Jzi8L4O+0f7jUs
m6uh5mAMBoftZ6366OEXAJM/ad/+syxlYZOaA8S0C/bK+7P89h+Fqb9sL3Jl
28y3IuoOaWBwzX7HpM74nGJ1qP6b9jc/19Rz3VWHqr9tv/N4zI3FEhoOZ8+A
wB375l3Fi85FaDgU2nJdX1xw197z1fZN28o0HETWuT+sErlnX7nq/DPDSRpQ
8+/Zv/XZXjVrjobDDrnW14E77tlvu1Nxcx2QD9Jty3XfvvHQLL7IWg2HmP5D
XzVi7tvrLZdYbsWq4QA2bt19e8GJ9npZq2H+eWCvH8bw3veB6QEAqGWDDQ==

        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Xs41FkYB3B0MZvNPUWYxPzmV2kahVzSe0oiyuaWrMilWLQYtIuKWGxE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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 11.}, {0.5, 12.5}}]}},
     
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
     AxesOrigin->{0, Automatic},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 18},
     PlotRange->{{0, All}, {11., 12.5}},
     PlotRangeClipping->True,
     Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {GrayLevel[0], RectangleBox[{-0.7, 0.}, {-0.04999999999999993, 0.4}]}, 
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroupBox[{
         RectangleBox[{-0.7, 0.}, {-0.04999999999999993, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Spectral\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Spectral", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"MIT\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["MIT", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6153846153846154,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            3.5799999999999996`}}], {-0.7, 0.}, {
          Left, Bottom}, {0.65, 0.4}]}]}}], {{{{1.1837186694571353`, 0.}, {0.,
       1.}}, {0.12861717339138787`, -1.2934531917752068`*^-16}}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 294.28262}, {1., 56.661558}},
  ImageSize->Large,
  PlotRange->{{-1.019792, -0.030208}, {-0.637034, 0.419}},
  PlotRangePadding->Automatic]], "Input", "Input",
 CellChangeTimes->{{3.620172554471635*^9, 3.620172555281594*^9}}]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (November 14, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2312, 48, 297, "Input"],
Cell[2872, 70, 325, 6, 30, "Input"],
Cell[3200, 78, 7216, 187, 430, "Input"],
Cell[10419, 267, 23405, 555, 1589, "Input"],
Cell[33827, 824, 1735, 38, 88, "Input"],
Cell[CellGroupData[{
Cell[35587, 866, 2862, 80, 164, "Input"],
Cell[38452, 948, 35546, 593, 226, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74035, 1546, 3550, 95, 183, "Input"],
Cell[77588, 1643, 49822, 826, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127447, 2474, 3837, 103, 202, "Input"],
Cell[131287, 2579, 28311, 473, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[159635, 3057, 8147, 191, 544, "Input"],
Cell[167785, 3250, 539977, 8945, 763, "Output"]
}, Open  ]],
Cell[707777, 12198, 10732, 296, 924, "Input"],
Cell[718512, 12496, 6549, 194, 677, "Input"],
Cell[725064, 12692, 6483, 161, 364, "Input"],
Cell[731550, 12855, 6091, 154, 330, "Input"],
Cell[737644, 13011, 6768, 165, 327, "Input"],
Cell[744415, 13178, 6772, 167, 406, "Input"],
Cell[751190, 13347, 6504, 160, 368, "Input"],
Cell[757697, 13509, 6510, 162, 351, "Input"],
Cell[764210, 13673, 8431, 201, 437, "Input"],
Cell[772644, 13876, 15278, 301, 677, "Input"],
Cell[787925, 14179, 4296, 100, 430, "Input"],
Cell[792224, 14281, 7218, 157, 487, "Input"],
Cell[799445, 14440, 2679, 78, 392, "Input"],
Cell[802127, 14520, 10797, 243, 829, "Input"],
Cell[812927, 14765, 10457, 236, 829, "Input"],
Cell[823387, 15003, 8573, 193, 772, "Input"],
Cell[831963, 15198, 1107, 28, 58, "Input"],
Cell[833073, 15228, 19349, 403, 763, "Input"],
Cell[852425, 15633, 1121, 29, 69, "Input"],
Cell[853549, 15664, 47596, 881, 763, "Input"],
Cell[901148, 16547, 1297, 30, 57, "Input"],
Cell[902448, 16579, 47930, 886, 763, "Input"],
Cell[CellGroupData[{
Cell[950403, 17469, 132, 2, 30, "Input"],
Cell[950538, 17473, 70, 1, 30, "Output"]
}, Open  ]],
Cell[950623, 17477, 1196, 28, 55, "Input"],
Cell[951822, 17507, 47420, 881, 763, "Input"],
Cell[999245, 18390, 1220, 28, 59, "Input"],
Cell[1000468, 18420, 48430, 894, 763, "Input"],
Cell[1048901, 19316, 1127, 27, 52, "Input"],
Cell[1050031, 19345, 47393, 879, 763, "Input"],
Cell[1097427, 20226, 1304, 33, 69, "Input"],
Cell[1098734, 20261, 47691, 881, 763, "Input"],
Cell[1146428, 21144, 6916, 148, 449, "Input"],
Cell[1153347, 21294, 2576, 76, 392, "Input"],
Cell[CellGroupData[{
Cell[1155948, 21374, 1739, 39, 69, "Input"],
Cell[1157690, 21415, 50752, 930, 763, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1208479, 22350, 1429, 32, 58, "Input"],
Cell[1209911, 22384, 18867, 391, 763, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1228815, 22780, 1506, 32, 57, "Input"],
Cell[1230324, 22814, 51347, 942, 763, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1281708, 23761, 1568, 33, 55, "Input"],
Cell[1283279, 23796, 51954, 952, 763, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1335270, 24753, 1592, 33, 59, "Input"],
Cell[1336865, 24788, 52831, 968, 763, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1389733, 25761, 1550, 33, 52, "Input"],
Cell[1391286, 25796, 51805, 948, 763, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1443128, 26749, 1312, 33, 69, "Input"],
Cell[1444443, 26784, 105810, 1836, 763, "Output"]
}, Open  ]],
Cell[1550268, 28623, 2731, 72, 278, "Input"],
Cell[1553002, 28697, 10100, 227, 867, "Input"],
Cell[CellGroupData[{
Cell[1563127, 28928, 362, 8, 40, "Input"],
Cell[1563492, 28938, 10545, 215, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1574074, 29158, 482, 9, 34, "Input"],
Cell[1574559, 29169, 10581, 217, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1585177, 29391, 493, 9, 33, "Input"],
Cell[1585673, 29402, 10547, 216, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1596257, 29623, 455, 8, 35, "Input"],
Cell[1596715, 29633, 54607, 938, 373, 10393, 211, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1651359, 30576, 481, 9, 32, "Input"],
Cell[1651843, 30587, 10558, 215, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1662438, 30807, 519, 10, 40, "Input"],
Cell[1662960, 30819, 10500, 213, 373, "Output"]
}, Open  ]],
Cell[1673475, 31035, 6726, 166, 373, "Input"],
Cell[CellGroupData[{
Cell[1680226, 31205, 7943, 203, 677, "Input"],
Cell[1688172, 31410, 392, 9, 23, "Print"],
Cell[1688567, 31421, 7613, 153, 374, "Output"]
}, Open  ]],
Cell[1696195, 31577, 7192, 155, 487, "Input"],
Cell[1703390, 31734, 2688, 78, 392, "Input"],
Cell[1706081, 31814, 1134, 30, 145, "Input"],
Cell[1707218, 31846, 10048, 233, 696, "Input"],
Cell[CellGroupData[{
Cell[1717291, 32083, 430, 8, 40, "Input"],
Cell[1717724, 32093, 8265, 166, 373, "Output"]
}, Open  ]],
Cell[1726004, 32262, 595, 11, 34, "Input"],
Cell[1726602, 32275, 8672, 174, 373, "Input"],
Cell[1735277, 32451, 425, 8, 35, "Input"],
Cell[1735705, 32461, 8732, 175, 373, "Input"]
}
]
*)

(* End of internal cache information *)
