(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    662252,      13071]
NotebookOptionsPosition[    658788,      12976]
NotebookOutlinePosition[    659124,      12991]
CellTagsIndexPosition[    659081,      12988]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Copyright", " ", "2011", " ", "Victor", " ", 
    RowBox[{"E", ".", " ", "Ambrus"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "This", " ", "program", " ", "is", " ", "free", 
    " ", 
    RowBox[{"software", ":", 
     RowBox[{"you", " ", "can", " ", "redistribute", " ", "it", " ", 
      RowBox[{"and", "/", "or"}], " ", "modify", "\n", "it", " ", "under", 
      " ", "the", " ", "terms", " ", "of", " ", "the", " ", "GNU", " ", 
      "General", " ", "Public", " ", "License", " ", "as", " ", "published", 
      " ", "by", "\n", "the", " ", "Free", " ", "Software", " ", 
      "Foundation"}]}]}], ",", 
   RowBox[{
   "either", " ", "version", " ", "3", " ", "of", " ", "the", " ", 
    "License"}], ",", 
   RowBox[{"or", "\n", 
    RowBox[{"(", 
     RowBox[{"at", " ", "your", " ", "option"}], ")"}], " ", "any", " ", 
    "later", " ", 
    RowBox[{
    "version", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "This"}], 
    " ", "program", " ", "is", " ", "distributed", " ", "in", " ", "the", " ",
     "hope", " ", "that", " ", "it", " ", "will", " ", "be", " ", "useful"}], 
   ",", 
   RowBox[{
    RowBox[{"but", " ", "WITHOUT", " ", "ANY", " ", "WARRANTY"}], ";", 
    RowBox[{
    "without", " ", "even", " ", "the", " ", "implied", " ", "warranty", " ", 
     "of", "\n", "MERCHANTABILITY", " ", "or", " ", "FITNESS", " ", "FOR", 
     " ", "A", " ", "PARTICULAR", " ", 
     RowBox[{"PURPOSE", ".", "See"}], " ", "the", "\n", "GNU", " ", "General",
      " ", "Public", " ", "License", " ", "for", " ", "more", " ", 
     RowBox[{
     "details", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "You"}], 
     " ", "should", " ", "have", " ", "received", " ", "a", " ", "copy", " ", 
     "of", " ", "the", " ", "GNU", " ", "General", " ", "Public", " ", 
     "License", "\n", "along", " ", "with", " ", "this", " ", 
     RowBox[{"program", ".", "If"}], " ", "not"}]}], ",", 
   RowBox[{
    RowBox[{"see", "<", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"www", ".", "gnu", ".", "org"}], "/", "licenses"}], "/"}], ">",
      "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.626888532100855*^9, 3.626888619131263*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<Parallel`Developer`\>\"", "]"}]}]], "Input",
 CellChangeTimes->{3.504263234614329*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$MinPrecision", "=", "200"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ParallelTable", "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "$ProcessorCount"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bstyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "22"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dashing", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "8", ",", "6"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolours", "=", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", "Red", ",", 
     RowBox[{"Darker", "[", "Green", "]"}], ",", "Magenta", ",", "Black", ",",
      "Magenta", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Green"}],
     "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotthick", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thickness", "\[Rule]", "0.006"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"Length", "[", "plotcolours", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.02"}], "}"}], "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.04", ",", "0.02", ",", "0.025", ",", "0.02"}], "}"}], "]"}],
      ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.025", ",", "0.03", ",", "0.04", ",", "0.03"}], "}"}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.04", ",", "0.03", ",", "0.01"}], "}"}], "]"}], 
     ",", 
     RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
     RowBox[{"PointSize", "[", "0.075", "]"}], ",", "Dashed", ",", "Dotted", 
     ",", "DotDashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyles", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"plotcolours", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"plotthick", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"AbsoluteDashing", "[", 
        RowBox[{"dashing", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "dashing", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.504176136306687*^9, {3.504191381758084*^9, 3.504191397539686*^9}, {
   3.504191629758558*^9, 3.504191630443183*^9}, {3.504192041250681*^9, 
   3.504192045512721*^9}, {3.504264962193562*^9, 3.504264982523366*^9}, {
   3.504266561052936*^9, 3.504266561344635*^9}, {3.504451315612232*^9, 
   3.504451325637767*^9}, {3.504451664815993*^9, 3.504451712741481*^9}, {
   3.504451790230051*^9, 3.504451800525991*^9}, {3.504458656776759*^9, 
   3.504458673396756*^9}, {3.504458774665476*^9, 3.504458778321795*^9}, {
   3.504459897512703*^9, 3.504459928102955*^9}, {3.504459984914972*^9, 
   3.504460008004647*^9}, {3.504533952175796*^9, 3.504533953035934*^9}, {
   3.50487319717913*^9, 3.504873467431703*^9}, {3.504878249001317*^9, 
   3.504878251762518*^9}, {3.532838769710652*^9, 3.532838830031757*^9}, {
   3.619368142152934*^9, 3.619368142425421*^9}, {3.619372225793064*^9, 
   3.619372226706805*^9}, {3.619614725011161*^9, 3.619614729796161*^9}, {
   3.619624643653495*^9, 3.619624644188316*^9}, {3.620300933648377*^9, 
   3.620300954188258*^9}, {3.620313115725216*^9, 3.620313166916751*^9}, {
   3.62031320457093*^9, 3.620313206271207*^9}, {3.620313709474933*^9, 
   3.620313720595586*^9}, {3.62031376242759*^9, 3.620313791461903*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mmax", "=", "1600"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpath", "=", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
       "\"\<spec\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.619368968828745*^9, 3.61936896899548*^9}, {
  3.626882433817381*^9, 3.626882437762103*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"obtaindata", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"wpath", ",", "fname", ",", "func"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"FileExistsQ", "[", 
        RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Get", "[", 
        RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"data", "=", "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"computeTmunu", "[", 
                  RowBox[{"func", ",", 
                   RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", 
                   RowBox[{"masses", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", "omega", ",", 
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}], ",", "rad"}], "]"}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"{", 
                  RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Put", "[", 
           RowBox[{"data", ",", "fname"}], "]"}], ";", "\[IndentingNewLine]", 
          "data"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"finalvalues", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "funcmtrn", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Last", "[", 
            RowBox[{"funcmtrn", "[", 
             RowBox[{"[", 
              RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"ir", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"funcmtrn", "[", 
               RowBox[{"[", 
                RowBox[{"im", ",", "it"}], "]"}], "]"}], "]"}]}], "}"}]}], 
          "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"it", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"funcmtrn", "[", 
             RowBox[{"[", "im", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"im", ",", 
         RowBox[{"Length", "[", "funcmtrn", "]"}]}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.619471696258037*^9, 3.619471820347172*^9}, {
   3.619472156183191*^9, 3.619472160140983*^9}, {3.619532488443544*^9, 
   3.619532495493039*^9}, {3.620188182286788*^9, 3.620188184848841*^9}, 
   3.620188219000626*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Analytic", " ", "results", " ", "for", " ", "unbounded", " ", "using", 
    " ", "the", " ", "Iyer", " ", "vacuum"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ppsianomuIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "6"}], "/", 
           RowBox[{"\[Beta]", "^", "2"}]}], "/", "\[CurlyEpsilon]"}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jzanIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[CurlyEpsilon]", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], "/", "12"}], "/", 
           RowBox[{"\[Beta]", "^", "2"}]}], "/", 
          RowBox[{"\[CurlyEpsilon]", "^", "2"}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00anIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Pi", "^", "2"}], "/", "60"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "8"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"8", "/", "3"}], "/", 
              RowBox[{"z", "^", "4"}]}], "-", 
             RowBox[{
              RowBox[{"16", "/", "9"}], "/", 
              RowBox[{"z", "^", "3"}]}], "+", 
             RowBox[{
              RowBox[{"1", "/", "9"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "]"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0anIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"7", "*", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Pi", "^", "2"}], "/", "45"}], "/", 
              RowBox[{"\[Beta]", "^", "4"}]}], "/", 
             RowBox[{"z", "^", "3"}]}]}], "+", "\[IndentingNewLine]", 
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{
              RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "9"}], "/", 
             RowBox[{"\[Beta]", "^", "2"}]}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"3", "/", "2"}], "/", 
               RowBox[{"z", "^", "4"}]}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], "/", 
               RowBox[{"z", "^", "3"}]}]}], ")"}]}]}], ")"}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trranIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
             RowBox[{"\[Beta]", "^", "4"}]}], "/", 
            RowBox[{"z", "^", "2"}]}]}], "+", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppanIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{"3", "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"8", "/", 
              RowBox[{"z", "^", "4"}]}], "-", 
             RowBox[{"8", "/", 
              RowBox[{"z", "^", "3"}]}], "+", 
             RowBox[{"1", "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzzanIyer", ":=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"z", "=", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Rho]", "^", "2"}], "*", 
             RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
             RowBox[{"\[Beta]", "^", "4"}]}], "/", 
            RowBox[{"z", "^", "2"}]}]}], "+", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"\[CapitalOmega]", "^", "2"}], "/", "24"}], "/", 
            RowBox[{"\[Beta]", "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"4", "/", "3"}], "/", 
              RowBox[{"z", "^", "3"}]}], "-", 
             RowBox[{
              RowBox[{"1", "/", "3"}], "/", 
              RowBox[{"z", "^", "2"}]}]}], ")"}]}]}]}], "\[IndentingNewLine]",
         "]"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.52952500319435*^9, 3.529525017870299*^9}, {
   3.532859269048199*^9, 3.532859280072502*^9}, 3.619374592041445*^9, {
   3.619375794200198*^9, 3.619375794975423*^9}, {3.619461164282881*^9, 
   3.619461166670798*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ppsianomuPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "6"}], "/", 
          RowBox[{"\[Beta]", "^", "2"}]}], "/", "\[CurlyEpsilon]"}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"jzanPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalOmega]"}], "/", "12"}], "/", 
          RowBox[{"\[Beta]", "^", "2"}]}], "/", 
         RowBox[{"\[CurlyEpsilon]", "^", "2"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t00anPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"7", "*", 
         RowBox[{
          RowBox[{
           RowBox[{"Pi", "^", "2"}], "/", "60"}], "/", 
          RowBox[{"\[Beta]", "^", "4"}]}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"4", "/", "3"}], "/", 
            RowBox[{"z", "^", "3"}]}], "-", 
           RowBox[{
            RowBox[{"1", "/", "3"}], "/", 
            RowBox[{"z", "^", "2"}]}]}], ")"}]}]}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tp0anPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"(", 
         RowBox[{"7", "*", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Pi", "^", "2"}], "/", "45"}], "/", 
            RowBox[{"\[Beta]", "^", "4"}]}], "/", 
           RowBox[{"z", "^", "3"}]}]}], ")"}]}], "\[IndentingNewLine]", 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trranPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"7", "*", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
           RowBox[{"\[Beta]", "^", "4"}]}], "/", 
          RowBox[{"z", "^", "2"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppanPlanck", ":=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"z", "=", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"\[Rho]", "^", "2"}], "*", 
            RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"7", "*", 
         RowBox[{
          RowBox[{
           RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
          RowBox[{"\[Beta]", "^", "4"}]}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", "/", 
            RowBox[{"z", "^", "3"}]}], "-", 
           RowBox[{"3", "/", 
            RowBox[{"z", "^", "2"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
       "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzanPlanck", ":=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", "=", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"\[Rho]", "^", "2"}], "*", 
           RowBox[{"\[CapitalOmega]", "^", "2"}]}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"7", "*", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Pi", "^", "2"}], "/", "180"}], "/", 
          RowBox[{"\[Beta]", "^", "4"}]}], "/", 
         RowBox[{"z", "^", "2"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.619461916178124*^9, 3.619461920723446*^9}, 
   3.619464951449624*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "functions", " ", "giving", " ", "the", " ", "integrand", " ", "for", " ", 
     SuperscriptBox["J", "z"], " ", "and", " ", 
     SubscriptBox["T", "\[Mu]\[Nu]"], " ", "when", " ", "the", " ", "sum", 
     " ", "over", " ", "m", " ", "runs", " ", "from", " ", "0", " ", "to", 
     " ", "\[Infinity]"}], ","}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "integral", " ", "over", " ", "E", " ", "runs", " ", "from", " ", "\[Mu]", 
    " ", "to", " ", "\[Infinity]", " ", "and", " ", "integral", " ", "over", 
    " ", "k", " ", "runs", " ", "from", " ", "0", " ", "to", " ", "p"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ppsiomubs", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"q", "=", 
            RowBox[{
             RowBox[{"BesselJZero", "[", 
              RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", 
           "et", ",", "ew"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"e", "=", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"\[Mu]", "^", "2"}], "+", 
             RowBox[{"k", "^", "2"}], "+", 
             RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"et", "=", 
           RowBox[{"e", "-", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ew", "=", 
           RowBox[{"e", "+", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"2", "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "/", 
             RowBox[{"R", "^", "2"}]}], "/", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"BesselJZero", "[", 
                RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{"m", ",", 
                RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}], "+", 
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", 
                RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}], ")"}], 
           "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"E", "^", 
                  RowBox[{"(", 
                   RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "+", "1"}], 
                ")"}]}], "+", 
              RowBox[{"1", "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"E", "^", 
                  RowBox[{"(", 
                   RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "+", "1"}], 
                ")"}]}]}], ")"}], "/", "e"}]}]}]}], "\[IndentingNewLine]", 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jzbs", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"q", "=", 
            RowBox[{
             RowBox[{"BesselJZero", "[", 
              RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", 
           "et", ",", "ew"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"e", "=", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"\[Mu]", "^", "2"}], "+", 
             RowBox[{"k", "^", "2"}], "+", 
             RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"et", "=", 
           RowBox[{"e", "-", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ew", "=", 
           RowBox[{"e", "+", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "/", 
             RowBox[{"R", "^", "2"}]}], "/", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"BesselJZero", "[", 
                RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "+", "1"}], 
               ")"}]}], "-", 
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "+", "1"}], 
               ")"}]}]}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{"m", ",", 
                RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}], "-", 
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", 
                RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}], 
            ")"}]}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00bs", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"q", "=", 
            RowBox[{
             RowBox[{"BesselJZero", "[", 
              RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", 
           "et", ",", "ew"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"e", "=", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"\[Mu]", "^", "2"}], "+", 
             RowBox[{"k", "^", "2"}], "+", 
             RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"et", "=", 
           RowBox[{"e", "-", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ew", "=", 
           RowBox[{"e", "+", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"2", "*", 
           RowBox[{
            RowBox[{
             RowBox[{"e", "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "/", 
             RowBox[{"R", "^", "2"}]}], "/", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"BesselJZero", "[", 
                RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "+", "1"}], 
               ")"}]}], "+", 
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "+", "1"}], 
               ")"}]}]}], ")"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{"m", ",", 
                RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}], "+", 
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", 
                RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}], 
            ")"}]}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00bsc", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"q", "=", 
            RowBox[{
             RowBox[{"BesselJZero", "[", 
              RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", 
           "et", ",", "ew", ",", "jm", ",", "jmp1"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"e", "=", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"\[Mu]", "^", "2"}], "+", 
             RowBox[{"k", "^", "2"}], "+", 
             RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"et", "=", 
           RowBox[{"e", "-", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ew", "=", 
           RowBox[{"e", "+", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"jm", "=", 
           RowBox[{"BesselJ", "[", 
            RowBox[{"m", ",", 
             RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"jmp1", "=", 
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"m", "+", "1"}], ",", 
             RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "/", "e"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "/", 
             RowBox[{"R", "^", "2"}]}], "/", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"BesselJZero", "[", 
                RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "+", "1"}], 
               ")"}]}], "+", 
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "+", "1"}], 
               ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", "e", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"et", "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"jm", "^", "2"}], "+", 
                RowBox[{"jmp1", "^", "2"}], "-", 
                RowBox[{"2", "*", "q", "*", "\[Rho]", "*", 
                 RowBox[{"\[CapitalOmega]", "/", "e"}], "*", "jm", "*", 
                 "jmp1"}]}], ")"}]}], "+", 
             RowBox[{
              RowBox[{"\[CapitalOmega]", "/", "2"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"jm", "^", "2"}], "-", 
                RowBox[{"jmp1", "^", "2"}]}], ")"}]}]}], ")"}]}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trrbs", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"q", "=", 
            RowBox[{
             RowBox[{"BesselJZero", "[", 
              RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", 
           "et", ",", "ew"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"e", "=", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"\[Mu]", "^", "2"}], "+", 
             RowBox[{"k", "^", "2"}], "+", 
             RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"et", "=", 
           RowBox[{"e", "-", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ew", "=", 
           RowBox[{"e", "+", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "/", "e"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "/", 
             RowBox[{"R", "^", "2"}]}], "/", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"BesselJZero", "[", 
                RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "+", "1"}], 
               ")"}]}], "+", 
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "+", "1"}], 
               ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"\[Rho]", ">", "0"}], ",", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"q", "^", "2"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"BesselJ", "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}], "+", 
                  RowBox[{
                   RowBox[{"BesselJ", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", 
                    RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}], 
                 ")"}]}], "-", 
               RowBox[{
                RowBox[{"q", "/", "\[Rho]"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", "m"}], "+", "1"}], ")"}], "*", 
                RowBox[{"BesselJ", "[", 
                 RowBox[{"m", ",", 
                  RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "*", 
                RowBox[{"BesselJ", "[", 
                 RowBox[{
                  RowBox[{"m", "+", "1"}], ",", 
                  RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}]}], ")"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"m", ">", "0"}], ",", "0", ",", 
               RowBox[{
                RowBox[{"q", "^", "2"}], "/", "2"}]}], "]"}]}], "]"}]}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppbs", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"q", "=", 
            RowBox[{
             RowBox[{"BesselJZero", "[", 
              RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", 
           "et", ",", "ew"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"e", "=", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"\[Mu]", "^", "2"}], "+", 
             RowBox[{"k", "^", "2"}], "+", 
             RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"et", "=", 
           RowBox[{"e", "-", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ew", "=", 
           RowBox[{"e", "+", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "/", "e"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "/", 
             RowBox[{"R", "^", "2"}]}], "/", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"BesselJZero", "[", 
                RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "+", "1"}], 
               ")"}]}], "+", 
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "+", "1"}], 
               ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"\[Rho]", ">", "0"}], ",", 
             RowBox[{
              RowBox[{"q", "/", "\[Rho]"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "*", "m"}], "+", "1"}], ")"}], "*", 
              RowBox[{"BesselJ", "[", 
               RowBox[{"m", ",", 
                RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "*", 
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", 
                RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"m", ">", "0"}], ",", "0", ",", 
               RowBox[{
                RowBox[{"q", "^", "2"}], "/", "2"}]}], "]"}]}], "]"}]}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzzbs", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"q", "=", 
            RowBox[{
             RowBox[{"BesselJZero", "[", 
              RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", 
           "et", ",", "ew"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"e", "=", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"\[Mu]", "^", "2"}], "+", 
             RowBox[{"k", "^", "2"}], "+", 
             RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"et", "=", 
           RowBox[{"e", "-", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ew", "=", 
           RowBox[{"e", "+", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "/", "e"}], "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "/", 
             RowBox[{"R", "^", "2"}]}], "/", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"BesselJZero", "[", 
                RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "+", "1"}], 
               ")"}]}], "+", 
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "+", "1"}], 
               ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
           RowBox[{"k", "^", "2"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{"m", ",", 
                RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}], "+", 
             RowBox[{
              RowBox[{"BesselJ", "[", 
               RowBox[{
                RowBox[{"m", "+", "1"}], ",", 
                RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}], 
            ")"}]}]}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0bs", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", "\[Rho]", ",", 
         "R", ",", "l", ",", "m", ",", "k"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"q", "=", 
            RowBox[{
             RowBox[{"BesselJZero", "[", 
              RowBox[{"m", ",", "l"}], "]"}], "/", "R"}]}], ",", "e", ",", 
           "et", ",", "ew"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"e", "=", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"\[Mu]", "^", "2"}], "+", 
             RowBox[{"k", "^", "2"}], "+", 
             RowBox[{"q", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"et", "=", 
           RowBox[{"e", "-", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ew", "=", 
           RowBox[{"e", "+", 
            RowBox[{"\[CapitalOmega]", "*", 
             RowBox[{"(", 
              RowBox[{"m", "+", 
               RowBox[{"1", "/", "2"}]}], ")"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"2", "/", 
              RowBox[{"\[Pi]", "^", "2"}]}], "/", 
             RowBox[{"R", "^", "2"}]}], "/", 
            RowBox[{
             RowBox[{"BesselJ", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"BesselJZero", "[", 
                RowBox[{"m", ",", "l"}], "]"}]}], "]"}], "^", "2"}]}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "et"}], ")"}]}], "+", "1"}], 
               ")"}]}], "-", 
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{"\[Beta]", "*", "ew"}], ")"}]}], "+", "1"}], 
               ")"}]}]}], ")"}], "*", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"\[Rho]", ">", "0"}], ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"1", "/", "2"}], "/", "\[Rho]"}], "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"m", "*", 
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{"m", ",", 
                    RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}], "+", 
                    
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"m", "+", "1"}], ")"}], "*", 
                    RowBox[{
                    RowBox[{"BesselJ", "[", 
                    RowBox[{
                    RowBox[{"m", "+", "1"}], ",", 
                    RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "^", "2"}]}]}], 
                   ")"}]}], "+", 
                 RowBox[{"q", "*", 
                  RowBox[{"BesselJ", "[", 
                   RowBox[{"m", ",", 
                    RowBox[{"q", "*", "\[Rho]"}]}], "]"}], "*", 
                  RowBox[{"BesselJ", "[", 
                   RowBox[{
                    RowBox[{"m", "+", "1"}], ",", 
                    RowBox[{"q", "*", "\[Rho]"}]}], "]"}]}]}], ")"}], "/", 
               "\[Rho]"}], "/", "\[CapitalOmega]"}], "\[IndentingNewLine]", 
             ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"m", ">", "1"}], ",", "0", ",", "\[IndentingNewLine]", 
               
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"m", ">", "0"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"q", "^", "2"}], "/", "8"}], "/", 
                  "\[CapitalOmega]"}], ",", 
                 RowBox[{"5", "*", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"q", "^", "2"}], "/", "8"}], "/", 
                   "\[CapitalOmega]"}]}]}], "]"}]}], "]"}]}], "]"}]}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS3wbDe7zytHf98Z+0F0g+7noyBa+YzcdRCdK7P7
HoiuW9FxH0QXn0h8BaIPvXoBpj/ujfsNopdOWvsPzG8wMOAA0gLWlmB6311D
dxAdGHc1H0SHLlxRDKI3//ItAdFHKm2+cQPphPWhYHqrlM0vEL1EQpONB0hL
vEmSBdFnpnlrgOg9lWc/pQS9cuTuefsHRN+bM3HLtxlAded99oBo4Xyf46nf
XzlenVZ1HkTL25x9DKJ3Sl58DqLDMxm/geiLbD4/QbQGz7sdaUBa/Mv7nSB6
80zBUyDaik0FTL/J8PqSAaSvJfeAaefQaPZMIP1VrwdM731od2grkD6UNRlM
h/Fs5fz245XjjYn/eEE0AOaducM=
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "computeTmunu", " ", "evaluates", " ", "the", " ", "sum", " ", "over", " ", 
    RowBox[{"m", " ", "/", " ", "integral"}], " ", "over", " ", "E", " ", 
    "and", " ", "k", " ", "of", " ", "func"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"computeTmunu", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "func", ",", "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
         "\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "m", ",", "ores", ",", "result", ",", "maxr", ",", "cr", ",", "lr", 
           ",", 
           RowBox[{"ret", "=", 
            RowBox[{"{", "}"}]}], ",", 
           RowBox[{"time", "=", "0"}], ",", "i", ",", "sgn"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<\[CapitalOmega]=\>\"", ",", "\[CapitalOmega]", ",", 
            "\"\<,\[Mu]=\>\"", ",", "\[Mu]", ",", "\"\<,\[Beta]=\>\"", ",", 
            "\[Beta]", ",", "\"\<,\[Rho]=\>\"", ",", "\[Rho]", ",", " ", 
            "\"\<;  Start at: \>\"", ",", 
            RowBox[{"DateString", "[", "]"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"result", "=", "0.0"}], ";", "\[IndentingNewLine]", 
          RowBox[{"lr", "=", 
           RowBox[{"-", "1"}]}], ";", 
          RowBox[{"cr", "=", "0"}], ";", 
          RowBox[{"maxr", "=", "0"}], ";", "\[IndentingNewLine]", 
          RowBox[{"sgn", "=", "1"}], ";", "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"m", "=", "0"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"cr", ">", "lr"}], "||", 
                  RowBox[{"cr", "<", "0"}]}], ")"}], "||", 
                RowBox[{"cr", ">", 
                 RowBox[{"maxr", "/", "100"}]}]}], ")"}], "&&", 
              RowBox[{"m", "<", "mmax"}]}], "||", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"sgn", "*", "result"}], "<", "0"}], "&&", 
               RowBox[{
                RowBox[{"cr", "/", "result"}], ">", 
                RowBox[{"10", "^", 
                 RowBox[{"(", 
                  RowBox[{"-", "3"}], ")"}]}]}]}], ")"}]}], ",", 
            RowBox[{"m", "=", 
             RowBox[{"m", "+", "$ProcessorCount"}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"lr", "=", "cr"}], ";", "\[IndentingNewLine]", 
             RowBox[{"cr", "=", 
              RowBox[{"ParallelTable", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Module", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"k", ",", "max", ",", "new", ",", "res"}], "}"}], 
                  ",", "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"res", "=", 
                    RowBox[{"new", "=", "0.0"}]}], ";", 
                   RowBox[{"max", "=", 
                    RowBox[{"-", "1"}]}], ";", "\[IndentingNewLine]", 
                   RowBox[{"For", "[", 
                    RowBox[{
                    RowBox[{"k", "=", "1"}], ",", 
                    RowBox[{
                    RowBox[{"Abs", "[", "new", "]"}], ">", 
                    RowBox[{"max", "*", 
                    RowBox[{"10", "^", 
                    RowBox[{"(", 
                    RowBox[{"-", "3"}], ")"}]}]}]}], ",", 
                    RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"new", "=", 
                    RowBox[{"Quiet", "[", 
                    RowBox[{"NIntegrate", "[", 
                    RowBox[{
                    RowBox[{"func", "[", 
                    RowBox[{
                    "\[Beta]", ",", "\[Mu]", ",", "\[CapitalOmega]", ",", 
                    "\[Rho]", ",", "R", ",", "k", ",", "mm", ",", "pz"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"pz", ",", "0", ",", "Infinity"}], "}"}]}], "]"}],
                     "]"}]}], ";", "\[IndentingNewLine]", 
                    RowBox[{"res", "=", 
                    RowBox[{"res", "+", "new"}]}], ";", "\[IndentingNewLine]", 
                    RowBox[{"max", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"max", ",", 
                    RowBox[{"Abs", "[", "new", "]"}]}], "]"}]}], ";"}]}], 
                    "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                   "res"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"mm", ",", "m", ",", 
                  RowBox[{"m", "+", "$ProcessorCount", "-", "1"}]}], "}"}]}], 
               "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"maxr", "=", 
              RowBox[{"Max", "[", 
               RowBox[{
                RowBox[{"Max", "[", 
                 RowBox[{"Abs", "[", "cr", "]"}], "]"}], ",", "maxr"}], 
               "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"ret", "=", 
              RowBox[{"Join", "[", 
               RowBox[{"ret", ",", "cr"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"result", "=", 
              RowBox[{"result", "+", 
               RowBox[{"Sum", "[", 
                RowBox[{
                 RowBox[{"cr", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", 
                   RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}]}]}], 
             ";", "\[IndentingNewLine]", 
             RowBox[{"sgn", "=", 
              RowBox[{"Sign", "[", 
               RowBox[{"Last", "[", "cr", "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"cr", "=", 
              RowBox[{"Max", "[", 
               RowBox[{"Abs", "[", "cr", "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"result", "\[LessEqual]", "0"}], ",", "Break"}], "]"}],
              ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ret", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"ret", ",", "result"}], "]"}]}], ";", 
          "\[IndentingNewLine]", "ret"}]}], "\[IndentingNewLine]", "]"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.504453659108515*^9, 3.504453705626005*^9}, {
   3.504453955576821*^9, 3.504453968205883*^9}, {3.504454086661339*^9, 
   3.504454110940482*^9}, 3.504454174762897*^9, {3.504455183074236*^9, 
   3.504455185647947*^9}, {3.504455261943069*^9, 3.504455262583269*^9}, {
   3.504455313706875*^9, 3.504455319565815*^9}, {3.504456183393619*^9, 
   3.504456191735155*^9}, {3.504456226149916*^9, 3.504456232396694*^9}, {
   3.504458701914005*^9, 3.504458712537495*^9}, {3.504458810155292*^9, 
   3.504458818618913*^9}, 3.50445941087934*^9, {3.504459492367679*^9, 
   3.504459524918368*^9}, {3.504459598731517*^9, 3.504459687086669*^9}, {
   3.50446003288669*^9, 3.504460036419434*^9}, {3.504460149127042*^9, 
   3.504460168810973*^9}, {3.504460202533664*^9, 3.504460204009265*^9}, {
   3.504460245387205*^9, 3.50446029361614*^9}, {3.504516436687496*^9, 
   3.504516460002637*^9}, {3.504523814524035*^9, 3.504523845592331*^9}, 
   3.50453398502678*^9, {3.504534282036648*^9, 3.504534289028413*^9}, {
   3.504878038050307*^9, 3.504878039059266*^9}, {3.504878105920627*^9, 
   3.504878155190198*^9}, {3.504878232040351*^9, 3.504878233240452*^9}, {
   3.504887999072738*^9, 3.504888054884174*^9}, {3.504950070975487*^9, 
   3.504950212613061*^9}, {3.504950668094463*^9, 3.504950670591876*^9}, {
   3.504952944444305*^9, 3.5049529548972*^9}, {3.50495726657615*^9, 
   3.504957295852375*^9}, {3.504957328929578*^9, 3.50495733432636*^9}, {
   3.504957371170973*^9, 3.504957391318873*^9}, {3.504957911620973*^9, 
   3.504957912292856*^9}, {3.504960287444993*^9, 3.5049602911511*^9}, {
   3.504960415950723*^9, 3.504960420632735*^9}, 3.504971723148538*^9, {
   3.51281908959372*^9, 3.512819090493286*^9}, 3.512819302872019*^9, 
   3.512819466363414*^9, {3.526027949836195*^9, 3.526027979007668*^9}, {
   3.526028106915794*^9, 3.526028203516936*^9}, {3.526028255150197*^9, 
   3.526028260973906*^9}, {3.526108161943913*^9, 3.526108176343525*^9}, {
   3.526109013594036*^9, 3.526109022851085*^9}, {3.526109066993817*^9, 
   3.526109067626514*^9}, {3.526274278054777*^9, 3.526274306428351*^9}, {
   3.529523373408087*^9, 3.529523410714387*^9}, {3.529529313767191*^9, 
   3.529529372770558*^9}, {3.529529530662451*^9, 3.529529549569001*^9}, 
   3.529529581942258*^9, {3.532838870358731*^9, 3.532838894084571*^9}, {
   3.532859383324685*^9, 3.532859413400908*^9}, {3.619368976233155*^9, 
   3.619369013798226*^9}, {3.619374761343683*^9, 3.619374792470407*^9}, {
   3.619374881882279*^9, 3.619374896520076*^9}, {3.619375074211736*^9, 
   3.619375077617044*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"set", " ", "radial", " ", "particle", " ", "masses"}], ",", " ", 
    
    RowBox[{"temperatures", " ", "and", " ", "radial", " ", "coordinates"}]}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mmax", "=", "1600"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"omega", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"masses", "=", 
     RowBox[{"{", 
      RowBox[{"0.0", ",", "2.0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"temps", "=", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", "0.8", ",", "1.0", ",", "1.25"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rad", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rhos", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.0", ",", "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", "0.5", ",", 
       "0.6", ",", "0.7", ",", "0.8", ",", "0.85", ",", "0.9", ",", "0.925", 
       ",", "0.95", ",", "0.965", ",", "0.975", ",", "0.985", ",", "1.0"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nm", "=", 
     RowBox[{"Length", "[", "masses", "]"}]}], ";", 
    RowBox[{"nt", "=", 
     RowBox[{"Length", "[", "temps", "]"}]}], ";", 
    RowBox[{"nr", "=", 
     RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"betas", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"1.0", "/", 
        RowBox[{"temps", "[", 
         RowBox[{"[", "it", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "create", " ", "an", " ", "extension", " ", "for", " ", "filenames", " ", 
     "corresponding", " ", "to", " ", "the", " ", "given", " ", 
     "temperatures"}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappend", "=", 
     RowBox[{"\"\<rad\>\"", "<>", 
      RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<s.dat\>\""}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", "\"\<\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "i", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "nt"}], ",", 
        RowBox[{"i", "++"}], ",", 
        RowBox[{"sappb", "=", 
         RowBox[{"sappb", "<>", "\"\<b\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"betas", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}]}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", 
     RowBox[{"sappb", "<>", "sappend"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"masses", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"betas", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"rhos", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.619369087761196*^9, 3.619369145122094*^9}, {
  3.619370677982646*^9, 3.619370680857817*^9}, {3.626882476526361*^9, 
  3.626882476964006*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      RowBox[{
       OverscriptBox["\[Psi]", "_"], "\[Psi]"}]}]}], 
    SubscriptBox[":>", 
     RowBox[{"V", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ppsiomubsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<ppsiomu\>\"", "<>", "sappb"}], ",", "ppsiomubs"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ppsiomubsmtr", "=", 
     RowBox[{"finalvalues", "[", "ppsiomubsmtrn", "]"}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{
  3.619295952196316*^9, {3.619296020559606*^9, 3.619296132082479*^9}, {
   3.619298030958692*^9, 3.619298032907527*^9}, {3.619369844677618*^9, 
   3.619369871391939*^9}, {3.619370418585374*^9, 3.619370424490188*^9}, 
   3.619370616822587*^9, {3.619370649723895*^9, 3.61937066127028*^9}, {
   3.619375513156069*^9, 3.619375517004381*^9}, {3.619474172908407*^9, 
   3.619474205947197*^9}, {3.620188292163289*^9, 3.620188296686041*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SuperscriptBox["J", "z"]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"jzbsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<jz\>\"", "<>", "sappb"}], ",", "jzbs"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jzbsmtr", "=", 
     RowBox[{"finalvalues", "[", "jzbsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.525965528429541*^9, 3.525965567998238*^9}, {
   3.525965608062835*^9, 3.525965619245784*^9}, {3.528567711253368*^9, 
   3.528567718444373*^9}, {3.528609002280021*^9, 3.528609002900989*^9}, {
   3.619296762230851*^9, 3.619296833701035*^9}, {3.619297950502887*^9, 
   3.619297957290895*^9}, {3.619370641077812*^9, 3.619370720030273*^9}, 
   3.619374706796385*^9, {3.61947421030561*^9, 3.619474227763228*^9}, {
   3.62018830061834*^9, 3.620188306148282*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["0", "^"], 
        OverscriptBox["0", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t00bsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<t00\>\"", "<>", "sappb"}], ",", "t00bs"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00bsmtr", "=", 
     RowBox[{"finalvalues", "[", "t00bsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.507026280499858*^9, 3.507026306983183*^9}, {
   3.516803285467938*^9, 3.516803287288722*^9}, {3.528567736686387*^9, 
   3.528567740592085*^9}, {3.619297124004169*^9, 3.619297160988746*^9}, {
   3.619297556946512*^9, 3.619297575726448*^9}, {3.61929766224796*^9, 
   3.619297663687236*^9}, {3.619297818709363*^9, 3.619297835871402*^9}, {
   3.619297896636027*^9, 3.619297909680509*^9}, {3.619370766656693*^9, 
   3.619370788033257*^9}, 3.619374704246287*^9, {3.619474230870725*^9, 
   3.619474246140576*^9}, {3.620188312976585*^9, 3.620188316364504*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", "\[CurlyPhi]\[CurlyPhi]"]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tppbsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<tpp\>\"", "<>", "sappb"}], ",", "tppbs"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppbsmtr", "=", 
     RowBox[{"finalvalues", "[", "tppbsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.516803407510984*^9, {3.528567754257093*^9, 3.528567811727502*^9}, {
   3.528609056975976*^9, 3.528609059016536*^9}, {3.528609119574227*^9, 
   3.528609153571754*^9}, {3.619297256138911*^9, 3.619297293044266*^9}, {
   3.619297422103805*^9, 3.619297426100225*^9}, {3.619297673230486*^9, 
   3.619297692542708*^9}, 3.61929772344265*^9, {3.619297810369594*^9, 
   3.619297813976554*^9}, 3.619303060424142*^9, {3.619370806492586*^9, 
   3.619370842978841*^9}, 3.619374701872793*^9, {3.61947424816506*^9, 
   3.619474260607436*^9}, {3.620188319336581*^9, 3.620188324901159*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["\[CurlyPhi]", "^"], 
        OverscriptBox["0", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tp0bsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<tp0\>\"", "<>", "sappb"}], ",", "tp0bs"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0bsmtr", "=", 
     RowBox[{"finalvalues", "[", "tp0bsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.528567889909396*^9, 3.528567909456296*^9}, {
   3.528609075792193*^9, 3.528609085382017*^9}, 3.528700979319603*^9, {
   3.528712230267931*^9, 3.528712234734397*^9}, {3.619297466826953*^9, 
   3.619297513144889*^9}, {3.61929772574543*^9, 3.619297802291704*^9}, {
   3.619298066170815*^9, 3.619298087679367*^9}, {3.619298147599789*^9, 
   3.619298152296135*^9}, {3.619370847246582*^9, 3.61937086598157*^9}, {
   3.619371365849088*^9, 3.619371372676519*^9}, {3.619374688795564*^9, 
   3.619374689232939*^9}, {3.619474262933691*^9, 3.61947427352397*^9}, {
   3.620188327767913*^9, 3.620188330369043*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["\[Rho]", "^"], 
        OverscriptBox["\[Rho]", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"trrbsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<trr\>\"", "<>", "sappb"}], ",", "trrbs"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trrbsmtr", "=", 
     RowBox[{"finalvalues", "[", "trrbsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.528792618650352*^9, 3.528792710738942*^9}, {
   3.528807471956658*^9, 3.528807473060552*^9}, 3.619297522065367*^9, {
   3.619298097171715*^9, 3.619298173263496*^9}, {3.619371395305831*^9, 
   3.619371448406309*^9}, {3.619371506990024*^9, 3.619371511009336*^9}, 
   3.619449903614534*^9, {3.619457644074975*^9, 3.619457648322654*^9}, {
   3.619474277608447*^9, 3.619474288628713*^9}, {3.62018833417589*^9, 
   3.620188336972644*^9}, {3.626203468792539*^9, 3.626203473310794*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["z", "^"], 
        OverscriptBox["z", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tzzbsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<tzz\>\"", "<>", "sappb"}], ",", "tzzbs"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzzbsmtr", "=", 
     RowBox[{"finalvalues", "[", "tzzbsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.507026280499858*^9, 3.507026306983183*^9}, {
   3.516803285467938*^9, 3.516803287288722*^9}, {3.528567736686387*^9, 
   3.528567740592085*^9}, {3.528567993394226*^9, 3.528568011597471*^9}, {
   3.619298205288199*^9, 3.61929824806108*^9}, {3.619371471386446*^9, 
   3.619371503039128*^9}, 3.619374695683885*^9, {3.619474293714321*^9, 
   3.619474304571613*^9}, {3.619479412658175*^9, 3.61947941744205*^9}, {
   3.620188339269441*^9, 3.620188342900683*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reportplot", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "funcan", ",", "name", ",", "minyrange", ",", 
       "maxyrange"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"listplots", ",", "listplotsln", ",", "nt", ",", "nr"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nt", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "i"}], "]"}], "]"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "i"}], "]"}], "]"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}]}], "}"}]}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"Log", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"funcan", "[", 
                  RowBox[{
                   RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], ",", "0.0", ",", "1.0", 
                   ",", "\[Rho]"}], "]"}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"\[Rho]", ",", "0", ",", "rad"}], "}"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Black"}], 
                 "}"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"rad", ",", "minyrange"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"rad", ",", "maxyrange"}], "}"}]}], "}"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
                "}"}]}]}], "]"}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"All", ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], "}"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Unbounded\>\"", ",", "Black", ",", "18"}], 
                   "]"}], "]"}]}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Beta]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                    ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"ShadowBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
           "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.619365480227381*^9, 3.619365595163045*^9}, {
  3.619365631007314*^9, 3.619365785479903*^9}, {3.619371695320995*^9, 
  3.619371697821945*^9}, {3.619371782187472*^9, 3.619371809236536*^9}, {
  3.619371922019599*^9, 3.619371928410618*^9}, {3.619371972364432*^9, 
  3.619371982657221*^9}, {3.61937205536215*^9, 3.619372144398089*^9}, {
  3.619372252883752*^9, 3.619372273579827*^9}, {3.619372518271514*^9, 
  3.619372559450967*^9}, {3.619372713078842*^9, 3.619372720783902*^9}, {
  3.619614768739093*^9, 3.619614932993025*^9}, {3.620188353252845*^9, 
  3.620188368385572*^9}, {3.620394335383331*^9, 3.620394348920969*^9}, {
  3.620584964566152*^9, 3.620584966438401*^9}}],

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{
  "ppsiomubsmtr", ",", "ppsianomuIyer", ",", 
   "\"\<Log[\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]/\[Mu]]\>\"", ",", 
   RowBox[{"-", "7"}], ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.619375770524792*^9, 3.619375818292779*^9}, {
  3.619375950246375*^9, 3.619375954500683*^9}, {3.619614946851342*^9, 
  3.619614951164587*^9}, {3.619617838838235*^9, 3.619617839339002*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[{{0., -4.562111233789993}, {0.1, -4.558270289321149}, {
        0.2, -4.547337086551508}, {0.3, -4.531200868630152}, {
        0.4, -4.5134880490953515`}, {0.5, -4.500357340678851}, {
        0.6, -4.502950794448809}, {0.7, -4.540428094513433}, {
        0.8, -4.651986800391597}, {0.85, -4.760037134030105}, {
        0.9, -4.9189052474309545`}, {0.925, -5.018485464566761}, {
        0.95, -5.136995287919109}, {0.965, -5.204253935385214}, {
        0.975, -5.249153306451863}, {0.985, -5.293479294782442}, {
        1., -5.357612311975168}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[{{0., -2.794835683862205}, {0.1, -2.786946587501128}, {
        0.2, -2.7632978850821734`}, {0.3, -2.7240165803580756`}, {
        0.4, -2.6696286032549725`}, {0.5, -2.601935889834075}, {
        0.6, -2.5256828559561493`}, {0.7, -2.4543980096785005`}, {
        0.8, -2.4257898082594904`}, {0.85, -2.4629441232595775`}, {
        0.9, -2.5765044740316823`}, {0.925, -2.6866912995931966`}, {
        0.95, -2.863795748712696}, {0.965, -2.9961364792864305`}, {
        0.975, -3.091139568135273}, {0.985, -3.1835712517296204`}, {
        1., -3.313847541961203}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], 
       LineBox[{{0., -2.140501285238382}, {0.1, -2.1316334447094527`}, {
        0.2, -2.104791843096705}, {0.3, -2.0592669223214872`}, {
        0.4, -1.9940195846451303`}, {0.5, -1.9082113471817315`}, {
        0.6, -1.802116121505806}, {0.7, -1.6829399286187345`}, {
        0.8, -1.574303966173005}, {0.85, -1.5547836509908208`}, {
        0.9, -1.6037862780484802`}, {0.925, -1.69144006203086}, {
        0.95, -1.8653584059817838`}, {0.965, -2.040962094776747}, {
        0.975, -2.1813586940446097`}, {0.985, -2.3314944430621014`}, {
        1., -2.515982964647415}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[{{0., -1.5618673409852069`}, {0.1, -1.5524502506970401`}, {
        0.2, -1.5238070447270629`}, {0.3, -1.4745974730909697`}, {
        0.4, -1.4025020708701585`}, {0.5, -1.304668960885716}, {
        0.6, -1.1767777518325913`}, {0.7, -1.0158108269519905`}, {
        0.8, -0.8337537503087805}, {0.85, -0.7532560711718407}, {
        0.9, -0.7203296131785591}, {0.925, -0.7597824849954309}, {
        0.95, -0.8912297278489288}, {0.965, -1.0710394772963443`}, {
        0.975, -1.259246990847718}, {0.985, -1.510641939374026}, {
        1., -1.8033543619131533`}}]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], 
       LineBox[{{0., -6.119631654243249}, {0.1, -6.10324615497408}, {
        0.2, -6.055329818274894}, {0.3, -5.979671380660555}, {
        0.4, -5.882907498995134}, {0.5, -5.775472847074842}, {
        0.6, -5.6738429142915425`}, {0.7, -5.606886619715339}, {
        0.8, -5.633056927609109}, {0.85, -5.716314823684281}, {
        0.9, -5.886218099844291}, {0.925, -6.0119497895877405`}, {
        0.95, -6.164762231336054}, {0.965, -6.272297362003301}, {
        0.975, -6.340760288828921}, {0.985, -6.414935424149318}, {
        1., -6.51078419611157}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], 
       LineBox[{{0., -3.767761376218296}, {0.1, -3.751192324812927}, {
        0.2, -3.701646910664816}, {0.3, -3.619667493800475}, {
        0.4, -3.5066392553320807`}, {0.5, -3.3658091604412785`}, {
        0.6, -3.2041363261141966`}, {0.7, -3.0395550421710107`}, {
        0.8, -2.915006882905286}, {0.85, -2.907651136798289}, {
        0.9, -2.9932679246377876`}, {0.925, -3.1025211975782234`}, {
        0.95, -3.2966546712127465`}, {0.965, -3.462475798603251}, {
        0.975, -3.595587117134069}, {0.985, -3.7308262766157583`}, {
        1., -3.915528760680799}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[{{0., -2.904721925355915}, {0.1, -2.8889320107005996`}, {
        0.2, -2.8413653104904903`}, {0.3, -2.761432103976402}, {
        0.4, -2.6483205567631636`}, {0.5, -2.501903503577996}, {
        0.6, -2.323445831225091}, {0.7, -2.120478887798425}, {
        0.8, -1.925059971654534}, {0.85, -1.8610587968974361`}, {
        0.9, -1.8748209026557057`}, {0.925, -1.9508901801100542`}, {
        0.95, -2.123821413597872}, {0.965, -2.313257470949311}, {
        0.975, -2.487582301075036}, {0.985, -2.683028928040856}, {
        1., -2.9472209397977207`}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], 
       LineBox[{{0., -2.152908964813794}, {0.1, -2.1381148923720996`}, {
        0.2, -2.09334988211125}, {0.3, -2.0172279234465096`}, {
        0.4, -1.9073987671113484`}, {0.5, -1.7606768855739703`}, {
        0.6, -1.5734865748368543`}, {0.7, -1.3455585252274198`}, {
        0.8, -1.0861708318721546`}, {0.85, -0.965246087717521}, {
        0.9, -0.8983211317823784}, {0.925, -0.9192182902218994}, {
        0.95, -1.040132585033136}, {0.965, -1.2145214969154552`}, {
        0.975, -1.4126115340928798`}, {0.985, -1.6983447316253069`}, {
        1., -2.098133001072769}}]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41PsXB3AhM0PZUpYaIiauNVcR6VQqkciWSLaUm2RLXUsSIfslrmTJ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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Gk41fkXAPD7y66yl4ikUCZkjISpjiVJKv9cFdItu0yFtFGEEFmqGXMV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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1HdYzv0XB/AW3YX20HJrF0k8SaWcJyKNpx8NlPYkpEFTGloaJBUquaW0
NLT3p6WISnUTbUnKPYy0v/T7+ONc53r98/7jnOscaadLZq5sLCwsFbj+diPX
2f6WOcuDLNt3rG4qIhDHYXGvCTF1CDOYm/zrfx7ey6wQ04fwK0qpfz0tKRfu
r2AKmnlfRP7auGeo/IGYBSwOKbhxY8slSOWuk61AnXUmggubMHK+66hgB/Hi
8hdJ2F8jqR2OaY5QLjYtx4l9ymWpKVnMBW78lCncgN1xWLymPdMNuO5+JNix
1WR1y36Rz4HlElmKDTuTzaFA/vF5KGId52bBJk1FZJ9U8ASfbInO34UEqp8c
6Gm38AKVjvema9hex12MbNK8Iex/wrnL2GO7Yw4nil0GbZ3N9T+xUx5ubZE/
cwVSXTsDvmEb8RbqNGf6gX/sOgcdu5r5et83ciDs0GBGTWNfsLMrj3EMgt+B
j4MmsWV6v6lufxwM9spDOqPYN4sFlE4oXAM9pTrlQewjUjk5c+6h0C/tbtGL
fa0zna/VIgz4RpJNXmKra6gkWqWFg9Jrp9xmbIrw/6LjxCJB6Pf48hPs4J67
HSfrIyHQ8sotCvbJqEk22TNRINIYM38fe/OCd2hDZjTU1ZDlErADqCkBdPIN
UBAXVvTENk8Yq65tuQFz2ZHKbtiq+goLkY5x8JzPc8UWe7qixlvqcTzkOxez
/od94s6wh6nCTXj6i1qhhK1iLFsg3nUTXrZyy5CxSewXvsy43wKZwRpbYWz7
uj/PkEUSJJr66bJiCysnqZ5Ouw1+gkFZ7woIFE6qULwhlgJTXIdm/LF3GNyO
LfdKAe6CU6Ie2ANRl+ZGulLgUC/LFhtsOXaVIlW/VKjQ2HQUsDt/56hSB9JA
vZXJZMPePJ+2j5xwH3iOWUuE5hOoas+VtGOf7gPNxCr1Iradl/mSt3Y62A9P
Dp7BLmXw1nXMpsP45eis/dhms7E6Hkcywc9e2IOeR6B7Y0GHq/5kAdfBmA9G
2HqSVjnjlg8hxeppxj7sr9b7N5CKH8IVdxOZ7djb6IHOxbsokH5/5eqvJwS6
dE5DnmWUAtvCGe7p2AIupfm5mtlwUdJGcCSXQKetHpV+/5EDERf7a3fnEOjb
iAV3tnguOL2e+C6EHW1HcjU/nAtsB2i/Vh4TqML5knh1Si7w71hwaMfm8dSN
Ct7/BHz5a1+YYz+P+GC9MSQPFmK43nlkE2jvU/6NkqRC6JFiTnhTCPRS9blD
j1ohKF8ISj2O7fAsoOGaVSHo80yI7MZOrJ7w+lhYCC27VUJoDwk021I88uS/
ItDLfTbkiJ311vDZnjtPwSD/33b9LAJtWg+3MdhWCiVnkcenDDyvc6fsVI6W
Alf3LsdGbDmqigO/ZykYKR6XT8U+WDDkPNJUClq8RSJHsesK0qpqVMvABSU9
yE0nEMOc3mjcWwaeXb3aZ+4TyDL/7ivfLeVwLso4n5KG79s2wsRNuhxoVYZm
vthTAhd7Tu8rh2iR7pdHsC+FHOrTtS2HyFIj6a+pBLphxhjgLC4HqW4JHzXs
JuLQcIZJBYwWBt+vuEMg+RPM2fb4SjCYa/p5J4lA4qEG2u6PKuG7qvXMGWy+
Yko8d00lCNCOZclir5LMVU9MVULRkuCZ8lsEetNS4zuuWQXNMhKknpsEClIL
/7P8uQqOLdXvWkogUC+vkJDqvzWw+kcyddsNAvn3asG9X3VQ1XhWuy4M70+1
6vNLUj2IS51i+GHnJKolrEnWQ7pA2Xl17H4TxQ92R+qhIvFud0kogXa+EvKV
T6sHLfYFvkfXCDTR9e1J+f4GqJrPaQq+SiCD1lyenqBGaG3Ri+QKIJBoJf84
KyuCf16V7Yj2xP9q6vDrPp02EBn9ZwP3KQK1eTyQsKJ3gKVrer+kDoEWFHR5
iy92ASvnK1IgmUBsK0V8EvLd0JQx4BtCrCGNdYdq85LX4MRuJsPzfg29jlTv
7dzRB8n1mvMVZWuInERbKWC+ASehs6z94WuItjQx/lZtAAYymm6xma2hnK8N
3Tw3B4Gvzj8gQ2wN8UjlfZuepkL6EaeA82OrKOFclRtF7h0QjZr6fZRVtPhv
0fTZ0CE4l2SRvmS1ii7v7agUaX8PP487LAwKrKKJko74fulhuJLMb/EHraA1
D2qGctAI3HThCI45u4J26nH+cWsYBYlHZW7S/CvIIFva/ZnoOIhsEkh7UrSM
/KXsZT7aTAD70QN1qkeXkQrdctPQf5MgGDhNWh1ZQoK830kdq5NQtuoeWuyw
hDhQRqls5kcoYmGW+XxeROfVGz5wGU+BYd2nTJ2Ti6jI0InSvDgFfB5n3q03
L6AFmjjfTNoncD9GRbGKC6jK3IA9RX8aQhfK4l74/UKhx6IeVs5MAzXjh35/
xzySHjN6/zjqM9TJRqRRSfNIe39kitjeGTBv9Ds+vvMnstnWt8I6OANvXcM9
qo1/oIXuxCmv8C9APnj6nt6h7+geh91lM7lZ2OMfd17IhYkEx6uy2TpmQTW0
NmazGB1tCAm30PKeg9jrrknllnOIpcCudErgKzxl0SK99J5BPumliQJtXwHR
zlNuT0+hpp2xJH5PGmSoSB9RbRxDGlTRnmQvGtRtWTzQmDGGyq7m3RbypYHT
sm2zRvAYyu7pFN8aQANu0QC+H1pjKPbShl3kCBrURq/HB1SPIrOKiBO70mjA
vmwQiIpG0BftkHTDZhqwlomyxkV/QPxGPioRPHTQ3Rg4cW6JiiitvJu0+enQ
PHxQXaaXitS0iud+CNKhE0lTG3KoyFRp9omjGB046WrGySeoKG6jnbSeHB1S
Ra/adBUMIo52QxEWbTokT93etNNiAC0ekGa55koHIsTFfSu5D43uejMY2EiH
PlaHsGfK7eghjT+EHdHhKvfyRttXbcipwFwhsZUOdvkeAfUX2tCc3FAApZMO
Pdd79t4oaUWLEuNSXW/o0CJ+0u2sagvi56a7C32mwzAX432gbj06OsNJlGxh
QB4zxrB/qRBx5RjmavIx4Oaq6aCzeQF67Rhv2ibAgE8XFsj+xXnIfIzn0VtR
BsyZpKUL2+YgB6rwUUKaAaNmHBF95hkouE02yVCDAcOeAw0vBPihLAvkpu0Y
4CLooF9a/hTmg+Y5HR0ZUHO7UcXgeglonMqjjTkzwH8hZ+TdjjJo4OWtGDrL
AM1PjodW159BZ9i43isfBnBuSVh2raqCEacQ+/JoBmiJ3Rb3NG2CjYoN6WEl
DJix6S8oftwJhuyXrv0uY4CzpnGrslIXJEzIOAVVMOBjrGOFdnEX8N+LU75c
y4DSXr592+tegCSXda17GwOMT1KWpd53w17a8lvTdwywtt99Uli9D2xLNfil
/jBAqUZ2+OB+KlRbL/O8YWGCVcaCYnMcFXg21m++zs4EX0+O6PJxKrTY6JLm
SEw4dJHisx7zFmS49dcrBZkwTWLZYzr5DmZcTjBMlJnQ8nNL68/8D+ApfuHl
VQsm5F19a2OQOwGdz3d17T7FBBsduxrZDZNA9v7WMWXFhM+KW4OW90/Cmy6f
lmP2TLjlnByXkzUJe68E1gh5MIFStP2BgtdHWOqLzn0ayoTKO2yXp+U+gWd8
rf2XuziPxBCy1vkM/wdeluK0
         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc41u0XAHArlCIjhSSzsnqSkX71nrzIKMosQmYi2cpIPDJDqUQZkVGI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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -7.}, {1., 1.}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \
\\(_\\)]\\)\[Psi]/\[Mu]]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-7, 1}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {Left, Bottom}, 
               {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->18,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            5.8999999999999995`}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.021060854226111734`, \
-0.6002343454441809}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.62688253019053*^9, 3.626882544753075*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"reportplot", "[", 
    RowBox[{
    "t00bsmtr", ",", "t00anIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "4"}], ",", "8"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplot", "[", 
    RowBox[{
    "tppbsmtr", ",", "tppanIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "5"}], ",", "8"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplot", "[", 
    RowBox[{
    "tzzbsmtr", ",", "tzzanIyer", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(z\), \(^\)] \
\*OverscriptBox[\(z\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "6"}], ",", "4"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.619371627253727*^9, 3.619371666080203*^9}, {
  3.619372413320723*^9, 3.619372485745667*^9}, {3.619614984186714*^9, 
  3.619615051258162*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0., -2.588493685110193}, {0.1, -2.5600634450441895`}, {
          0.2, -2.475065961709549}, {0.3, -2.3343684603619446`}, {
          0.4, -2.1397871649358717`}, {0.5, -1.892691493121861}, {
          0.6, -1.6044142425237025`}, {0.7, -1.2718805424808615`}, {
          0.8, -0.9563057538440363}, {0.85, -0.842905717061075}, {
          0.9, -0.849770952588336}, {0.925, -0.9500795449796618}, {
          0.95, -1.1858858661904752`}, {0.965, -1.449374038579813}, {
          0.975, -1.6767284073696247`}, {0.985, -1.8749972653399634`}, {
          1., -2.1706828126756617`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0., -0.5959190366926481}, {0.1, -0.5611382580185307}, {
          0.2, -0.45546399549407457`}, {0.3, -0.2747899052137018}, {
          0.4, -0.013288263168256629`}, {0.5, 0.3434114844659626}, {0.6, 
          0.8070409294805205}, {0.7, 1.4026425887555534`}, {0.8, 
          2.155904716512831}, {0.85, 2.594222224615035}, {0.9, 
          3.0488204762509254`}, {0.925, 3.248922928579637}, {0.95, 
          3.353227171080857}, {0.965, 3.2859433497467325`}, {0.975, 
          3.1061479719309726`}, {0.985, 2.669868674722133}, {1., 
          1.3006003670925366`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0., 0.2609927124716097}, {0.1, 0.2962021103169718}, {0.2, 
          0.4035933380968812}, {0.3, 0.5886609910096221}, {0.4, 
          0.8620519356997409}, {0.5, 1.23727856313703}, {0.6, 
          1.741969750220173}, {0.7, 2.419124098367343}, {0.8, 
          3.341530697305351}, {0.85, 3.922355774876357}, {0.9, 
          4.595918432622588}, {0.925, 4.960386590505355}, {0.95, 
          5.292350024119356}, {0.965, 5.405874166488182}, {0.975, 
          5.366856699811073}, {0.985, 5.079475402583838}, {1., 
          2.9947945650987644`}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0., 1.1137653375088343`}, {0.1, 1.148685310248011}, {0.2, 
          1.255274397778425}, {0.3, 1.43943636893624}, {0.4, 
          1.713597357987123}, {0.5, 2.0968494753936393`}, {0.6, 
          2.6206291920466103`}, {0.7, 3.342846260722541}, {0.8, 
          4.375501867804664}, {0.85, 5.065246561930873}, {0.9, 
          5.940782512275953}, {0.925, 6.4574037233211765`}, {0.95, 
          7.019549011849061}, {0.965, 7.338379391126468}, {0.975, 
          7.484620195809973}, {0.985, 7.426430059452603}, {1., 
          4.685004876134749}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0., -3.66377540059528}, {0.1, -3.622098023653169}, {
          0.2, -3.498032323709279}, {0.3, -3.294363056453011}, {
          0.4, -3.0160757472477204`}, {0.5, -2.667304813165289}, {
          0.6, -2.2583297591353713`}, {0.7, -1.8089812346571574`}, {
          0.8, -1.3702646230161115`}, {0.85, -1.1856540251823124`}, {
          0.9, -1.1299709103304385`}, {0.925, -1.1912892935661585`}, {
          0.95, -1.4099200952800781`}, {0.965, -1.6610818168535302`}, {
          0.975, -1.8979423618886875`}, {0.985, -2.183503729816213}, {
          1., -2.571920747114022}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0., -1.1151483702760754`}, {0.1, -1.0749270591455817`}, {
          0.2, -0.9528330717635543}, {0.3, -0.7445062607050751}, {
          0.4, -0.4422347636632073}, {0.5, -0.03668296067535126}, {0.6, 
          0.4882515015661854}, {0.7, 1.1547609400954875`}, {0.8, 
          1.9849039730104672`}, {0.85, 2.4621857446334254`}, {0.9, 
          2.954587400474304}, {0.925, 3.177640415803947}, {0.95, 
          3.2962133046780258`}, {0.965, 3.2349286241639774`}, {0.975, 
          3.056251705703321}, {0.985, 2.63702774503261}, {1., 
          1.2209727446680727`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0., -0.08238606223576041}, {0.1, -0.04402471671842467}, {
          0.2, 0.07293077095032115}, {0.3, 0.27428468960393704`}, {0.4, 
          0.5712921039515094}, {0.5, 0.9775142768710925}, {0.6, 
          1.5291685194130744`}, {0.7, 2.2565713335111655`}, {0.8, 
          3.2249048514498937`}, {0.85, 3.8346975336414277`}, {0.9, 
          4.536736572027597}, {0.925, 4.9149281699018355`}, {0.95, 
          5.25957331665921}, {0.965, 5.379755832304662}, {0.975, 
          5.345965669106957}, {0.985, 5.059679618305315}, {1., 
          2.946406771562654}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0., 0.8944484736741685}, {0.1, 0.9311472543012799}, {0.2, 
          1.0431388474153587`}, {0.3, 1.2365448285480591`}, {0.4, 
          1.5242788865003236`}, {0.5, 1.9259360234705207`}, {0.6, 
          2.4735016540730066`}, {0.7, 3.2257973749929225`}, {0.8, 
          4.295375029914633}, {0.85, 5.012859131075892}, {0.9, 
          5.901797164902879}, {0.925, 6.428449877051844}, {0.95, 
          7.000052207346398}, {0.965, 7.324060523137428}, {0.975, 
          7.4734057393257505`}, {0.985, 7.417696684191389}, {1., 
          4.663674775015936}}]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k0lI0XB/CZxxrCjLENkiyVkFIq0X2ksqRkaVFMSLZXtvSSQrY2VEqj
pEbW7DtZah5MvHZZUlmTLM1CiYri9/z+uOeezznfc+6595yr4uJrcx4hEAhl
eP2/W5yffovNHN8X/PNd44gmgvGbUP1G5XdAlrdxwv+tx3iUUiZ/AOoNo38P
455QVIsI0jgKdS6MP0O4D3cMlD6VtwPtd/eTB3GrxSllrirbg3UsrfcD7j8W
55KcNWhAuIhkD+D+Gt3HcqY7Q11ImHQ/7pOuP1/dl3eFzLiedT24WSbUqsYU
N7h2d6WhE7euqlHxD2VPKHNDkDbcKYhTjnr6P3Do+/BgE27h8ci0Exo+MC2e
cKwBd81YT0ejnR9MPVRweoXb75irhQPdH/QcQ0Ve4h7eesMkXj4QXsy/2ZqP
O5Ehh6mfuQSjjvm5mbgtJHINX6f8C1H7PLFnuCt57TtnlS/DlsDzdXdxe9No
pTecQ+CYeUbaDdwbOmd11qdfgc0PX6qG475TQN5krREG27ydFr1xH1TKyJhx
Dwe6w7zpOdxhTcmS9XbXQO7O6R32uHfoa8Xb0yNgwD5j2AR3qrTV9dvy0eDp
qBBAwX2lI4l1oiYa/HcdShbCfSJmDFE9EwPdB/c7Lm1GMLEF//DalOuwc09+
2Qju4L7EYI7yLbCzNkhLw20bN1z5ErsFrnWfUu/j1jmgsRDtfBuCgk4YROKe
KKvyV0qPBfe8TCMn3NYPPnod1bgDp3itMbK4tQ6r5lCb78DHvvbT/LiF+byn
Jt3vgo1VUuvcJgQ7W71SwrS7B4IuUSH/4ZbefE/nFD0BFngZChdxRwiXbbwl
nwhPZL1cKjYimKZpws1Sv0QY2IbUPMbdE+M7M9icCDWW9ORQ3Gp8Wnk6/z6E
ZrnCRRPcTX8zdPp66DBJvkpt08D3nafvVI57DKsRkRKN6ghWse0S3ezzYxBw
tFxk4Kb52f70N0gGkvfK+au4i7gS1azpZHC+Kz2mh9tm+qah18EUGGVN7Xuq
hmCPhkNMKlaegc+Ztkx7VQQzVrTPGDnOgGUZd+pW3F9P7xIQLmBAXmyPLD/u
dZzL5wq0U+H6MKkgfwOC+XrqqxOGUoHZTDT+pYJgZNeiF5m708DhAmXt5fUI
dsr+edHctwwYCL+ySUUJwWYH7UTSqJkg7zYaw1ZEsOs04fO2JplQprnhSgXu
snO+1MrETNg7Yahthlvcxyjmyq4skHS9X+ShgGBvIj+cFgzNhmklsS10eQTb
nk8SVBTOhTypb7w0aQRr0Xnj1KGbCzNf7Q444XYqCa4Ns88FN4/j25Rwx1eO
+n3KzQVjRdWehxQEm8YKBrOO5MGSYLFOpBSCPes3L9n2IB+054KtTUkIJroa
4WC6rggYKVZaUWL4vTxP0rQOFQFh8jtxJ261Pi0nkk8RfHaZD5gURbB9OQPn
Bl8VQUsccaMZ7uocekWVTjG8+i08ICiCYFxbTt3hzmKY6/zHzl8IwY6/SGq7
uLYUDKpFSpaI+H87Rlq6qZRCWoAwl4F7nHyh49TOUpC+tYZ1ALdv6P4uI8dS
MM1fYxJPQLBbNtweoYJSWFbLj5ZfJWKv/uz/+MSyDC4cq5dS/kPE1K15042x
5UBfU2oxskDEqOGmBu7Py6E2P1jOB7dkQWqsSFU5PDae8/n7g4gtCdvqWI+X
Q8HtsQoq7m6s6uLI7goITDDLs/pOxEJ0I1Z+famAk3r7dNN5RKxTgkLRQaug
1ulvxNwkEQvq3AOPflRDMV+Cjuo7IiauU/GlRbgG/hM0jXrWT8Qy4nXjlhVr
IDllyUce91vLjR9oB2vAXcZMVLyPiG1po1xUp9fArpilE9/fErHR5tms0l21
0NmQpp/dQcRM6zPFO0LqgO7ovFDPImKy5aQRIpEJKLvrRE0JEascN2nvMmwA
juOYLyuSiDV4PVWw57CgVk+z54clEVvQMJIouNAMu3uOLNVLETHkd56kgnor
pDrLtMx1EDD9VadK28J2eBZO2WAWQ8Dao3d0Nml2wXfEUmtEn4Ap32P/zuF1
Q/+VCwZiZatM9s/RkX7dHkBd483HfqwwM77Wtorf6YWUgyKptZQVprhS9uzE
RB+s39a0t1P9LzPOs8ItVe0deJTs/hC48w9zEc2b8AgfgKVAdc8BxWVm4HZW
uUzje7APGWLS+JaYo4Ws2LcqH0EgTdeJWPeLuezV92RzyCCsBtSUNrj8ZG4x
Flpxqx0C1tKCt5bIItM0TcW9RHYEcljSpTdDfjCDlM5u+OQwCir25uFu7O9M
Lc5x0YEjY9BSd3evtMU3ppTEnDBraQxyj703MG7nMfmZT4pUUz5B1PoTgVMC
bOY/O2o/rDk8DrXPR1r+pk8y88xdUl8vjsPU/JDSaf5x5gKbKjlJ/wzrm0XE
Pjd/ZFbYmvIlHpgAxszzWzHLXcxwsxhG+eQEFHp4+6jfLmeqDFu8T4/5AoZ5
rW2njlaDwa7oRPntk/DgUv7SaGsvOKzr+k3snYSzjAleUPUYLLTGj/tFTEGp
31DPoa5peMRPC7RRm4YvFdWJvLg5kBqpSENY00Dmj42NElgAgdAIuz3+M+Dc
uT3C0nMJCDm0onHyV9D8iii3CBLQgOSieHLDVzBZLnElhPOhr7bcFCb5sCF2
geX1y0cI1e+T7bjvx4YpglnlhzAhtPhqdgLlIhsEnAYYrDtCaFpHE1UumA3f
CkqDqgqF0Ju+AtrKkWxol3f3IM8KoTZlkdbadDaY9lguZfkLo1MGocnmr9mg
67fdKCVsDUqyCNCKFOdA4WFJ11s1omhqvYSoAYkD5r6sbU2doqjunoKZb1Ic
eEp10Cd/FkWPbprOcpbH828k97wXFUNvC9JUjNU4kF91/No6mhjK32guQzDg
QFBzTly2wFp0ca8KIew8B+yFiiOsncXRIe3u3st1HKBVabgHv5BEGWxSKB+T
AyGs3Dvi5ZKoS46tRnw9B6riyB6FTEl0Rm0gOLWJA1GdTy6IDkiiiwojSs3d
+PyWuX8NBUkoSYTjTvnCgQNq/z2+6UZCD00K/Slcy4WAFSPj/VvJ6JoM88zd
klxwFLyoutWQjLY7xx5tIHMhLEyHt9GcjNoOiz/vl+VCG412z+gcGXXqkz70
R4UL+fUl9stJZPRKg+o9c30uWFkdOdLHJ4UWPwO1CRoX7ul1ENO/SKHzIfNC
zs5cKFwdWjc3L4Xqn8xmD5/jAsM5i3EYoaC1EhJlAx5cmB0cNdBRpqBN10aM
2wK4kHVsmJdhT0EHXULPll7nQja1SD7gLQUV3FibfK2QCwhD4Zd3hzRqzucb
9reYCz6LnekNw9Jo3OgGl5AyLux9+e69Jk8aJT26vTnwJRdEX0Zd05OQQRXX
nH7p3sCFPhJipWkjg25n/+o/+o4LJ3tjV3oHZVDHIn2S0goXqjNet3qsyqKV
p3+JdxN4MJ0g4iREkUPFBWvEovh44JHvrtq4SQ7FHIyEZ4R5oJOkGfjARg7d
IHJgtVyKB/w7+w+mZsuhk67WXMvNPDAoJEdVnZRHfajeLVfteNCd5Pc3qYeK
Nr3Rbt56kgcB60cWHrCpqLL/LGvcngdL6MEdNfwKaHdzAGZ2lgfse7UlN3Yp
oNsvXa6iePHAakIvQZ+hgP7sup6ZH84DoTM2b72DFNGSeXbv+4c8GHE8O6Hl
pYT+D0rqQFI=
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0Xc41f0bB3Db0cCx98luIA0qpfsjycyTkaKSUVTKCCUyQxFSCcnMKEn2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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0mk8lPsbBnChKGXJkhl7wqkkibTp+okSoRglawjtKCVLIYfIlkoSikSF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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV02k01H0UB3CSNY89y2SMvU1DJSK6v0iWUraUkrUSlaUSKaLkIVRKSLbG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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -4.}, {1., 8.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-4, 8}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{{{}, {}, 
         {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
          LineBox[{{0., -3.4870804607482637`}, {0.1, -3.439711355380744}, {
           0.2, -3.3018109339992523`}, {0.3, -3.0840523040473404`}, {
           0.4, -2.8000996102075852`}, {0.5, -2.4606551468253532`}, {
           0.6, -2.079485120032438}, {0.7, -1.6777420996615995`}, {
           0.8, -1.3097861360421081`}, {0.85, -1.1743833767965068`}, {
           0.9, -1.18195842598732}, {0.925, -1.316326896057728}, {
           0.95, -1.6251409670263945`}, {0.965, -1.9954957266866844`}, {
           0.975, -2.3978754978505212`}, {
           0.985, -3.024696646708665}}]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
          LineBox[{{0., -1.5941722289783007`}, {0.1, -1.5340690601220144`}, {
           0.2, -1.3574513286290297`}, {0.3, -1.0729378783837964`}, {
           0.4, -0.6881556111890776}, {0.5, -0.20756848745052792`}, {0.6, 
           0.3762996899968603}, {0.7, 1.0810788948187404`}, {0.8, 
           1.9275231370058559`}, {0.85, 2.404730132253615}, {0.9, 
           2.8968610446688077`}, {0.925, 3.1046942219250733`}, {0.95, 
           3.2075519023138197`}, {0.965, 3.119857931735491}, {0.975, 
           2.904074216829162}, {0.985, 2.3874390757922637`}}]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
          AbsoluteDashing[{2, 8}], 
          LineBox[{{0., -0.7787352608806235}, {0.1, -0.7170147925603595}, {
           0.2, -0.5351395854685498}, {0.3, -0.2404748288678623}, {0.4, 
           0.16240176645181387`}, {0.5, 0.676214711122875}, {0.6, 
           1.3161820817413643`}, {0.7, 2.115938986079208}, {0.8, 
           3.1335503737481045`}, {0.85, 3.7597143794670274`}, {0.9, 
           4.477797443856172}, {0.925, 4.852588275535}, {0.95, 
           5.197916025784079}, {0.965, 5.309287863797979}, {0.975, 
           5.261658541114536}, {0.985, 4.934050732680776}}]}}, {{}, {}, 
         {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
          LineBox[{{0., 0.04515988665014823}, {0.1, 0.10689703038278194`}, {
           0.2, 0.28911396296845737`}, {0.3, 0.5852213971018649}, {0.4, 
           0.9907027366398857}, {0.5, 1.5135763994533216`}, {0.6, 
           2.1749049301700936`}, {0.7, 3.025742288666851}, {0.8, 
           4.1740236817777445`}, {0.85, 4.922064388726082}, {0.9, 
           5.8348370651775605`}, {0.925, 6.370917896145311}, {0.95, 
           6.949409838908349}, {0.965, 7.276529693652176}, {0.975, 
           7.423941094518962}, {0.985, 7.354718464329833}}]}}, {{}, {}, 
         {RGBColor[0, 0, 1], Thickness[0.004], 
          LineBox[{{0., -5.027841632660453}, {0.1, -4.935560770689588}, {
           0.2, -4.678924951821704}, {0.3, -4.301275645396641}, {
           0.4, -3.8420409739518253`}, {0.5, -3.3284695643548816`}, {
           0.6, -2.7773388198133193`}, {0.7, -2.214677217420195}, {
           0.8, -1.6815867813239005`}, {0.85, -1.4878873599459586`}, {
           0.9, -1.4302090319899396`}, {0.925, -1.5265881657466986`}, {
           0.95, -1.8140477336676044`}, {0.965, -2.1769582501572318`}, {
           0.975, -2.5701097157851036`}, {
           0.985, -3.2021221337087695`}}]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[0.004], 
          LineBox[{{0., -2.482894527608938}, {0.1, -2.396291506550181}, {
           0.2, -2.148790774002232}, {0.3, -1.7673241653337635`}, {
           0.4, -1.2750855286249068`}, {0.5, -0.6862919341827394}, {0.6, 
           0.003666640832593049}, {0.7, 0.8108390359152691}, {0.8, 
           1.7531501033280326`}, {0.85, 2.274813036606677}, {0.9, 
           2.8086849735371726`}, {0.925, 3.035489862058831}, {0.95, 
           3.1557836298783424`}, {0.965, 3.0771812888610297`}, {0.975, 
           2.8663890746108702`}, {0.985, 2.3572842470387334`}}]}}, {{}, {}, 
         {RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
          LineBox[{{0., -1.4205050303339972`}, {0.1, -1.3402751520950764`}, {
           0.2, -1.10858434170109}, {0.3, -0.7452329026080032}, {
           0.4, -0.26548762463820763`}, {0.5, 0.32707005162075714`}, {0.6, 
           1.0448979852143616`}, {0.7, 1.9205087775621956`}, {0.8, 
           3.010044443038512}, {0.85, 3.6702589758293436`}, {0.9, 
           4.419979444813432}, {0.925, 4.813504757180087}, {0.95, 
           5.16775389725861}, {0.965, 5.288415153939167}, {0.975, 
           5.242846174239666}, {0.985, 4.91864666734963}}]}}, {{}, {}, 
         {RGBColor[1, 0, 1], Thickness[0.004], 
          LineBox[{{0., -0.400206594741623}, {0.1, -0.3259838288529153}, {
           0.2, -0.10999861635401299`}, {0.3, 0.23292136926735005`}, {0.4, 
           0.6906071293628399}, {0.5, 1.2672811826846664`}, {0.6, 
           1.981881325443185}, {0.7, 2.8855199217920378`}, {0.8, 
           4.0860807949384785`}, {0.85, 4.859316694510956}, {0.9, 
           5.7954276264970765`}, {0.925, 6.34226181563415}, {0.95, 
           6.933103688687578}, {0.965, 7.264767999309842}, {0.975, 
           7.413690955365179}, {0.985, 7.347267062650893}}]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81f0XAHArrq+Ma+9NC6lHpHW+pYlsFelmRfXISk9GVg8iI5UkKZtc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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0Wk4levbBvCFsEqWtQwZMvyXqd0OIaktXHebCKVMhcoUKsrYqIxRCaWS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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k41O33B3BJokT2ZmxZSzRUqBTnJksI2SNNRCpPZdCqIp5Ilqg8Q5KU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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVkGk8FfgChkXpaCE7x3qQbaSmKS2X3r8koZRso4SDEpUlyZZ1MGWbkoRk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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -5.}, {1., 8.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-5, 8}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
       {Opacity[0], EdgeForm[None], 
        GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 1], Thickness[0.08], 
                  AbsoluteDashing[{4, 6, 4, 2}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 
                   NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                  AbsoluteDashing[{2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[1, 0, 0], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                   GrayLevel[0], 
                   22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                 Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Unbounded", 
                   GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
                Automatic, {1, 0}]}}, {}},
            AspectRatio->0.6666666666666667,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             5.8999999999999995`}}], {-0.72, 0.}, {
           Left, Bottom}, {0.6, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[{{0., -4.272056995348854}, {0.1, -4.258440333396541}, {
          0.2, -4.21803614548423}, {0.3, -4.1522798272056685`}, {
          0.4, -4.06404866010064}, {0.5, -3.95998564958998}, {
          0.6, -3.8456098447325506`}, {0.7, -3.7589881635888576`}, {
          0.8, -3.7375962478786415`}, {0.85, -3.8212638110735804`}, {
          0.9, -4.002650979445547}, {0.925, -4.136049198958847}, {
          0.95, -4.359443604326613}, {0.965, -4.454489672787888}, {
          0.975, -4.518978883733255}, {0.985, -4.583241532455281}, {
          1., -4.6766574980590825`}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
         LineBox[{{0., -1.9316490445003585`}, {0.1, -1.9127359336660412`}, {
          0.2, -1.8554147208430827`}, {0.3, -1.7579794002218037`}, {
          0.4, -1.6179699391554523`}, {0.5, -1.4306529886606882`}, {
          0.6, -1.1993790063825724`}, {0.7, -0.9215839165262537}, {
          0.8, -0.5977890883116007}, {0.85, -0.46014239219776726`}, {
          0.9, -0.40005199751070447`}, {0.925, -0.47040924543412715`}, {
          0.95, -0.6938084009245895}, {0.965, -0.9778742241561595}, {
          0.975, -1.2695894453019374`}, {0.985, -1.5278143756865288`}, {
          1., -1.7790405260157791`}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
         AbsoluteDashing[{2, 8}], 
         LineBox[{{0., -0.9668848464254245}, {0.1, -0.9469973090364922}, {
          0.2, -0.8862942602724244}, {0.3, -0.7819502250907575}, {
          0.4, -0.6296166540262408}, {0.5, -0.41935797126112023`}, {
          0.6, -0.15292909424778475`}, {0.7, 0.2101574715735642}, {0.8, 
          0.6550152963317538}, {0.85, 0.9030987563200837}, {0.9, 
          1.135963691616448}, {0.925, 1.205153331160866}, {0.95, 
          1.1434603113221589`}, {0.965, 0.9287914211457295}, {0.975, 
          0.6145901055231627}, {0.985, 0.0565564502092201}, {
          1., -0.5141248504053423}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
         LineBox[{{0., -0.04759870558020455}, {0.1, -0.027313269861204414`}, {
          0.2, 0.034780801450001085`}, {0.3, 0.14217876010080083`}, {0.4, 
          0.2995607075881312}, {0.5, 0.5224792729723315}, {0.6, 
          0.8231556005144403}, {0.7, 1.219394281192222}, {0.8, 
          1.7789182945031867`}, {0.85, 2.127019007190058}, {0.9, 
          2.5224252811076426`}, {0.925, 2.71132073595736}, {0.95, 
          2.840351188632406}, {0.965, 2.8040127981922653`}, {0.975, 
          2.6349465557957554`}, {0.985, 2.1024286826948457`}, {1., 
          0.7102857533107207}}]}, 
        {RGBColor[0, 0, 1], Thickness[0.004], 
         LineBox[{{0., -5.590644511727247}, {0.1, -5.563386868393884}, {
          0.2, -5.482753604016457}, {0.3, -5.352162574578371}, {
          0.4, -5.177626774209145}, {0.5, -4.967359356598696}, {
          0.6, -4.738897900748785}, {0.7, -4.515975252936629}, {
          0.8, -4.374423901739471}, {0.85, -4.377834260194335}, {
          0.9, -4.503076856181141}, {0.925, -4.652672358742839}, {
          0.95, -4.8977050389038155`}, {0.965, -5.087851268208994}, {
          0.975, -5.189928043137897}, {0.985, -5.334694116301271}, {
          1., -5.47400738408491}}]}, 
        {RGBColor[1, 0, 0], Thickness[0.004], 
         LineBox[{{0., -2.6815836967685183`}, {0.1, -2.6546810535777063`}, {
          0.2, -2.5734488286300725`}, {0.3, -2.4363975732225502`}, {
          0.4, -2.2418103162793246`}, {0.5, -1.9852483784746766`}, {
          0.6, -1.6661938756206567`}, {0.7, -1.2903014045124468`}, {
          0.8, -0.8718967324803774}, {0.85, -0.6852107773765028}, {
          0.9, -0.5549929775504401}, {0.925, -0.5732880492015893}, {
          0.95, -0.7408012189026819}, {0.965, -1.0085833542044293`}, {
          0.975, -1.2879167599782766`}, {0.985, -1.6613294486253636`}, {
          1., -2.061841117181295}}]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
         LineBox[{{0., -1.5200993326806251`}, {0.1, -1.4944663788366028`}, {
          0.2, -1.4164515718673885`}, {0.3, -1.2832266877442355`}, {
          0.4, -1.0907571465962236`}, {0.5, -0.8284621492030317}, {
          0.6, -0.4889177351278123}, {0.7, -0.06580991329562746}, {0.8, 
          0.46926471551162136`}, {0.85, 0.7575532416818248}, {0.9, 
          1.036081771419717}, {0.925, 1.1355422322578157`}, {0.95, 
          1.1079261166848027`}, {0.965, 0.9483349229599376}, {0.975, 
          0.6839597451502732}, {0.985, 0.15131889185253097`}, {
          1., -0.6720454303217822}}]}, 
        {RGBColor[1, 0, 1], Thickness[0.004], 
         LineBox[{{0., -0.44452930006927904`}, {0.1, -0.42022838561696774`}, {
          0.2, -0.3460198687134517}, {0.3, -0.21835417293107046`}, {
          0.4, -0.03293311291221513}, {0.5, 0.22718477500433376`}, {0.6, 
          0.5729132509394479}, {0.7, 1.0356024728984756`}, {0.8, 
          1.6521757921706348`}, {0.85, 2.0305357287831103`}, {0.9, 
          2.45450716211463}, {0.925, 2.662453536696742}, {0.95, 
          2.815313205904132}, {0.965, 2.801913414184923}, {0.975, 
          2.6599714536243027`}, {0.985, 2.2090467599701804`}, {1., 
          0.6595431898171336}}]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81f8XB3Dzuj5lNomk0LKSpL7p3CKi9TUqfEtGEclKy6gU2TR8b76S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           
           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVzXc81f8fBXAjXKl7XZGdr0jJ+Cqyfur1ad5QyajIXhUNM0IUXQ0rSUYp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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k4lH0XB3C7iTBjqYhkL9tDpFKcW2RPyV7IVuKVpU14UpSiEBJCkSUh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           "]]}}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVknk01IsDxWUd2WYsZRQiKcVESejV/UolKiXKUg0zliRZK0shGmuUeh7y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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -6.}, {1., 4.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(z\\), \
\\(^\\)] \\*OverscriptBox[\\(z\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 22},
       PlotRange->{All, {-6, 4}},
       PlotRangeClipping->True], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], 
     GeometricTransformationBox[GraphicsGroupBox[{
        {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
        {Opacity[0], EdgeForm[None], 
         GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
            GraphicsBox[{{{InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{4, 6, 4, 2}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                   AbsoluteDashing[{2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[1, 0, 0], Thickness[0.08], 
                   AbsoluteDashing[{6, 6, 2, 8}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                    GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
                 Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {RGBColor[0, 0, 1], Thickness[0.08], 
                   AbsoluteDashing[{6, 6}], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                    GrayLevel[0], 
                    22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0},
                  Automatic, {1, 0}]}, {InsetBox[
                 GraphicsBox[
                  {GrayLevel[0], Thickness[0.05], 
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
                 Left, Bottom}, {1, 1}], InsetBox[
                 InterpretationBox[Cell[BoxData[
                   FormBox[
                    StyleBox["\<\"Unbounded\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->18,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                  Text[
                   Style["Unbounded", 
                    GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0},
                  Automatic, {1, 0}]}}, {}},
             AspectRatio->0.6666666666666667,
             
             PlotRange->{{-0.1, 3.26}, {-0.1, 
              5.8999999999999995`}}], {-0.72, 0.}, {
            Left, Bottom}, {0.6, 0.4}]}]}}], {{0.06669270504935342, 
      0.17901726092194883`}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImagePadding->{{0., 314.852188}, {1., 57.101343}},
    ImageSize->Large,
    PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
    PlotRangePadding->Automatic]}], "}"}]], "Input",
 CellChangeTimes->{{3.620585040538694*^9, 3.620585042257304*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{
  "trrbsmtr", ",", "trranIyer", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)]\>\"", ",", 
   RowBox[{"-", "5.5"}], ",", "5.5"}], "]"}]], "Input",
 CellChangeTimes->{{3.619485965669002*^9, 3.619485978508336*^9}, {
  3.619615182693273*^9, 3.619615199140154*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[{{0., -3.487080848867401}, {0.1, -3.471140936375269}, {
        0.2, -3.423030033661836}, {0.3, -3.3418988639779488`}, {
        0.4, -3.2264908391652014`}, {0.5, -3.07505515838264}, {
        0.6, -2.8865149768021774`}, {0.7, -2.661985763323834}, {
        0.8, -2.4106640510253547`}, {0.85, -2.286989832663365}, {
        0.9, -2.178227029981919}, {0.925, -2.1384266556983955`}, {
        0.95, -2.114259945101196}, {0.965, -2.107340448202721}, {
        0.975, -2.1094607047141776`}, {0.985, -2.114700539942591}, {
        1., -2.1273898300364857`}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[{{0., -1.5941868594272746`}, {0.1, -1.57394033454239}, {
        0.2, -1.5120852929324957`}, {0.3, -1.4051224768508528`}, {
        0.4, -1.2467222410277041`}, {0.5, -1.0272240466296363`}, {
        0.6, -0.731742855244128}, {0.7, -0.33828402150631776`}, {0.8, 
        0.1838901881470429}, {0.85, 0.5045872770375416}, {0.9, 
        0.8648915434588588}, {0.925, 1.0543254736697405`}, {0.95, 
        1.2329785499195378`}, {0.965, 1.323545375208954}, {0.975, 
        1.368175364019695}, {0.985, 1.3945398423569484`}, {1., 
        1.3973386459290114`}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], 
       LineBox[{{0., -0.7787557440473265}, {0.1, -0.7579627906665145}, {
        0.2, -0.6942854583016939}, {0.3, -0.5835705262796257}, {
        0.4, -0.417983599543747}, {0.5, -0.1846440708363044}, {0.6, 
        0.13720260083767935`}, {0.7, 0.5817808003752175}, {0.8, 
        1.2066845528690087`}, {0.85, 1.6173759909132637`}, {0.9, 
        2.1151119142211354`}, {0.925, 2.400029869087686}, {0.95, 
        2.7006591408827356`}, {0.965, 2.8750342773903736`}, {0.975, 
        2.9770878651160366`}, {0.985, 3.051974667401047}, {1., 
        3.0806991956874175`}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[{{0., 0.0451142087714842}, {0.1, 0.06592227268974982}, {0.2, 
        0.12965570813342533`}, {0.3, 0.2406661779975276}, {0.4, 
        0.4071982616847686}, {0.5, 0.6436003415442814}, {0.6, 
        0.9739675034536349}, {0.7, 1.443728981550715}, {0.8, 
        2.1358488766879815`}, {0.85, 2.6164734360923654`}, {0.9, 
        3.23618923859444}, {0.925, 3.617147053885819}, {0.95, 
        4.053543521283485}, {0.965, 4.337565942112079}, {0.975, 
        4.524480578830572}, {0.985, 4.687094065252593}, {1., 
        4.780351639218825}}]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], 
       LineBox[{{0., -5.027842917629551}, {0.1, -4.996443026537712}, {
        0.2, -4.902406110742275}, {0.3, -4.746287101395546}, {
        0.4, -4.529190725333787}, {0.5, -4.253196050161918}, {
        0.6, -3.921662858270215}, {0.7, -3.5412765602965965`}, {
        0.8, -3.1310536939163667`}, {0.85, -2.92934357131365}, {
        0.9, -2.7507673607848275`}, {0.925, -2.6805933935691892`}, {
        0.95, -2.6326442374589343`}, {0.965, -2.617937107034304}, {
        0.975, -2.615710917387313}, {0.985, -2.6183611364051123`}, {
        1., -2.6278081906523623`}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], 
       LineBox[{{0., -2.482895510169186}, {0.1, -2.4535542007610456`}, {
        0.2, -2.3642713810436655`}, {0.3, -2.2114742929199394`}, {
        0.4, -1.9888140413994315`}, {0.5, -1.6868657160934417`}, {
        0.6, -1.2922782237162151`}, {0.7, -0.786270986206837}, {
        0.8, -0.1432901839055232}, {0.85, 0.23813431865643728`}, {0.9, 
        0.6579588078489178}, {0.925, 0.8732219769775317}, {0.95, 
        1.0777161648429447`}, {0.965, 1.1798854762592357`}, {0.975, 
        1.2313307004442045`}, {0.985, 1.2624748802185848`}, {1., 
        1.2661756857880384`}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[{{0., -1.4205398158392746`}, {0.1, -1.3933808961426641`}, {
        0.2, -1.3105309129361842`}, {0.3, -1.1676368928814413`}, {
        0.4, -0.9565111200614388}, {0.5, -0.6640557627363342}, {
        0.6, -0.2696809743535904}, {0.7, 0.25975736524375936`}, {0.8, 
        0.9802043921603781}, {0.85, 1.4393688638976174`}, {0.9, 
        1.9846082067447406`}, {0.925, 2.2920388849609297`}, {0.95, 
        2.6134619475101113`}, {0.965, 2.7992926744768893`}, {0.975, 
        2.9078549227191544`}, {0.985, 2.9876056366461605`}, {1., 
        3.0189750205957187`}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], 
       LineBox[{{0., -0.40021420122719636`}, {0.1, -0.3751708702612517}, {
        0.2, -0.29851578512010385`}, {0.3, -0.16581995518423118`}, {0.4, 
        0.03142334616376849}, {0.5, 0.30792506731139996`}, {0.6, 
        0.688834932146667}, {0.7, 1.2174334364157164`}, {0.8, 
        1.977934154575214}, {0.85, 2.495058300981918}, {0.9, 
        3.1513304737219046`}, {0.925, 3.5500111257886733`}, {0.95, 
        4.003541327557361}, {0.965, 4.296591128758611}, {0.975, 
        4.488846751292207}, {0.985, 4.656043550934207}, {1., 
        4.752082675686016}}]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81f8XB3Dzuj5lNomk0LKSpL7p3CKi9TUqfEtGEclKy6gU2TR8b76S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         
         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVzXc81f8fBXAjXKl7XZGdr0jJ+Cqyfur1ad5QyajIXhUNM0IUXQ0rSUYp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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k4lH0XB3C7iTBjqYhkL9tDpFKcW2RPyV7IVuKVpU14UpSiEBJCkSUh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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVknk01IsDxWUd2WYsZRQiKcVESejV/UolKiXKUg0zliRZK0shGmuUeh7y
hCz1JGFsRcoWr0IKSbI2ZJkZei/SC/38/rjnnns+59x/7lVjeh91FRQQEKha
0v/dwnXsbe34sV3Kq4oV7B8yIGyq5DNA1cd3N5Gg+qW8NTM1vZS6B2Po/XOx
kAHOao3wAE1LZDfvDJUqZuBAazf7DtUGPoYma6bYDGjEK+f9UrWH3tCyiJwK
BuYtnFMYmnQYbs3N2VjNwASrs5GRzIBFrk0kq5YBW5fvNbeoLvBoM1tf0sRA
o6lSZUO6G5odq2KLWxnQXbuz+JvqGSSs+fowoouBdEGn/HU5Z1EzYXhzfT8D
pOGI7OOaXvhePmqQ+YWBqsF3rQ02PjgQbZsx/pUBnyMuFieTfcGLm24WXWCg
b3O0aQL1PDwU7ZyfKDCRlKlYu+7EBRgzqe8t1zJhIfPgt2fpF/Hg8JhkpR4T
FfyWbVOqQbBO5/396wgTnnQ6O5oRjPmLtocHGUyot03R1uRcguP4tvTf/Zm4
Xii7wUozFEVp5Hi/20zsVc7NHT8dBiX5cN2MQiZCm9LIdTZXYJ5pmZFez4S+
gXaCfXI4bN1391CmmMhSOBwVR2XhYenqkT4rZ1xqTWk8XsXCiR8t3ExPZxyP
HBRceyISWzs2v9CPcYbkjG9YdXoUvL5Zcd/XOSOwMymQqxqLyp7CrQu7XGAd
31fxuDYWI7pOg8ecXEDboznDYsTB6uea0+ERLuCUVvoq51zDzGcFktVLF1j9
/tHDUvM6Pi3GPnvn5ArtA2vzlZqvQy1In1kf4wqSkOeX0dM3MMw/PMkqcYXj
k8WS5zaJ0NdZVxYh4gYFrUSaXfJNBBqqWDIq3RBOKl0fS01CyIk/tB/udsdG
s5sxbJ8k6D0T9D542R3vIr3He5uTYJz0Rwmnwh0aQtoFtIt/oC+jxWSBdgZN
C7m0znfJeOR/srdtowck/03ephp/GylvakJnj3iiXO9C8v7Pt+Eokk1VTPME
3cf6u69xGhw+7OPocTxRxJN50jiWhudRu1dYXjqHo2Mxv3nsTcfEp9hDWuVe
SO0LNi1fzIB+2h5qZYEPTFbb5/Yfy0RK2KzR8g8+mHDYLkIqzMROq9kbPcK+
UOEGORfqZEHyggCH6+gL7zMG6wQ+ZcElxdFtdJUfZF2K/sozzMZgXE+lZoE/
7OzvFk1/zYV4gkEHVzMAU702y7OV8kBWmwl+Qw9AFJ3kam2aBwepvUUqKQEo
dfZWqkjKQ+t4RJOgeCCkvXZGXtp+D9P2bfyhr4F4EdHjIBpyH2cVkjcvdgdj
y0OK6GrSA+TOq9x5PhOKl7QXTq26D5DopxdsuCMMTiWB1aH2DyD61H2rSngY
EioGfIYePAC9s1BdUewKxmoLe+8dKsB3YjqtMvkKMrrMS/R+f4jXexTcdGrD
IfEr/KSZShHuneJxFnewkHrGlq69rwivhEefV7mwoNGp7UTxKkLOx51KBQks
7Mrvdu6tKUJU7EFrrUEWnuQnl1fSijHgpi6UHh0JnjX36YG2YpRmmNWfGIzC
sb9SXvtLsbFvrtzryJNYpJ+KOOimxl76Jdc5cywWw7LnWu22seEbfUF6rWIc
vEN2v9l5io2YjBdxfwfEIfYo751YIRtl3i3W8UbXUDO/++OfB0uhXXbv5VxT
PNZZ8ccarpWBoXqD8UQ4EUphZsan75Yh9+80tTm1RJALs64tryzDnRsa4seR
iP9I1jSr4TKckhCy8Q5ORHttpX+/YTkG5X0XV/6TiGDd8MW5kXJs2STUvfvL
TbTJyMvTiEoY++06Sxr/HQFtRkj99gTsGwLJ9yxSIU0rH3lJqkIte2EDcS4V
uQm68T9XV+GvoYAtMzdS8fbg+h763qqlndwflXSlYtNref91yVW4d1bN9zzz
Ngaap+6xt1cj5Hb/SfXwNJjV5Um3Bj/FKlb8kFZHOlaWUfqXLXsOM3kTkspI
FiqGTVve/FYP/S0Bdpai91HvcWeVPbcRgiWttCGpR5jR3ClTeK4ZH00Z240b
2RD8UUBete4V2Fc2iA4fq4TBL6cK60ct8GCvjQtXfIoWln5b08Y3kFJU2JCa
UQvVxMkf+fx2+Buyai2LGjD5faC/S/cd9mk5vHn5pgm5E9WvpK934LCuyO2S
K68grXx/isPpRF0PvyXFtw3xZ8rdsjTew3h8mTl121vMEgUc97BurFAQ7kiP
7sD5LY1lKxo+QIY+5yrd14WBR43X3qp9BLXAlrb/jw/46dH5p1ZwL87lh6St
uNCLTSZii27Vn6COjduWH+uHWbba6ZKV/fjWgxqj94MIUHZUHzo5gPyDORfp
EcPQ5h6T6D40iPjptxUkUw7kZKZJjf8NYiTMaijt4CiEn/9ZtDZ9CC5qi3fz
jo/hrH51j/iBYSyYF8ocrZhAgTkz69nsMHJsu04YG/EwM6lEHk3+jG7Pm872
z6ZQbm0mlLSHg9MXNwu52n1F2P7IzLJRDkLlG6VUuv6BWp/Fh5zIEZgp2eKQ
+zcYb2clUbeMYkLeI/i26SxOqrz5saxjFC1drM8n1s9h5lXCsE/4Fwj3U03d
3f5DqjD9/FGNMRhW8sPvVsxDrr88W7BxDOrnLpvpGf6CSEi4jZHvOFrr0uRe
r1lGCOTTi4ZlJ0AdIG+QrBIk/NKKEmTrJ7DwUt/8c5kwUbMphkTxmkQ7mWgY
mRMlDDpXtt7ymUS0uDVXTlCMKL58/6a8/xJ/obVgJiFGZLc2KSkGTqLJKeVr
nbIYEeMtoqMaMQnTYpOxhd1ixNHSCCud5Els2Hr7QPp1MeKLcUia+bOlvgbD
a/c3kgiKhZ92hDQX7ymi0y0B4kRWnYyEMYULv6D045lXxQldo8Lxr3JcKA+t
NLp0Q5yw3DB2j0HlYoeLc/7h++JEnChdzUSDi+7OKw2e3eKEcIP5CgFjLn52
6t5nGS0nZneoCYS6ciFr7uOVKiJBRJY+69/mzsW5XtHSSlkJQn7TyRqeBxdv
ff18h1UliK1KKcGnfLhQcE/NczCWIHzmJGd+u8RFg0foj25vCWK8bG78ZyIX
omUc+5V9EsQnnfaOoKdc5Hpti9lRJ0lkTlJChJ5zkfztSedsmyTBzLfWTKjj
YrPYjwvPPkkS4xrdgVlNXDT+CCD5z0kSs6v6lZvbuTDuMin315UiKMu5p+VH
uHCXpVFHs6WIfaNi84+keLC1t1y15ZY0IZ5rnmdI5iEHSiU5d6WJFsY1y3pZ
HsYyNFM0SqQJ6z7pu10reVj+tqDRpl2acOpU2DevxsO4+o9XvjIyxKX6tYnm
BjwMfDSqepwoQxRnQIND5yGx6/Ic7QiZ+Df4XzEGgwf/DSKdbXZkwsD2/mSf
Mw8XjXSlAhlkolpGprTbnYfz+3U4o35koulKv8lrPx5oV8+bGiaTiV5miCM7
igdKVFB4dT+ZEF1fnXbl0VJf7xnGQACFMBfyDl0o5sEyx8uyM5xCxA+oM4NL
eTAWCb3QdY1CUFLjtM4/5mHvY97QfCaFWC3u8Ph0PQ8rbVwcPv9NIbZMznVZ
vufh1b5D5lrKssSpIgOK8iIPwuUHzrLaZYkKhznpdgE+mIxlNbv6ZAlp0SrJ
q0J8OOu/TpGckCVqT+4kjZP4qOmJfvlZSI5QX77nV5kcH/VrpIKiDOWIURcr
3kEtPuYbVQw78uSIXWS5yV+b+GAU2cQMl8oRKdWdY2waH+RVgqfE6+WI/bJ2
HEX9Ja5zqjqjX4548Jzey9nFB32ZXeG0ojzhpeT58rINH5nRj02CbskTTS90
mjfb8mEheihYM1ueUPWdahy252PHdr2r0yXyRHuzX+1+Rz70cCfp01t54vvX
yj5Rdz6sx6+fLRdVIP4H7hVvdQ==
         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -5.5}, {1., 5.5}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[Rho]\\), \\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)]\\)]\\)]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-5.5, 5.5}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Unbounded\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->18,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Unbounded", 
                 GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.619485979878064*^9, 3.619615201983063*^9, 
  3.620188410540172*^9, 3.620585200663439*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplot", "[", 
  RowBox[{
  "tp0bsmtr", ",", "tp0anIyer", ",", 
   "\"\<Log[-\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \(^\
\)] \*OverscriptBox[\(t\), \(^\)]\)]\)/\[Rho]\[CapitalOmega]]\>\"", ",", 
   RowBox[{"-", "3.5"}], ",", "8"}], "]"}]], "Input",
 CellChangeTimes->{{3.619374572027235*^9, 3.619374578409582*^9}, 
   3.619375100547551*^9, 3.619375144131166*^9, {3.619375221517114*^9, 
   3.619375226530266*^9}, {3.619615223133799*^9, 3.619615240700468*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[{{0., -2.1393525590896636`}, {0.1, -2.1181674361086174`}, {
        0.2, -2.0546783285344175`}, {0.3, -1.9490918264860004`}, {
        0.4, -1.801841385117232}, {0.5, -1.6139417630646664`}, {
        0.6, -1.3885686177119172`}, {0.7, -1.1363776867141964`}, {
        0.8, -0.8986127321189884}, {0.85, -0.8311281024918774}, {
        0.9, -0.8804517510083089}, {0.925, -1.0105204255569085`}, {
        0.95, -1.2960916550487918`}, {0.965, -1.6052974913672067`}, {
        0.975, -1.907937547786942}, {0.985, -2.3221918641187878`}, {
        1., -3.2088120431967866`}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[{{0., -0.24979673914556863`}, {0.1, -0.21822098922806835`}, {
        0.2, -0.12225671462687694`}, {0.3, 0.04183940798228324}, {0.4, 
        0.28055686678156333`}, {0.5, 0.6040516080929375}, {0.6, 
        1.0274027261859173`}, {0.7, 1.5719077803003052`}, {0.8, 
        2.2680525403010563`}, {0.85, 2.6769280775946225`}, {0.9, 
        3.1014346762100247`}, {0.925, 3.2830209115938387`}, {0.95, 
        3.3648167455348665`}, {0.965, 3.2755697354474433`}, {0.975, 
        3.073071819552419}, {0.985, 2.6119984549096116`}, {1., 
        0.5095663064522468}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], 
       LineBox[{{0., 0.5770826604154158}, {0.1, 0.6093975514275162}, {0.2, 
        0.7082092857795473}, {0.3, 0.879152262005539}, {0.4, 
        1.13208208776671}, {0.5, 1.483501491820317}, {0.6, 
        1.958087929448114}, {0.7, 2.5959915186408287`}, {0.8, 
        3.463673377631534}, {0.85, 4.017366783768364}, {0.9, 
        4.6645449543277735`}, {0.925, 5.012515577613195}, {0.95, 
        5.327459147498476}, {0.965, 5.429191402198667}, {0.975, 
        5.379469421981398}, {0.985, 5.069196384332907}, {1., 
        2.2547783526124667`}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[{{0., 1.4159610733157317`}, {0.1, 1.447784756561379}, {0.2, 
        1.5452196364209534`}, {0.3, 1.714947936148766}, {0.4, 
        1.9678645061025544`}, {0.5, 2.326109525579353}, {0.6, 
        2.8216949555401722`}, {0.7, 3.5118938357214113`}, {0.8, 
        4.502185695993541}, {0.85, 5.1715755813393205`}, {0.9, 
        6.01475696733722}, {0.925, 6.518448512755257}, {0.95, 
        7.066751280329558}, {0.965, 7.3773283823684075`}, {0.975, 
        7.516229525207345}, {0.985, 7.448217167987957}, {1., 
        3.9977384431503764`}}]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], 
       LineBox[{{0., -3.2850695019514666`}, {0.1, -3.248563637961484}, {
        0.2, -3.1400202180476486`}, {0.3, -2.9621931873278027`}, {
        0.4, -2.719267676065938}, {0.5, -2.41667891478425}, {
        0.6, -2.062441103317737}, {0.7, -1.6723941593550615`}, {
        0.8, -1.2944294155282687`}, {0.85, -1.1583681658192122`}, {
        0.9, -1.1468621057828388`}, {0.925, -1.2525239149533185`}, {
        0.95, -1.5231845164933153`}, {0.965, -1.8338876318990953`}, {
        0.975, -2.1485874338899156`}, {0.985, -2.5929052983836507`}, {
        1., -3.607865124740123}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], 
       LineBox[{{0., -0.8290696135289719}, {0.1, -0.7905625502082047}, {
        0.2, -0.6738403910164034}, {0.3, -0.4751210227185497}, {
        0.4, -0.18820299821783104`}, {0.5, 0.19633230426305756`}, {0.6, 
        0.6919623963037917}, {0.7, 1.3169653739030862`}, {0.8, 
        2.0976822269122324`}, {0.85, 2.5482716144936424`}, {0.9, 
        3.0131543294828687`}, {0.925, 3.2130620206619915`}, {0.95, 
        3.3110086631370765`}, {0.965, 3.230307604355426}, {0.975, 
        3.0315532587483838`}, {0.985, 2.5705439487710158`}, {1., 
        0.4077293141738504}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[{{0., 0.1841420674186672}, {0.1, 0.22064570040837858`}, {0.2, 
        0.33206709712741306`}, {0.3, 0.5243022052265055}, {0.4, 
        0.8074725606214658}, {0.5, 1.198410389304926}, {0.6, 
        1.7215535305853422`}, {0.7, 2.4160301908932307`}, {0.8, 
        3.3462142563305606`}, {0.85, 3.9302237920206164`}, {0.9, 
        4.607249982753603}, {0.925, 4.969191734207287}, {0.95, 
        5.296997568283567}, {0.965, 5.405816000912746}, {0.975, 
        5.359984939435335}, {0.985, 5.05223182816505}, {1., 
        2.2054641610496}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], 
       LineBox[{{0., 1.156317591039192}, {0.1, 1.19071760831418}, {0.2, 
        1.2959908639165725`}, {0.3, 1.4786226124564577`}, {0.4, 
        1.7504865110600079`}, {0.5, 2.1332958249594673`}, {0.6, 
        2.6596025836506962`}, {0.7, 3.386851451010813}, {0.8, 
        4.419609449946311}, {0.85, 5.111273506814299}, {0.9, 
        5.976758966543166}, {0.925, 6.4902621935591}, {0.95, 
        7.04810327247923}, {0.965, 7.363863369069559}, {0.975, 
        7.50588189740487}, {0.985, 7.440507895539914}, {1., 
        3.974595276279062}}]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k0lfsXBnAhTshwDDkiySHjQRkr7ReVMV1TURKVMRkqZcwQKpkqmUOZ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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0nk01PsbB3CX0ohGY8kSSZZSCNeSbno+JUqlW5ZKZC9xy1KKFCIkW4om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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV0wc01e0fAHArLgnXdrld16qE5JXV+D5SiYrXSrIio2Fco6xkvCjj9jZ0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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k41PsXB3BLNCiMfZnJrnQRQnLT+YgSSYmSfvYlUVmTpSguipCKyUVI
KEoYW8jaoGRLuuoSkazzHS18B1l+3/vHec7z+vP9fs5RcPM74cnFwcFBJ+a/
beE5/a555uT+SY1Ntp+ScdhkIuM/Kq0LO7+s5v3n3TnpWRXSppCdPnb7X8IT
FOWoEFUrOONClxkmfKR7kP5A2hauHvIzGSGsnEgt2JCzh50uUvxjhFct3O+7
qjpB/usS3wnCszEDDFeaK2x/uCtgmrCdB7vhrrQHbCZnkzHCDBOZmldZZ+HR
weVjPwlrKRmVLch5g1ugsfoS4SwulyKVR+ehoe9y4Tph0nh03ilVX9DN/buR
5zYOdV/6u1/Z+oO9avGlrYT9j3tYONACoP35k9fihD/vumGSJH0J1EQDLHYQ
Ts2Ralb5XzDcz/8zVIewhVDxvsasy2D0aNHEiHA1q0tvXi4MnqXtrbIlfMHJ
iX7DNRzs/BhnXAkr9sxryj+6Aj+iULYv4eQSkR3WqpFg7SK4kUD4IDU/f8br
GjgecKVkEI5szxBusb0Oc/GPB4sI6+qrJ9nTouDJC+Edbwnnih+LS5COgcQf
XlriKThc6b7POFUXA9I654zUCJ+K/cKl9L9Y6LRxnTYivGUx4Fp9Vhx4njeW
8iYcOpAaypSLh7TUvtF2wjaJn6tfNMdDn0Pp8ChhTVPVxRjXBLDmSQ5ZJjxR
URNAfXQLumasbmjewcH63r8+VqrJQMN/C+YSVj+iVCTTkQxxifjvBsIk7gtT
k1634X7sctwwYefa9fIm2xRoP0kNkb2Lg7haiuZp2h3YQl9vyiUcRarYHi+d
CjnOVouv7+Gw0+zOTbp/KpxyaFFaINwf6zcz1JEKuRf4t8inEvfDrf5U83Ia
qNSp8ocTbl/L1xzop8HjyJaX+mlE3l80PbnEv8Fm6uxaPw2HKu1g2uGvf0Pb
mGEn330cnPxt2AGGGcCII1kbEy7FhGoZ0xlweDgjkU74xPTNfT4HsyBr9Gv9
g3Qc0j+Hm1StZwO3gccaLQMHY4p9/sjJHNj1jHz+E+HZM3t4SCU5wO6cuEvJ
xGEbM8y9RCMX3HeRyAWE/bz1VTiGc0E2IqOjMQsHEY/SJwUGeSCt2SwvnoPD
afuHpd9/5MP8knvm0Xwc5ods+fNkCsDUw8vhIeE4J5KnjUkB8IVJNS8SrnD3
k6lOLYC2nyl+uQU4CPoaxV7ZUwhrQ3v91gpxaIv+dIY34jEI+Fxe+FCEg84z
Mi+FVAyqCwe1OMtweKPZ5tKtVQzTN7Gj3oRdykPrI+2LIbSlVrCfcFL1qP9Y
cTGIlPeFFZTjMN1cMlR49Cm8Xr2I21TgkP3BvFz73jO4Zrk9qbcaB4GNKAez
baWA9ywcM24k+vK2c1I/VAr6q9Ve9YSVB9RdyL6lIFPVT9FvwmF/0aD7UEMp
JEeqOWs041BbRKuq0SwDdvVHU6VWHDAb5ssjPWXQvB6Urt6Ow8kn998GbaXD
itudv6p6iP92jLY8q0AHESnScZNeHMZFLnaf1qNDSHFY3TvCfhEHeo0c6WCv
4e79vQ+H+BNY/+YSOnAHzOzSe49Dw+qBfzMtK4BxvsBjeBAHFWvW9KtblcD5
XTft4RgOMtfMDL0eVkJ2Qti34+M4CJfk3uKvqQTVusjvHF9xWCHZaFqPV0JK
7qy++wQOfc01QSMGVZCN7YjTmsIhXCtqfelbFdzWdNZjMXHoERIT00Q1wL0l
nIwv4RDSsxfSF2rBwii2Yq8oGwQ1q769IdWBFGmYwifGhvwkrcTflDoI9n+3
8xPhd5bbPzkdrAM3aq3uFQk2/PFWLEiFVgdr1z04O6TZMNoxX0jfUw+8jXGx
EfJsMGspEOwOfwmNwUbBZzXZIFlJHuHkbILuPs85NUs2VI+bdPXua4XYxetd
hWlsaPV5IGvPZED3Qv85bIYNi6pGQiUXO0CPo+00zWQJuJafCsuqdIK7rmeJ
YvkS6G+4VNs874KQTNzbVGkZumJ0e9p39kJc54/A1OxlkEuZWy5i9UFQDEvg
tvYKzLFHRz5o9cO9fNOgqx0rkD9b3ymY/B5+jGJiwaG/QZD6eH5iYgDedtXh
XnqrkOhddTZX+R/oi5mmdv5aBRw9nTh3bRCaknnagvrX4JIOo1Li1UfYEN6t
vpu+DqPPGbfeKfwLf3aPS2LVG/DbZyBTLXwI5N5mmxp6cqA/jDevn60fhmcZ
9w9zzXMgszwFr3LJEYiwMdmpfJsThVCdFcccRok+d8tc2MWF1JknBQaPfgGD
5llXp0EuJCr0ncRY+QLUoGT5tAxutKkps1QpawwMck7Y/XTchM7r1n/iOzIO
78oPhp4w5kFPzd1yG/FxaHpBKfhHmxctzskIT9K+wkXtrkFFpc2oysaMO9V0
AuwLHH0OGJHQtcOxOZWTE/DFSfAVZs+HFD5bfHwU+w3wzPHzVjf4keGemFRp
nUnYOKauHzIrgBy29S5zvp8Ej+MJEt02W9FiZ9K4f9QUmHHDASqnEErf5HTp
hPI06IDnr0hHYSQ6UpXHxZgGYzMeZoklGfFERNnuDZiBpK/a54x9RRBHkVPp
uMgsPJPA4/qzRVFgRmmSSOss7NZayr4mKY4a/rhJIvvOgWV8wgCjTQLpD0h2
3/WfgyfbhzzudkmgsquP74gFzYFn/8xBj/cSKK+7XUYqdA4YK9yC4mMS6KYf
j4Zc9Bxc/Xn6wNNVCXSiItpagzYHDuqJtc91JdGUYUSGeeMcdDg7Vu95IonI
FoHq0YJMeEg7HpOXLYVyW4QEDMlM4Nl93tf5sRTS2lsy80OUCbJDa0ZKZVLI
asd0oas0E3r3n6xqapFCCbxOCsbKTGAL8cgf/SaFNr0yl+AwZALNbj/plYY0
wv9U4Ij0ZMJEZqCCN0MaDWv0vQ97yYT6s8esvQVkUc4cOYK7iQmZAxn3YsVl
kVuRjWpSCxP0Xp9qKJaTRTPKg6G57UzYnk/lFNaVRbjsCLWjjwmUhaQpM0dZ
ROZneol9Y8IMuTMtvFwWHZrcvPp8KwY7quv6nFwpiC/fvMBAGAMfY1es+gIF
dbnesmoVwWD3PrutMqEUZPNZ8OEHSQxorUWFnLcpyGVA/NCqAgbuddjl0w0U
dKVVKcVcH4P4faK8eyhUVJYNyhNOGJySaNE+/ZWKfoX/2uzqikG+v0rKyjwV
6ds9nvvsjgHP5dVTxatUVC8kVDF4DoO8i+Y3dSS2ofbrI8ZvAzGI/Z0YOG2+
DQ25RTjT4zB4ufZmP3flNsS7vT7j+nMM9PyXDXruySFzbr/ItTIMpq5E37PL
k0OJo4pu4RUYaL+QsftZJofI6Qlql15gUEPHqxx65BCF78wLr1YMPmtaZ27i
kUc6c0sfrP7BQIn0QDLogDxyLNUnU9cxUFnJfPKbIY+qzywJ9nGwQECLd+++
HnkkyFu35S9uFhhT5zMTBuVRs4MRaYbEglVriWDrWXmkyG+6USnKgnKJ/qFb
wgpo0sMas1RjgWRc/vJHZwXkK3PhzVVbFvwUaHbeKaCI2ts0OnbZscA+aGY+
UkIRyQXMM8btWRAf21M7paCI+joCmw87s4AezdrCNlBEOsFhNWI+LMCfmV4V
O6eIhq9O/uQLYEGeVXFs7w1F9H+MlGa/
         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -3.5}, {1., 8.}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)/\[Rho]\
\[CapitalOmega]]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-3.5, 8}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Unbounded\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->18,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Unbounded", 
                 GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.619374579909331*^9, 3.619375102316139*^9, {3.61937513773331*^9, 
   3.619375145430419*^9}, {3.61937521171975*^9, 3.619375228533204*^9}, 
   3.619615242814492*^9, 3.620188412887312*^9, 3.620585216273966*^9, 
   3.626173540001599*^9, 3.626421425226409*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"reportplotnolog", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "funcan", ",", "name", ",", "minyrange", ",", 
       "maxyrange"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"listplots", ",", "listplotsln", ",", "nt", ",", "nr"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nt", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "it", ",", "i"}], "]"}], "]"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "it", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"ListPlot", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "it", ",", "i"}], "]"}], "]"}]}], "}"}],
                  ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
               ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", 
                  RowBox[{"plotstyles", "[", 
                   RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}]}], "}"}]}]}], 
              "\[IndentingNewLine]", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"funcan", "[", 
                RowBox[{
                 RowBox[{"betas", "[", 
                  RowBox[{"[", "it", "]"}], "]"}], ",", "0.0", ",", "1.0", 
                 ",", "\[Rho]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"\[Rho]", ",", "0", ",", "rad"}], "}"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Black"}], 
                 "}"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"rad", ",", "minyrange"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"rad", ",", "maxyrange"}], "}"}]}], "}"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
                "}"}]}]}], "]"}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"All", ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], "}"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "22"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Unbounded\>\"", ",", "Black", ",", "18"}], 
                   "]"}], "]"}]}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"\"\<\[Beta]\[CapitalOmega] = \>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"betas", "[", 
                    RowBox[{"[", "it", "]"}], "]"}], "]"}]}], ",", "Bold", 
                    ",", "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.72"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.6", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"ShadowBackground", "\[Rule]", 
             RowBox[{"Opacity", "[", "0", "]"}]}]}], "\[IndentingNewLine]", 
           "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619373644151724*^9, 3.619373699257771*^9}, {
   3.61937448918521*^9, 3.61937449821547*^9}, {3.619458310635436*^9, 
   3.619458335610738*^9}, {3.619458390511858*^9, 3.619458409923344*^9}, 
   3.619458589188256*^9, {3.619458633907227*^9, 3.619458733653601*^9}, {
   3.61945877358165*^9, 3.619458780340901*^9}, {3.619458831919558*^9, 
   3.619458836495699*^9}, {3.619458874690714*^9, 3.619458894821861*^9}, {
   3.61946442590134*^9, 3.619464466112853*^9}, {3.619615306009786*^9, 
   3.619615355485962*^9}, {3.62018843089049*^9, 3.62018843851083*^9}, {
   3.620585234678711*^9, 3.62058524018148*^9}}],

Cell[BoxData[
 RowBox[{"reportplotnolog", "[", 
  RowBox[{
  "ppsiomubsmtr", ",", "ppsianomuIyer", ",", 
   "\"\<\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]/\[Mu]\>\"", ",", "0.0",
    ",", "0.55"}], "]"}]], "Input",
 CellChangeTimes->{{3.619375957291735*^9, 3.619375961411891*^9}, {
  3.619465377143668*^9, 3.619465380271699*^9}, {3.619615369596714*^9, 
  3.619615369861039*^9}, {3.61961789614135*^9, 3.619617896869643*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[{{0., 0.010439994390982584`}, {0.1, 0.01048017093824367}, {0.2,
         0.010595381434392245`}, {0.3, 0.01076773766725299}, {0.4, 
        0.01096016383532593}, {0.5, 0.0111050275510605}, {0.6, 
        0.011076264489449693`}, {0.7, 0.010668838304628633`}, {0.8, 
        0.009542623795209784}, {0.85, 0.008565291327806469}, {0.9, 
        0.007307125964574267}, {0.925, 0.006614537077651116}, {0.95, 
        0.005875316853361773}, {0.965, 0.005493147155246842}, {0.975, 
        0.005251963320631314}, {0.985, 0.005024248970658622}, {1., 
        0.004712143815533665}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[{{0., 0.06112491731779018}, {0.1, 0.061609044833967806`}, {0.2,
         0.06308338318498968}, {0.3, 0.06561069384695473}, {0.4, 
        0.06927795013717473}, {0.5, 0.07412993183597177}, {0.6, 
        0.08000366315203271}, {0.7, 0.0859148998150003}, {0.8, 
        0.08840826588181634}, {0.85, 0.08518378984706464}, {0.9, 
        0.07603933749147651}, {0.925, 0.0681059090368483}, {0.95, 
        0.05705179447671695}, {0.965, 0.0499797937973846}, {0.975, 
        0.04545013136084228}, {0.985, 0.04143740715136444}, {1., 
        0.03637594618168322}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], 
       LineBox[{{0., 0.11759587916583826`}, {0.1, 0.1186433381545601}, {0.2, 
        0.12187103992724294`}, {0.3, 0.127547437810624}, {0.4, 
        0.136147069432367}, {0.5, 0.14834548801279757`}, {0.6, 
        0.16494946553016304`}, {0.7, 0.18582685449667752`}, {0.8, 
        0.20715168709565726`}, {0.85, 0.21123507819757065`}, {0.9, 
        0.20113352700004813`}, {0.925, 0.184253995667052}, {0.95, 
        0.15484070410412473`}, {0.965, 0.12990367109456913`}, {0.975, 
        0.11288804607886668`}, {0.985, 0.09715045272943826}, {1., 
        0.08078346587558177}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[{{0., 0.20974404164288762`}, {0.1, 0.2117285497004659}, {0.2, 
        0.21788082396698216`}, {0.3, 0.2288708351758287}, {0.4, 
        0.24598073211080118`}, {0.5, 0.2712623186215373}, {0.6, 
        0.3082704638878858}, {0.7, 0.3621087032717136}, {0.8, 
        0.4344155344450519}, {0.85, 0.4708309949255258}, {0.9, 
        0.48659184244037124`}, {0.925, 0.46776816253901804`}, {0.95, 
        0.4101510683127182}, {0.965, 0.34265215310079405`}, {0.975, 
        0.2838677010171434}, {0.985, 0.22076821265364496`}, {1., 
        0.16474534483809813`}}]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], 
       LineBox[{{0., 0.002199265904127946}, {0.1, 0.0022355988276397095`}, {
        0.2, 0.002345328460908491}, {0.3, 0.0025296574500147605`}, {0.4, 
        0.0027866712411467815`}, {0.5, 0.003102730194837014}, {0.6, 
        0.0034346408517977006`}, {0.7, 0.003672485420941754}, {0.8, 
        0.003577622062534918}, {0.85, 0.003291819512762022}, {0.9, 
        0.002777460939198381}, {0.925, 0.002449307886630301}, {0.95, 
        0.0021022181467710774`}, {0.965, 0.001887886438809865}, {0.975, 
        0.001762961367341467}, {0.985, 0.001636925610588808}, {1., 
        0.0014873129206092225`}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], 
       LineBox[{{0., 0.023103725989419215`}, {0.1, 0.023489721774304882`}, {
        0.2, 0.024682842541517293`}, {0.3, 0.026791583379327313`}, {0.4, 
        0.02999755935892123}, {0.5, 0.03453406121331736}, {0.6, 
        0.040593946433512475`}, {0.7, 0.047856178738834444`}, {0.8, 
        0.05420365795304568}, {0.85, 0.05460383629980773}, {0.9, 
        0.05012336939599347}, {0.925, 0.0449357675095465}, {0.95, 
        0.03700676033715267}, {0.965, 0.031352044503617324`}, {0.975, 
        0.02744456527042248}, {0.985, 0.02397301930560715}, {1., 
        0.019930007654648804`}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[{{0., 0.05476401696888611}, {0.1, 0.05563559911828555}, {0.2, 
        0.05834595121991695}, {0.3, 0.06320119283876147}, {0.4, 
        0.07076996745509817}, {0.5, 0.08192889815135598}, {0.6, 
        0.09793553418305084}, {0.7, 0.11997416059057889`}, {0.8, 
        0.14586700870805538`}, {0.85, 0.15550789189762862`}, {0.9, 
        0.1533824347718677}, {0.925, 0.14214747839154254`}, {0.95, 
        0.11957381332181437`}, {0.965, 0.09893843698130526}, {0.975, 
        0.08311066042312139}, {0.985, 0.06835579548985976}, {1., 
        0.05248536344396232}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], 
       LineBox[{{0., 0.1161458018285381}, {0.1, 0.11787684424617723`}, {0.2, 
        0.12327349171010207`}, {0.3, 0.13302370634524158`}, {0.4, 
        0.1484660795884081}, {0.5, 0.17192844854101041`}, {0.6, 
        0.2073210803108001}, {0.7, 0.2603942304905634}, {0.8, 
        0.3375063912296363}, {0.85, 0.3808894559883655}, {0.9, 
        0.4072528099196881}, {0.925, 0.39883068910897335`}, {0.95, 
        0.3534078222645763}, {0.965, 0.2968520249246531}, {0.975, 
        0.24350652646373216`}, {0.985, 0.18298616471933804`}, {1., 
        0.12268526782831175`}}]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Ak01dsXB3Ck0mSqZAhJpJK8Bk3qm1AvmswqLmWoJF2lTBn/VApRuiJl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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Gc81gsbB3CSEiKSzCORnJK0kMavoqREiFSISJKMEiIcMhJCiZIQMrN3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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1AlUzc0bB/BKyNaGtKgkJSS9lmzxRcWrbO2hbtGCJDeiTeu/EJUiNyVa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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Qk01UscB3DtWiRLCXkipBfSqqS+FSVSEkWFJFuyRiqKiFQolUdJKVlC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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., 0.}, {1., 0.55}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]/\[Mu]\"", 
        TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {0., 0.55}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->18,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            5.8999999999999995`}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.04563185082324195, 
    0.14391583721176274`}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620585246938682*^9, 3.620585247793207*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplotnolog", "[", 
  RowBox[{
  "jzbsmtr", ",", "jzanIyer", ",", 
   "\"\<\!\(\*SuperscriptBox[\(J\), OverscriptBox[\(z\), \(^\)]]\)\>\"", ",", 
   
   RowBox[{"-", "0.5"}], ",", "1.8"}], "]"}]], "Input",
 CellChangeTimes->{{3.619373740121684*^9, 3.619373740290023*^9}, {
  3.61937442861775*^9, 3.619374443409146*^9}, {3.619465400815124*^9, 
  3.619465405431811*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[{{0., -0.01051844388947484}, {0.1, -0.010441906063446027`}, {
        0.2, -0.010189787713811198`}, {0.3, -0.009690821838424811}, {
        0.4, -0.008812202921198718}, {0.5, -0.00734722571249003}, {
        0.6, -0.0049809092746796735`}, {0.7, -0.00125954181673029}, {0.8, 
        0.003975959159771151}, {0.85, 0.007068289508028273}, {0.9, 
        0.009928860285979304}, {0.925, 0.01054100862250631}, {0.95, 
        0.010553997652647522`}, {0.965, 0.01024456345320166}, {0.975, 
        0.009905900886543919}, {0.985, 0.009466144442452397}, {1., 
        0.008633968570971866}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[{{0., -0.04786428969073293}, {0.1, -0.04832583119390007}, {
        0.2, -0.049679599336147344`}, {0.3, -0.05178838567497822}, {
        0.4, -0.054282625289477575`}, {0.5, -0.05616175828755005}, {
        0.6, -0.05501552855397263}, {0.7, -0.04496987267271488}, {
        0.8, -0.009684644450717804}, {0.85, 0.02441421768312427}, {0.9, 
        0.08187009798846584}, {0.925, 0.12586551487833533`}, {0.95, 
        0.1483933140855345}, {0.965, 0.15468807241464141`}, {0.975, 
        0.14950489831806152`}, {0.985, 0.13794666705128644`}, {1., 
        0.1056355090897698}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], 
       LineBox[{{0., -0.0814178859527017}, {0.1, -0.08267955861698117}, {
        0.2, -0.08653235099755488}, {0.3, -0.09318390347095162}, {
        0.4, -0.10284551996058412`}, {0.5, -0.11509353822713121`}, {
        0.6, -0.12791874973875128`}, {0.7, -0.13152815402238655`}, {
        0.8, -0.08911160297400152}, {0.85, -0.014602790258436337`}, {0.9, 
        0.13241315608159696`}, {0.925, 0.329362378124647}, {0.95, 
        0.4488166388823421}, {0.965, 0.5088215474050007}, {0.975, 
        0.5228574102184027}, {0.985, 0.48721044901005}, {1., 
        0.3189593229131369}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[{{0., -0.1307788521843484}, {0.1, -0.13325302125999128`}, {
        0.2, -0.14098865778315114`}, {0.3, -0.1549664716117913}, {
        0.4, -0.17714365511385685`}, {0.5, -0.21047890139729514`}, {
        0.6, -0.255951594056681}, {0.7, -0.3097345267617141}, {
        0.8, -0.3230255876059751}, {0.85, -0.23674312938463862`}, {0.9, 
        0.04314311653854779}, {0.925, 0.7516080868349252}, {0.95, 
        1.1855173004506534`}, {0.965, 1.5296140528524687`}, {0.975, 
        1.7279465061231216`}, {0.985, 1.7588643079085178`}, {1., 
        0.9535886778393271}}]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], 
       LineBox[{{0., -0.002835843063849756}, {0.1, -0.00286360206210793}, {
        0.2, -0.0029403219402135594`}, {0.3, -0.0030426868056213337`}, {
        0.4, -0.0031184164042423867`}, {0.5, -0.0030598638922218267`}, {
        0.6, -0.002659774388835563}, {0.7, -0.001534996800630321}, {0.8, 
        0.0008353522075163657}, {0.85, 0.0026024791072311085`}, {0.9, 
        0.004579853218235655}, {0.925, 0.005187420300612638}, {0.95, 
        0.005372751195998361}, {0.965, 0.005229598239720552}, {0.975, 
        0.005021788571118501}, {0.985, 0.004726822178034683}, {1., 
        0.004067209785943336}}]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], 
       LineBox[{{0., -0.023266364433901877`}, {0.1, -0.023736246534917158`}, {
        0.2, -0.025170321377270488`}, {0.3, -0.027622830488038003`}, {
        0.4, -0.031100626692919093`}, {0.5, -0.035293641437253456`}, {
        0.6, -0.03894766074954445}, {0.7, -0.037953565090553865`}, {
        0.8, -0.018916688289498676`}, {0.85, 0.005862941623445858}, {0.9, 
        0.05266613481460233}, {0.925, 0.09263622591949355}, {0.95, 
        0.11630926485793076`}, {0.965, 0.12328696803671087`}, {0.975, 
        0.12122793722669874`}, {0.985, 0.11119958804743031`}, {1., 
        0.0810512852778026}}]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[{{0., -0.048685784024635144`}, {0.1, -0.049780339605057546`}, {
        0.2, -0.05319385086450941}, {0.3, -0.05931144326737379}, {
        0.4, -0.06876245421390734}, {0.5, -0.08218167552793898}, {
        0.6, -0.09892168994439639}, {0.7, -0.11326880489348626`}, {
        0.8, -0.09590103153876732}, {0.85, -0.04141964616421741}, {0.9, 
        0.08405386821138193}, {0.925, 0.26834319473104135`}, {0.95, 
        0.3833995489335073}, {0.965, 0.4471502620145845}, {0.975, 
        0.4669120792592807}, {0.985, 0.439296764511704}, {1., 
        0.2775214499904155}}]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], 
       LineBox[{{0., -0.09191586872477701}, {0.1, -0.09404432100074742}, {
        0.2, -0.10078173141769868`}, {0.3, -0.11321469406992081`}, {
        0.4, -0.13348126962874243`}, {0.5, -0.16535229371002547`}, {
        0.6, -0.21196235851291026`}, {0.7, -0.274514273444323}, {
        0.8, -0.3164834033025951}, {0.85, -0.25928528292119113`}, {
        0.9, -0.0010997107563876342`}, {0.925, 0.29398155796654485`}, {0.95, 
        1.072154567376067}, {0.965, 1.4107836088042385`}, {0.975, 
        1.6248973298887908`}, {0.985, 1.6775851790149483`}, {1., 
        0.8915648317008245}}]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k01VsbB3BF8epmSooyZUiFlKKknopSojJkiE7KUKlMRamLyyUyJfxO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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1mk0lQ8TAHBK0aokhSRCkqSN0jIVUSpFVMKNskRlFylElCWVEiX7Uniu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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k01VsbB3BF8daNSIoyZUiFNFFST4U0cMsQiU7KUKlMlVIXl0tkSkiu
zFPGCD9jeThEMsss0+HMR5RUhvT+7l5rr70+a333/uP7rC1/xdnEfjkfH98C
uf87T9mzOqrZ5w5fOPffIlBAV8plRHIvuPByY/7znsSYuCJJPcjckn/FnPTE
ZkWfe8p/wnVh6yIL0qdbegvjJc1AtLsoyJK0Yoh0+m9ZS+Bkl7CsSC+esn1+
WZkC+z/atVBIc/y66i5HXwalpKr9V0hb2P14GyFpBz1uddsdSNfpSpXWxjkA
pdI91ZG0hsKhgm+y16HuZ3eKM+m45TZZSqk3YLGMpnKXtBDNN8Vc2Qm+xMTv
e0i6YrSzpdbMBbz0BBt9SLuctTtlHe0Kd9zlxgNJD+0M0A2VvAO+qXY5MaSj
EjdWK1ndhTnKU8tk0qdEsnWq4twhUN41LJt0yefmfVOyHiA5ZhRSRfomhVIY
cPkBiEsYnWskvaV1Sl0u9SGIUvnTu0iH5YmpGCt7gV9kXB+PtL50Whr7qjdE
XfN5M0faqz52bY3Z3zCwTmGroDmBezVVQy2jfaBrOiVcgXTS+jOPgiT9IFOR
WnyF9MOW53XmFX7wK6Wi9TZpc//R5QpW/qDk5+nsT/qPWVfvyrhHkGHsqJ9N
+n5X1H2e7GM4EimlO0/aNGSopKz6MagdSIoUsSBQXU951u9yEPSFLLuhRHqi
qNRVOjUY/v1t88qEtHHkgOOfymHQmDUQUERa9bRCllRDGNRw/URaSAvx32Qy
rj6BerqsDJP0pfKl12gWDtppe9o3nydw/bZw9fPRT+Ec/9bAMNI+QkVbH0tG
wXtr8VPBlgRuN3gaWOgSBb+obIUC0p3+zuzBhihob4qO6yatyK+ao+7+DKJv
BTtuuUBg/a809a7OaCiRvOVRS/qPmeh9siH/gkdhw1UFawKJXXejT4z/C9TN
4btMSFNcTH+4aseCg05grA/p/EmR8jpWLCx7KHeKRtqEFajjqB8Hi6mpcjkX
CYwZeqBLLCWAR0drwYVLBB7dbJk2fC4ROOKZLpGkORe0VgjlJcKYkEx7M2kZ
nodtnloSDMgu3TpqQ6DzdU0lvk9J0OfmoLz7MoFidvmZ6ftT4PGmvvBdtgSe
t0zOn/6SBj9dYgIzrxI4NWi2KkUqHd7KTmpMk35EEbI31U2HzgWK/f5rBBbZ
OkuVRKXDvEWl2wfSwk6H/B9qZYDc16Nys9cJfOfbf2Gl50uwS5ZotbtJ4O5c
0ZWbhbKh9VVJcZ4rgY3q72xaNLLBPOjzl5VuBNq8vl/pZZkNhhE33tiQDi0Z
cRnLzob+25S59bcJZFXnDWYY5cD53YbiAXcITOg++XpXZC44ZaX2/nOPwNW/
fawNZPLBqzmExvQk+7puQVE9ng8qP1bXnvUi59WlaiPqlA/X9+SrVpA+nNVr
O/g2H9Zkhr8I8yawPCuaKFUvABWbVexDPgROmvLenG4tANolW6MSPwLPZT5v
ur2mEIa090cKh5D/+6KvoYN8IewvXlUQSJomdqvl/L5CoLo/s+APJfv2PNZ2
6GIhKPuvMpgn/dhkslMwrxDOCs1mfn5C4NvFYwMvDIvA0V7M/0skgUrGn1m1
wcUgt/Ubv00cgVLeBtpXk4uhKlHG6QfptXlJwatKi+H4YK7nk3gC54VM1Y1p
xVDWohdak0Bge3Xp7eH9BJTz/euilkzgAw2fpZ90Aprr2y0VMwhsFREXVz9S
Cq83bjv9pIDAe60HIOZbOQwEer2gNJDzUyfojUIVsJu3QnrdewLTQjVCFjZX
AMX42Z73pDsMt/ZT9CsgwUNObu8HAnc0id9Wiq6AVag9J9ZC4EjDVEahViUw
zM9W8ToJNKhJF2558AY4ZfbqoiMEbigWHV62DGGxUbpsyxyB1iELZhMSCHFb
P3qJzBOYYkdvqldF0Kh1W1gkrbq+vDz4PEJe+TeJgUUCj7nbPFtfgHB8LH0g
jq8ENeMsMqJ2VkNJ0/ZCPaESvEzJuJg5XA1/JXyPkNlYgiU03eY2HSqEWZbx
82uXINUxfpMlrw4shZ4IGvuX4KzyIZG8Ww3A8Txf6NNTgsvnctZuUvoAsc7m
ygcPlqLmb5sS01fNQNeJNl5IL8Vmv72t9dvbYPi6p4DzpjKUDefOZX1uh5in
xb2W2WXI/TEy3K3RCdqHzy9/COWYxqn8IBz2EWoaVwp9nylHYemXUxMTXbAr
gX+vdEUFhlwnHJIUe6BGxCE2OaASvx/Jmbjm3QtnzQQ8Xnm/wTu764olavuA
tnQ8NMznLY68qgvukB+AtYFE7rnyKlxw7Hqx7cEgBLbMKxwTqsYdRwWXHCo/
wYDV8hV7KqvRIEX+6usNw6D8IGa0IaoG70lf2jJmPQJxS1F3bD2oqMo7t7rX
aBREEmNWytytxXUi00J186MgUTfD0cyuQwF8ka8QNwZ5Yq8djb6+wxt7K/v/
d5oGWWtZ3TqPGzDn5JWkqu80aHzyde8Ki0ac5UqtZUSPg1nzt9KfJ5qQMDXg
j9KbgNjXGkNRVS3ofcI/sZgxARKnvP+c2t+OnZRr1hrsCdhioV6Ud7gdFe+e
lszlTkBb+qMuZ712/JAsGpk6PQF9Bw5f+H2mHcUX4h9FzE+AiC2t5fTVdszM
K7nlIkyHUJmhY/HR7dguxjqoqkkHpzKjCO2f7Sg/dKov1Z8O9cPTkWrvOzCI
ejD/XCAd5lXqKMFtHfj1peojwWA6mPTp53zu6UCqm/DeG+F0sL/9cOQdvQPt
hDqf7H5B5sOMjEv5OzFzj6VBTQEdotPVLHKOdKJ60NWS4UE68B12v7AMO1Fb
yy9KcjcDOJwY3abWj9hzRVIzfi8DXHrmn8j1fsTbYa965bQY8Ftrp9hfIx8x
l94npaLDAD2dlR360x9RJkotWfM4AxRtuCxFsS5c/qUnz/QCA+QclOU2WHRh
U/a2hlBf8r5HqNU8vQutZdrmln1kgFJIstUZyR4UlnQjKrsZMLn22I1jij1Y
s269690+BmRvPzF9eGcPKv/PisUaYoC0ad4jM/0enJph9LSxGMCmBkrPuPag
b+NSUfwSAyRsWqYEW3ow846604HtTEjo/BE/HtSLsx9CaS4+THAP3BV4SKUf
P63uvrb4DxMqEgcyBPf1I9Vw81TAIyZ07annfTraj+Gt2QsJwUxYGSSgkGXV
j9s7G8RbnpH5ica8xif9SOlfZrAtm3zfd1RBa74f65l3c8Y6mfDVHaW39g1g
rsrbXbe6mbAv6+JWV8YARl4XKPvZy4S1/kZK778NoA03ok5kiAmUnKJD8aKD
OP85f+gQkwlqEwsp9NODuPM7WyR2gQnfLSLSf1EHMUaAcsdEkQVB2ju211Z+
wiXbDfs6lFmgYRr88WHTJ7SrbZ89s40FMZPO/9Md/IQavrr3jNRZcA1ybX/N
f8L3v1UenNjPgoKkkB6Fg0P4Y37G+7AhCyRk+XROVA2h+ZfHwdvvsKDKzD3K
o30Y35zVNcxyZ8G5mFirbbRh3FKw+IeKBwuofz3fxZkZxs9OzmFKXizwerHH
NnHDCPrzzJ7KBbLg7z0FZgOXRrCYKftcIo4F7vSQ7IyZEVw3TKQsr2PByYOJ
j5OjRjHsD0/P0noW3KP2pT5IHMVVB/XO32xkwbY322IuZY/i8pjONT2tLCjP
OXDOqHoUvxpP3c/qZ4Gas+W6Ct4otr9TOXN2igW0tPEklsEYhuS9WIiXYoP2
KdfL8kI0FPp0pcdEmg05kgGGseI09Fu1/bWgHBuqnSQD5OVp+PBqmYOrEhte
yufqWmnT0FG+u0NPgw1rfnJMvG7R8MQz4UyuPhsOf5mVe95DwxWePmYHXNmg
J39NoLp4HIu/8ObwNhvORtL1tanjaOdwPvG4OxtO2OiV1baNY92ZnRzTh2zw
enQtRIA7jn5bhryd/Nkgzn/T/8iWCRR4vz8n9V82rPJgc0oiJ3D5uullwlQ2
2GkSwsb/0LEwwOplVB0b3gzuHB6LoOOVxXrDTQ1sCN/bIO+fQkcqPf65SjMb
rr9rf8hPpaNv2Wk13R423JeQq6ctY+Ayysvz9zlsuNMp03Pcn4F8WZR8mhgH
3CY43sEvmFjP63VKXM+B3YEbfqnlMzFEw1jdeiMHPAPaJLhUJm4o083rlubA
XKvJOMFhonqDSs57FQ6UH00yjjzIQmv614xXhznwvTkpNJbGwnL5gIQHjhx4
q5ZTYm3AQS97PorWLQ5IHjRwr6BwUC/LQ/qbMwd2+foMH3DnYLvGzbhbdzmg
E+efn5DOQRYYx9r8zQEK72SG4EouSlA2RR+P5kDNmfVpkS1cdIvNDxWjcuCy
/Cn+RI9JLF2MDaDWcaDR9aqb9rNJXKQ88nFr4IDLwtPA3wWTGKBw8W5nMwfW
vPVaEmRPYlzuqosRvWT+nkD4JqvP+K7KXlVskuyj2nNvnMEUbhzf1CS6kQtV
uyfazFOm8aK+4LsaKS6Mya84LFU0jSkvv1a5SnMhfPX9tz9rp1H1ZmNhxxYu
LNUJDwkypvHorHvsUzUuOBgL6Nzd8QUdBTuvi+py4ceKgojayi/4dkegkKgT
F2JrhYPXfPuKml0bWiJcuDDxq2XiT8EZLPjr5VPx21yw+Vh3I19qBlNa6qU2
3ufC2qYksbajMxjovEJN1pcLtgmhDuFPZ9CkyNdYLZoLfObhdRe0viFT2zP2
ZBUXjD5tt9RKmEWb8T8uNVVzYc5kgO8rMYsDwXEKRrVcCN01O9fdMovNnypz
z77nQo/aoP2mpVks9Jqvsujkwl2ddate2nzHv6j3xu0ZXIgx14vZrP4DRU+5
qfoK84AwoKfFT/7EpBqR1dqiPODd1CocWDOHGgfy2F/W8UC5KSrWUn0O/1Rh
ZVyW5MER97EuWZc5DFpJkT+qyIOSqEYH2vc5FKg9KcGnzYOagrUXeaILGKnN
/FaqwwMb4+nBZM0F3FLo99EZeKAX/r453WoBjyRj+IgeD27WrwmPy1hAT+99
q/EMDwqtNihdOrKI3w/K83nZ88ByneGGtX6/0L+oanjfNR5sjtCXkXn1C8V3
WL+ddORBeobehaC+X7hH6vmDiy48uNP2g+mjvoRP/E1kg+/zYA+jKN6waAn/
D/VLWks=
         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03c41Y8XB3AzWmRmflH4yripjEKdSlLSEErFRYrqK6NSUoiIaEiSREkl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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -0.5}, {1., 1.8}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SuperscriptBox[\\(J\\), OverscriptBox[\\(z\\), \
\\(^\\)]]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-0.5, 1.8}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 1], Thickness[0.08], 
                AbsoluteDashing[{4, 6, 4, 2}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                 GrayLevel[0], 
                 22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Unbounded\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->18,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Unbounded", 
                 GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6666666666666667,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {-0.72, 0.}, {
         Left, Bottom}, {0.6, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.619374444501926*^9, {3.619374480427124*^9, 3.619374501470899*^9}, 
   3.61961539603311*^9, 3.620188457068618*^9, 3.620585263450041*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"R\[CapitalOmega]", " ", "=", " ", "0.5"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.61937562386801*^9, 3.619375631221706*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"set", " ", "radial", " ", "particle", " ", "masses"}], ",", " ", 
    
    RowBox[{"temperatures", " ", "and", " ", "radial", " ", "coordinates"}]}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mmax", "=", "1600"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"omega", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"masses", "=", 
     RowBox[{"{", 
      RowBox[{"0.0", ",", "2.0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"temps", "=", 
     RowBox[{"{", 
      RowBox[{"0.5", ",", "0.8", ",", "1.0", ",", "1.25"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rad", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rhos", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.0", ",", "0.05", ",", "0.1", ",", "0.15", ",", "0.2", ",", "0.25", 
       ",", "0.3", ",", "0.35", ",", "0.4", ",", "0.425", ",", "0.45", ",", 
       "0.46", ",", "0.47", ",", "0.475", ",", "0.48", ",", "0.485", ",", 
       "0.49", ",", "0.495", ",", "0.5"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nm", "=", 
     RowBox[{"Length", "[", "masses", "]"}]}], ";", 
    RowBox[{"nt", "=", 
     RowBox[{"Length", "[", "temps", "]"}]}], ";", 
    RowBox[{"nr", "=", 
     RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"betas", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"1.0", "/", 
        RowBox[{"temps", "[", 
         RowBox[{"[", "it", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", "nt"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "create", " ", "an", " ", "extension", " ", "for", " ", "filenames", " ", 
     "corresponding", " ", "to", " ", "the", " ", "given", " ", 
     "temperatures"}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappend", "=", 
     RowBox[{"\"\<rad\>\"", "<>", 
      RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<s.dat\>\""}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", "\"\<\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "i", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "nt"}], ",", 
        RowBox[{"i", "++"}], ",", 
        RowBox[{"sappb", "=", 
         RowBox[{"sappb", "<>", "\"\<b\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"betas", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}]}], "]"}], ";"}]}], 
    "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sappb", "=", 
     RowBox[{"sappb", "<>", "sappend"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"masses", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"betas", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<betas\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", "=", 
     RowBox[{"OpenWrite", "[", 
      RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
    RowBox[{"Put", "[", 
     RowBox[{"rhos", ",", "out"}], "]"}], ";", 
    RowBox[{"Close", "[", 
     RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.619369087761196*^9, 3.619369145122094*^9}, {
   3.619370677982646*^9, 3.619370680857817*^9}, {3.619449964000545*^9, 
   3.619449972940534*^9}, 3.61945767256379*^9, {3.626882564463478*^9, 
   3.626882566644056*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      RowBox[{
       OverscriptBox["\[Psi]", "_"], "\[Psi]"}]}]}], 
    SubscriptBox[":>", 
     RowBox[{"V", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ppsiomubsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<ppsiomu\>\"", "<>", "sappb"}], ",", "ppsiomubs"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ppsiomubsmtr", "=", 
     RowBox[{"finalvalues", "[", "ppsiomubsmtrn", "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.619295952196316*^9, {3.619296020559606*^9, 3.619296132082479*^9}, {
   3.619298030958692*^9, 3.619298032907527*^9}, {3.619369844677618*^9, 
   3.619369871391939*^9}, {3.619370418585374*^9, 3.619370424490188*^9}, 
   3.619370616822587*^9, {3.619370649723895*^9, 3.61937066127028*^9}, {
   3.619375513156069*^9, 3.619375517004381*^9}, {3.619457692612507*^9, 
   3.619457693669951*^9}, 3.6194578482862*^9, {3.619474416660403*^9, 
   3.61947444732144*^9}, {3.620188488670657*^9, 3.620188492200732*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SuperscriptBox["J", "z"]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"jzbsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<jz\>\"", "<>", "sappb"}], ",", "jzbs"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jzbsmtr", "=", 
     RowBox[{"finalvalues", "[", "jzbsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.525965528429541*^9, 3.525965567998238*^9}, {
   3.525965608062835*^9, 3.525965619245784*^9}, {3.528567711253368*^9, 
   3.528567718444373*^9}, {3.528609002280021*^9, 3.528609002900989*^9}, {
   3.619296762230851*^9, 3.619296833701035*^9}, {3.619297950502887*^9, 
   3.619297957290895*^9}, {3.619370641077812*^9, 3.619370720030273*^9}, 
   3.619374706796385*^9, {3.619457706403552*^9, 3.619457707796787*^9}, {
   3.619474456116819*^9, 3.619474469756244*^9}, {3.620188496444619*^9, 
   3.620188499524227*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["0", "^"], 
        OverscriptBox["0", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t00bsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<t00\>\"", "<>", "sappb"}], ",", "t00bs"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00bsmtr", "=", 
     RowBox[{"finalvalues", "[", "t00bsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.507026280499858*^9, 3.507026306983183*^9}, {
   3.516803285467938*^9, 3.516803287288722*^9}, {3.528567736686387*^9, 
   3.528567740592085*^9}, {3.619297124004169*^9, 3.619297160988746*^9}, {
   3.619297556946512*^9, 3.619297575726448*^9}, {3.61929766224796*^9, 
   3.619297663687236*^9}, {3.619297818709363*^9, 3.619297835871402*^9}, {
   3.619297896636027*^9, 3.619297909680509*^9}, {3.619370766656693*^9, 
   3.619370788033257*^9}, 3.619374704246287*^9, 3.619458503274429*^9, {
   3.619474472947742*^9, 3.619474485454562*^9}, {3.620188502064936*^9, 
   3.620188504560433*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", "\[CurlyPhi]\[CurlyPhi]"]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tppbsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<tpp\>\"", "<>", "sappb"}], ",", "tppbs"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppbsmtr", "=", 
     RowBox[{"finalvalues", "[", "tppbsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.516803407510984*^9, {3.528567754257093*^9, 3.528567811727502*^9}, {
   3.528609056975976*^9, 3.528609059016536*^9}, {3.528609119574227*^9, 
   3.528609153571754*^9}, {3.619297256138911*^9, 3.619297293044266*^9}, {
   3.619297422103805*^9, 3.619297426100225*^9}, {3.619297673230486*^9, 
   3.619297692542708*^9}, 3.61929772344265*^9, {3.619297810369594*^9, 
   3.619297813976554*^9}, 3.619303060424142*^9, {3.619370806492586*^9, 
   3.619370842978841*^9}, 3.619374701872793*^9, {3.619474490421989*^9, 
   3.619474497467934*^9}, {3.620188506931276*^9, 3.620188509861615*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["\[CurlyPhi]", "^"], 
        OverscriptBox["0", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tp0bsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<tp0\>\"", "<>", "sappb"}], ",", "tp0bs"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tp0bsmtr", "=", 
     RowBox[{"finalvalues", "[", "tp0bsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.528567889909396*^9, 3.528567909456296*^9}, {
   3.528609075792193*^9, 3.528609085382017*^9}, 3.528700979319603*^9, {
   3.528712230267931*^9, 3.528712234734397*^9}, {3.619297466826953*^9, 
   3.619297513144889*^9}, {3.61929772574543*^9, 3.619297802291704*^9}, {
   3.619298066170815*^9, 3.619298087679367*^9}, {3.619298147599789*^9, 
   3.619298152296135*^9}, {3.619370847246582*^9, 3.61937086598157*^9}, {
   3.619371365849088*^9, 3.619371372676519*^9}, {3.619374688795564*^9, 
   3.619374689232939*^9}, 3.619458510778569*^9, {3.619474500621767*^9, 
   3.619474510673558*^9}, {3.620188512747929*^9, 3.62018851571676*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["\[Rho]", "^"], 
        OverscriptBox["\[Rho]", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"trrbsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<trr\>\"", "<>", "sappb"}], ",", "trrbs"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"trrbsmtr", "=", 
     RowBox[{"finalvalues", "[", "trrbsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.528792618650352*^9, 3.528792710738942*^9}, {
   3.528807471956658*^9, 3.528807473060552*^9}, 3.619297522065367*^9, {
   3.619298097171715*^9, 3.619298173263496*^9}, {3.619371395305831*^9, 
   3.619371448406309*^9}, {3.619371506990024*^9, 3.619371511009336*^9}, 
   3.619449928970725*^9, {3.619458515508716*^9, 3.61945852346708*^9}, {
   3.619474513274685*^9, 3.619474523419672*^9}, {3.620188518021318*^9, 
   3.620188520764624*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["z", "^"], 
        OverscriptBox["z", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tzzbsmtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", 
       RowBox[{"\"\<tzz\>\"", "<>", "sappb"}], ",", "tzzbs"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tzzbsmtr", "=", 
     RowBox[{"finalvalues", "[", "tzzbsmtrn", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.507026280499858*^9, 3.507026306983183*^9}, {
   3.516803285467938*^9, 3.516803287288722*^9}, {3.528567736686387*^9, 
   3.528567740592085*^9}, {3.528567993394226*^9, 3.528568011597471*^9}, {
   3.619298205288199*^9, 3.61929824806108*^9}, {3.619371471386446*^9, 
   3.619371503039128*^9}, 3.619374695683885*^9, 3.619458538026429*^9, {
   3.61947452588223*^9, 3.619474534785835*^9}, {3.62018852391417*^9, 
   3.620188528085834*^9}}],

Cell[BoxData[
 RowBox[{"reportplotnolog", "[", 
  RowBox[{
  "ppsiomubsmtr", ",", "ppsianomuIyer", ",", 
   "\"\<\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]/\[Mu]\>\"", ",", "0", 
   ",", "0.12"}], "]"}]], "Input",
 CellChangeTimes->{{3.619457983340875*^9, 3.61945799142036*^9}, {
  3.619458901490402*^9, 3.619458902102942*^9}, {3.619461906600171*^9, 
  3.619461907917545*^9}, {3.619464474207141*^9, 3.619464474383028*^9}, {
  3.619617936628643*^9, 3.619617937091428*^9}, {3.620188541172918*^9, 
  3.620188543267233*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP6RXO2TFYwsJ81EwRW2qcwK/eLXdaH8nfa/902
xaNigp69MRgctn/tcsx5Rb8OVP6k/YbkOdZ9XzTtIaZdsF/Ve0nb550aVP1l
+4VGwROmbVa2TwODa/aLV7E/XFqrANV/057v1aRzGizSUPW37SXPyqnsCpCw
P3sGBO7YL5Dk+Pr3hqh9oS3X9cUFd+3Ptu/pL3gnYi+yzv1hlcg9+86bhje3
8olAzb9nHyivfvjnImH7HXKtrwN33LP/ovXBl81K2B6k25brvv0rsQ+iDy4L
2cf0H/qqEXPf/n9m4t6uAiF7sHHr7tufdWh5yyEgBPXPA3tlB4+ImE2C9gB0
VIIG
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNCE4SOn1Jusp81EwRW2vvemTEh+FMjlL/TvqDU
S50nvtHeGAwO28dGBX/fn9sAlT9p/zby3Q1/nzp7iGkX7I+ultHO1a6Gqr9s
z6A8O3zjonL7NDC4Zm+ce8DM8U0xVP9N+5XZp6dy+BdA1d+2j36R+tjOKdf+
7BkQuGP/zlTcZpdGln2hLdf1xQV37bsCVrwVZcy0F1nn/rBK5J69lLjVeebn
6VDz79m3d2u2Osen2++Qa30duOOe/f9FPMIKt9PsQbptue7bR7n1RK2ISrOP
6T/0VSPmvj1v6E/vl3dT7cHGrbtvP+/cq7tvU1Kh/nlgf3PjA7b971PsAXpq
hRw=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQObnwUUXyyYbz9rJgistL8t+Je9VgvG32nfc+Df
646wefbGYHDY/vrvvXvff5oDlT9p/z7RjCPm/yx7iGkX7FPTWJYzNM2Aqr9s
z7s16kVu31T7NDC4Zr/13rRFa3wmQfXftL9fqjAl8GcvVP1te++/T/Q/Xeiy
P3sGBO7Ysx6I281/v92+0Jbr+uKCu/Y/9BojRI+22Yusc39YJXLP/qDn9h3P
t7dCzb9nv8KiZWe6Wav9DrnW14E7gPz9H1zzd7TYg3Tbct2318v+MFPUrsU+
pv/QV42Y+/bRdQlp+ceb7cHGrbtv/6SobGdfSDPUPw/srwv9eNX0tMkeANvG
kFc=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPyHCYieXe32s+aCQIr7UsCrXbN3wHj77SXE58R
/c19q70xGBy2Z1sSvFmwdQtU/qS9yyT/wINpm+0hpl2wd5qlulbsyUao+sv2
5Yc38J/8st4+DQyu2S/O4F90Jnc1VP9Ne+0kn0kHmpdB1d+23xq+6reYyBL7
s2dA4I699ImK0NwjC+0LbbmuLy64a7+norxrxtMF9iLr3B9WidyzX5nhsWem
wAKo+ffs5bc3B/qGzLffIdf6OnDHPfvryhY/VHvn2YN023Ldt9ddLbji5+m5
9jH9h75qxNy3Zw6d/OCfwFx7sHHr7tt/K9FlT4uZA/XPA3vHScyiketm2wMA
Y3WGdg==
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMPtCa03X4tbT9rJgistH8g5PzRvB/G32nPHrn8
p0i9lL0xGBy2f778oPemMxJQ+ZP2vIqh+tFTxOwhpl2w7/njHeL0Rxiq/rJ9
esAhLi0jQfs0MLhmXxgZ1MF8ngeq/6a9vXjVaekZ7FD1t+33MR9o/mfJan/2
DAjcsTd3s7mxgJ/ZvtCW6/rigrv2e3Re+u12ZLIXWef+sErknn2uEd+E0FpG
qPn37NPYP887Isdov0Ou9XXgjnv2u2/9yll+iMEepNuW6779lV8665kyGexj
+g991Yi5b79i4jzDW4IM9mDj1t23T33AvSGx6r8dNHTsF7+cayt47Z8dANpk
gCA=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNe5Z85FluU2s+aCQIr7W31en8YMsP4O+2792gY
ySaX2BuDwWH7yJsXza5EFkPlT9pr8GpsZn5TaA8x7YL9rC8XW9epFEDVX7b3
3fydQ84wxz4NDK7Zr6jvKaq6kA7Vf9O+KmiJyOPaZKj62/ZHu+6821GeaH/2
DAjcsZfz2DRH3yDevtCW6/rigrv2z2Nsd+WcirUXWef+sErknv1J9YMpfKUx
UPPv2Z+65v7y1IVo+x1yra8Dd9yzl3s8a+d7g2h7kG5brvv2S3ZzCEyaGmUf
03/oq0bMfft3Myb0HPkXaQ82bt19+4vVd9Wm50RC/fPAXmy9lbL4/Qh7AG+K
huU=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOXHHR3c8RPsZ81EwRW2s+KqvXuM4Pxd9q3tgod
rtw92d4YDA7bv66OndzwchJU/qT9gYkdUid2T7SHmHbBXlHziNF+gwlQ9Zft
G06q7V84v8c+DQyu2ec1pR65EN8B1X/T/j/nlG6W781Q9bft5xwzCJa93mh/
9gwI3LFXPNBiGbu53r7Qluv64oK79s1PttivMa2zF1nn/rBK5J79rptPGW1O
1kDNv2fPbbD25TvJGvsdcq2vA3fcs38dt1uoNL/aHqTbluu+/Y5Tt198Olll
H9N/6KtGzH37rPPnWTo1q+zBxq27b39qjy5LSF8l1D8P7CWfxafn/KiwBwB8
DIrD
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPyvtGhay6ts581EwRW2vf9vXRFYjmMv9P+w02J
c6/l19kbg8Fhe2nFohJbg7VQ+ZP2QQ4f2SuOrLaHmHbB/v5uTrv3x1ZC1V+2
L3wr/G6O5nL7NDC4Zv/wxIXbt78thuq/aT9BcPp7wbQFUPW37WctFjj91nSu
/dkzIHDHXjzt05/VJ2faF9pyXV9ccNde4et8k+d1M+xF1rk/rBK5Zz9n967P
s52mQ82/Z3+r0bSodtU0+x1yra8Dd9yzl5mabrJObJo9SLct1337d86KZxPa
p9rH9B/6qhFz355jWrHc4T9T7MHGrbtvL9BfyvavbArUPw/sj06OEjP9Ntke
AMUgjgY=
        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwd1Xk41dkfB3BbUs0Qo0RkZGlDmpGteBdFlmosudmuNaJs1ST8kH5Uipjp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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41mkXB3CR8qZs1cwQyZoKKaKo+VYYhZoeZCciSo29qVRElmxRYymE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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwd1Xk41dkfB3BbUs0Qo0RkZGlDmpGteBdFlhZLZLvWiLJVkzBIPypFzHS7
lYS4yhIiS4Ui7r2WLyGyxP1mqVQkGW0T5vid5znPeV5/nOc8n8/nnM9R8gyy
OSgkICBwg8z51eLgaHvN251G+/8/OBAxkQumZVWwdleN67x/T7+aek9WG9OJ
AqHzHpFXiQlVM4LOmuU3523Z0l1yQ3YHSqQF++etkqCQPadojiiH2jX2xD8s
vK54qO2B0KR97LzfxXbWe7CsMT1UOzlvB+8v1X/L2sFlo1CwA3G9iVxFXao9
Entk5uatpWx49x9FR2gMCqUfIE4Vcs9VzXLGJqu6vY7EYkOnM+3VGHgp7yjp
RPzwZUdLnZ07KPv64XkH7/O2cGF5oHdGhOdMPLDxrEmirDfC2aIkQA6Y6Stq
VJ0PwruA18UgtpDI2/oo1QerdBg/3IjLP1CbJxT9oDCw5E9P4iMMRslZD3/o
LFTu8iJe3Tqh+WvWYTQ0SOAg8cUCqbXWaoEI0PDfeYh4pwKb/dY3CO387kE/
4ihuytJau2DY7ViZdJhYW0c90ZEVglpLZfkg4oxle8+clz0OdSN9knAOIlqu
1Ns/PA69U/uVw4jt414KKTv/gZRHZg4RxD9Nh0RXpp7AcafCyWjik53Mk2OK
YVhhGvcxntg2YaD8fk0YPDNsUhKINXeoTcd6hGOT7We7pPl63qsIUciKgM3n
mh9MYutLff571KLw611vUmAO1C2Vc+V4Uagxf23Kns+38JE3r32j8T3f6Nxt
YrcHs8WP7U5BX+y4YSHxsnXJmgdYMVg+/CmkijhG7N6aeNlYfNy+T7ifeL3Z
X+dKgmNhvsPrxkvijrigty94sVCTMrZ8NX9/hNXzNU/EQSjMa+gDMXeGrdnZ
cQa5vnqzQvYk3inWZsWEeDC7TMY0ics2/cHaNRyP7PJf67SJGcG2X0IMzuOm
bnOBAXHRuMSD+tHzOHMj/pEpsc3oua3+OxMQVljU4kZ8dSDcpGz2IjK+P868
TLxd3pHN358E761ny1OJ3znpLhArSEKH+yp+FvGqsTCvAo1knJqsOlRCHOSn
oyrQn4zanMeH24ilvItysvX+hmiSwLqlDhwccLxZ9HGSCfZoUUwa8cQLu8WZ
cpcxni8VcJv4DEPsoK3JZawIqfG7S3zPK0iunHkZs0UzrCfE4oGGcRG6LGi8
EK59Q8w53eskGnkFH5/52G4+wMFvdyRF5cVSUCrQc3SAuFGT496ilYL709Nn
R4ndi09WRjmmYFTkYOEUcWI5HTyYl4IxC92Nix05GK0peHFr93UMhZYI6BGn
dZkXb7qUCvEo7WEW8ZK5GBezVelY1ieY4+FE8uXnwFA3TceTyjl2ILFKp7q7
ZGA6tDNySyKIjXK7vV5Up6OXdBkW8YNcVlmFZgZOs1s9m4nHbceqLFsz4Dol
Zq7vzMH+nCvNx37OxLhkyzUlF/K+XU9b+ShlQiWad0eLeEgqoOXA5kwErD3R
BuKgSOOnhq6Z+Goxac4gjrcZ71hYkAnvLJ8FqcTVP4z7rltlYQSJaXKuHKha
fxitu8CGrHm3swqDA7loMwPfm2zwL6z8V4d4aUHGhcUVbNS2SBWaE38Xs9W0
HmLjzvuVe4OI22oqjvH1svFpMiuykjhcK2b266ts9KS9SXBw46BVQlpac9tt
JDzQDU1z5yC0VR9X/8mFXpIO09eL1E+z7FWjWB4MGi4kRxKzE7US/pXPA796
ddol4narNb2MnXkwOicz/ph4Q7P0MVVWHqSt1jrJenNA8yZulejm45vBzpCn
xGa12eIt4Xfg6HuMtcuHA5lSSb6gYBEeiIx3BfqRfjVkQj3dWoJC/sT6TSEc
PPG/sdJxrBSujfwIiXAOptUMJQoCKtBkmjH6x/84EPqWv3Sl6kPMDkmmvrrI
gc6ce7ltYRXEpmLX1KZwQMVqt3LXP4ZxuYH4qdscKCa//5b7oQbl4pU2KeUc
vP9C87u0niDqS2HsKIfE966ySfxiHRL0t6zu6SbxK9yeGBmpR+TnSzefv+Mg
wa/MJ0OFC0FtSde2GQ4+b8sfORTNw0i0fCr1CxfHf6svXV7XgFfFf13JW8cF
XVh/oV2pCV/NjVv7jbn417/z+rrwZvxor5te48rFhu0LZ30qKWydozzlQ7kw
y1TyLZZphXyHaF8Pk4tQBbfVgy5PcbFOJkCthAv1sf1Lune34e12wXiXNi5+
kfgoVv+9DdZvdmf3fOJC5PH1IuXUdhxR6fEolObhsHZl7yLLDiwyCM/U2cJD
vrlnxqPPHdD5qKI148nD9Hu5pa9Zz6CySVl1OJ6HMlszYeaOTvhMZdnJlfMQ
vSsuvfR1J+ot5iinQR6UBix6suK68Oj0ScOCnxtgoBvLlP3tOZYlX/QR3NYA
l1VPvwk+e44cdniSSkgDppsSh4JjunEnZcXUUE4Droowjtuo9MBQvDrThW7A
L/yyTKH6HniU1V5XlmnEgsgYO/2QXhTY/ljhZ98IgVxG0ZBUH4ZS4tQ0mY04
mlKUKPWkDyEjBsL6fY2o3nBOTDLwBTSeO1C7VjdB0uKo+mnxfog71M9ePdSE
fo22Z2FV/fgrTN/a834T7qZBZYQxAEo+qMtNtBmuRTqSCrMDiGLO3TK3b8ap
uJsx/Xl8NCrtrZYsbkbBqMJ1cSsakScPOXQsonDuRpw7fw+NTLPzz32XUPC2
GVcttKbReHny9sxPFOSrqu7udqCxatvg9vVLKZxPcuYmeNIQ3Bdud3Y5hUM6
1yYXh9G43GIvaq1MYXWs9K6Ft2iYrt+jrmxIYVbvz5+7c8h5vxesrDOi0Ds+
3HErnyb/27Cb1zYKyQ73XE2Ladj3qb9hm1CYW29zLK6KhvmKiKkNFhT625PS
hJ+R/Z+uLbNwoHD/zBevZ100vr/xcJk4QIG5xW1dVg+Njvr935hOFCyzNUuN
+TQCzGV0Bl0pPDzZ0hjzlsZktWt1pDcFlsbmJOsxGie+vqxQ9aEQMpRqpzRB
Y2yJ4aJWXwprrY7QNf/QUGt8flfxMAURwU528hcacj9tW9h4hMLLsi3+7t9p
MJx6S48GUqjyz9qoNUNjAfP+A/lgClcUl0zPzdH4lDG1jBdC4T90cMGJ
         
         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwd1Hk41dkfB3BLyrRYqpkQSdbCjRLS8q4whlbZUhFRDROuNsVEDK1Epat0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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 0.12}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \\(_\\)]\\)\[Psi]/\[Mu]\"", 
        TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {0, 0.12}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->18,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            5.8999999999999995`}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{0.7581907521400179, 
    0.0596724203073162}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.626882581519726*^9, 3.626882587953686*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData[
 RowBox[{"reportplotnolog", "[", 
  RowBox[{
  "t00bsmtr", ",", "t00anIyer", ",", 
   "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)\>\"", ",", "0.0", ",", "3.5"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.619458623590024*^9, {3.619458921663661*^9, 3.619458935110357*^9}, {
   3.619461954833325*^9, 3.619461956718913*^9}, {3.619464489625485*^9, 
   3.619464490240504*^9}, {3.620188557213202*^9, 3.620188558850685*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNt+//p+96ttJ81EwRW2jO4JcVf64Pxd9pvspTf
t3dZhb0xGBy29/OpWhGrXw6VP2lv+f3SHzfrUnuIaRfsX+TcSM96VgRVf9k+
8G5vkG1YgX0aGFyzX78m2KcnPxuq/6a9rkPxlEulaVD1t+21fxxmtdRLsT97
BgTu2H+8olm6SCzJvtCW6/rigrv2HMdDrWv9E+1F1rk/rBK5Z9+TtfV968QE
qPn37GXqvUSEzRLsd8i1vg7ccc+eSeveM+5d8fYg3bZc9+13K5YHneKJt4/p
P/RVI+a+fevWw705KXH2YOPW3be3/CK1+PeBWKh/HtgnG/K01CnF2gMAKpiD
lQ==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP5/qFxuazn7WfNBIGV9rs7P7Ob3jwH5e+0jzzi
rlPld87eGAwO2xvXP4h2CTkLlT9p75Dd7/b50ml7iGkX7BdZx+ce3HISqv6y
vfSb9ksJn4/Zp4HBNfvMqIhPk1Ychuq/aX/gz4bPClIHoOpv2ye/Ockot3WP
/dkzIHDHXmBtUHNRxk77Qluu64sL7to3LQ7aYay9w15knfvDKpF79gxLy5Wt
/myDmn/PXrhsYXp31jb7HXKtrwN33LPn1Zj88tOdrfYg3bZc9+1zT+5/PzV4
q31M/6GvGjH37Uu581imndtiDzZu3X17iU2HTwn4bYH654E910qDW/KXNtsD
AFKniz8=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPz3nxbcsn5jf2smSCw0j7ql2FwnCWMv9Necuvh
ef8F39gbg8Fh+6Bi991pW19D5U/aF302nibw+5U9xLQL9pIfFLIY172Eqr9s
v8Dmn+OJmc/t08Dgmv1Opu0BXcueQPXftO+Y0P/9PsNDqPrb9gWRmsbXVO/Z
nz0DAnfsb5wWvbw45ZZ9oS3X9cUFd+1vhk4wN/1+w15knfvDKpF79mKhCi3J
M69Dzb9nP6+SI8X64zX7HXKtrwN33LM/FnyFn8Xvmj1Ity3XfXvt6I96XBuu
2sf0H/qqEXPf/r9947zJ4lftwcatu2+/93HXi3stV6D+eWBfudbqtNKPy/YA
ZrCP4Q==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNpdzoFDVxYHWbNBIGV9l/+KW+NDoLxd9rXZBW8
TipndTAGg8P2f6ylbjgthMmftHfZsM/kxRpWB4hpF+xL46bPDk6Aqb9sf71Q
zfl5JotDGhhcs79YVi99qoQJqv+mfVKDT7jf+X/2EPW37ROPG5p+0/1tf/YM
CNyxv3ze4eTs8u/2hbZc1xcX3LWf2hhvvYztm73IOveHVSL37A+7q6bMW/zF
HmL+PfuaxcuFL/34bL9DrvV14I579kosJ2/YBX+2B+m25bpvL9/QvCFj8yf7
mP5DXzVi7tvH2/JxnpT8ZA82bt19+xtdr/POtn20h/jngb1e9ruYa78+2AMA
mreJlA==
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNLVj878IU3y37WTBBYab+mQLSK/XAmlL/TPmWT
UG3ekwx7YzA4bB9g0ddcWZkOlT9pfyxpsunMCan2ENMu2LsHyLMdckyGqr9s
/3JT5ZS76xPs08Dgmn3ZtNVSE/hjoPpv2n/7ZZnf8T0Mqv62PUO3rJXc/BD7
s2dA4I691pYJF8XLg+wLbbmuLy64a793RmfYtpWB9iLr3B9WidyzP61sJ3r6
aQDU/Hv2W4K1amrbA+x3yLW+Dtxxzz6G43POGu0Ae5BuW6779twFVdv2L/G3
j+k/9FUj5r59Le8XBdvvfvZg49bdt3dnmxh8x88P6p8H9p/e9eouW+1rDwDF
WoSi
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOFhlNTg9mO2s+aCQIr7a/FmN4SencEyt9pP0n9
5yqzBUfsjcHgsP1qFgt9ez6Y/En7S/FeysbKh+0hpl2wZ1+30OnOyYNQ9Zft
fxu+PL7m3X77NDC4Zr//a/ih6sLdUP037ZsZ1m2WrtkGVX/b/lrAXpMfLFvs
z54BgTv2j1c2Xz29bqN9oS3X9cUFd+0zt19zPnp2g73IOveHVSL37P8wHuRY
8nY91Px79tOvtKp9lVtvv0Ou9XXgjnv2XvqfyhTC1tmDdNty3be3XJu9J2Hy
WvuY/kNfNWLu26vef/bj1bU19mDj1t239zYpUnunsAbqnwf2J7bz/JpUuNoe
APkyjsM=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQORJVrCmtpP7WfNBIGV9rVT7i75qgHj77S3aGM/
dVH6qb0xGBy2j5jiP239+ydQ+ZP2Lj92slQ3PbGHmHbB/ubKNR99lz2Gqr9s
v+Kw2dFs7Uf2aWBwzT6At6DO5P19qP6b9merZWapB92Cqr9t/+wDW/xZv+v2
Z8+AwB17htQ1CQIxV+wLbbmuLy64a89pwfax3uayvcg694dVIvfsp7FavpHW
vAQ1/549y/wHDHuXXLTfIdf6OnDHPfvli+7/9VS5aA/Sbct1337dqn2fmFdc
sI/pP/RVI+a+/dIwfls1gwv2YOPW3bffHcyteKbyPNQ/D+wj992QfDLnnD0A
bPiLIQ==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNSZiVfxd0YHWbNBIGV9u37RL7phML4O+01XzHc
U61jdDAGg8P2zx/eZePbBJM/aT9F7OpU58uMDhDTLtiHXfVsrV4PU3/Z/vBb
i4aHfxkc0sDgmv2Nc78fzLv/zx6i/6Y9f+LTVTl3f9pD1N+2f3T8mtyEc9/s
z54BgTv2QdtMU1/N/mxfaMt1fXHBXfs7j60KNJM+2Yusc39YJXLPfsdj4Z+C
Jh/tIebfs1/5nefarkUf7HfItb4O3HHPPr/Kfd1t0Q/2IN22XPftNzfJvb4i
/d4+pv/QV42Y+/ZrJ05oWC72zh5s3Lr79p8fist+lnlrD/HPA3uxgsu5Kfpv
7AHq6I6g
        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81PkfB3DJbnSQcmSWdKBNmmwrOr3aVEpoHRExxlFKZKhcratMIeJX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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk01ekfB3BrmZQtTTEkXJR0U7/SqnclFDJE0RRR2rTQpJF9mashxBRX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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk8lfkXB3BrySMkLUSiS4puRllmUueRjKzlUpJ9l6xRWcJc4xayTXQp
13ZtXfuuolLEmBBSyvZkSSpRv99zbVnmO3+c13m9//n8cc7rHHlnP5obHw8P
Tyaq/7qR23Rv82f944Y0n9EL3iQI6En7E1IU4OfBfv7nw9nprBqpI2CyY/yM
DfKkDIV+Tek4lGT8j/jPxl0D1ZlSJ0EgRee+LTIlXrZgXc4QMgWbOXbIK0Yu
aU5KZiC6dn3SHvlLdH+rE9McaLGB5x2RrVwXHt+WsoTm+jxBZ+RWPemGFtY5
EEzfPOOCrLb3WCUpZw2HdKswd2QWnyNHMc8Giv5OdPVEFhqPYp9Tsgc1g8J5
L+RHH/q6Wiwd4dvAwjMfZP8zrka2TCegpf/Z5o88cuimXoKUK0zuNwq7hpya
vbNZ0cYNenQZKmHIRmLFOk9Y7vB9+0/JSOT62U6NObmLoJuTlnIT2dvevvqm
kxdIlD9RjkdW6J6j7sm7BHaq8gvJyIllEsrmSr6QYnAXMpD1ZfPzP3v4wfqZ
ioc5yBFt98SfWfrDRB6vTyHyEU3VBGtmAMhI2UZWI+dsO30jTioIlL3maF3I
YV1preceBcHQwCyzH/kc4wPfXpsrYFGtKjmMLMINiGxkXYUdM66PviIH96cG
z8iFQHhpT91mHxIs4kfqHzSHwHVOZ8t2ZOpJJW60Uyikd23C9iBP1jQEyOaF
AWwz1D+MbJ4y6GWmFAGlM1Oetsiqxns50u0RkGW7gHsgC/F7f5ryiARlfRPa
ZWSHh2tVTy3/ANbZF3tikbftT6aeZ9KB9YrX5yEyXahmX6xUNDi82N5C8SXh
gMFfMdX+0XCFZ8zzCHIfw+/zUHs0rFfy004iU/hVS6hXGYDfOjvrity2mk/t
77sBpbG6pznIIv9nasjFx0J/8mL1cT8S6n65wjw1EQv03rJEGrK9v8VCwG9x
cNq9o8wdueKb2MPW6TgIuqpVn4RMm47R8dKPh62nse+TyOkjoXp1a4mgfTtc
iOVPgq6Mdf7o2SQ4bSK5qxb5ywUtQaGyJPgeoRDQibx7JsSl7GAyJG4q/rSK
7HdRU5FnOBk8Em+uuQSQIOFacb9A+zbIzNzp17lMwnnr3IrvP1Lhs3iIinwQ
CXNDlsJs6TvAu6uXAcg37IXcLPTugPET+V32yDUuftL1qXdAn6d6PgNZ1PcY
I0yLCQUmNQHSV0h4EfX+wobwNBDZ6RmscJUE9dItG2SE7kF5F7PPPpiEDuoL
xy61e3AptjYxGtmxKrgxwvoeVCsuMYqRE+oJ/7Hie2AVsKq4gDzdXDZUaJoB
bityqikhJGS9Maz6JYUFKm4naG9DScDW6bYGu7NB2/igRGw4mtdFK3vV37NB
1uWwRR0ypV/VcYtvNujpGHWNIR/nDLgMPc6GsCtV3kcjSHjIYdY1UHNAze7u
+R/I3yxmmoy7c8A4OmDK4w8Szt5Pexm4mQ1aPX2fIv9E920XZeIuzwaqANus
BnlcwqfrvAYbRJKaZ6eQ/cJPvDpmxwYzaXLQLJqEWNq3vo1lbDib6+8izyDh
8cqJwQyTPNiN5Wv23iBB0Xx2uuVWPvi03+HaxJEgHWnwm0duPqSZW0ZnIIuX
5dwSbsiHJzkD54aQl4UsqObj+RAzqN1uc4uEnuaGwFHtAuAkNL1xiCchVI2+
tvixALwd4kqDEknoFpOUpOJF8OH2klXvbRKudf8K6SQH+rAv7lYstD9q3ccO
oWIY2LmayUbOT1CL/ylTDG1R78RnkXtN9r231y+GtxQuh5FJgspLyUBFZjFc
15QrbsgigWifK6zWKgGtMuyjUi4JBs8KRLtCS0G98qqteiEJO2q3jPLyVoDy
p/yta5XoX43rdb7SqYbcsBl20UsSnntl7rKeqYVcx1m5419I4CodEyvzaYDl
ZQu+TmEu8C2ViO9SfASvi6Zcmepc0Fx3rLcob4INFZMfRW250Bl9pLvtwFOY
bMzaOhbDBbnkr0uc2WZYNNx1wPwJF74uEKNv1J5Dt7+s/1uSC/lfGv8RTWwB
ar3uc3WNeRCVLZqbnGwFXKxY+XPIPMRfrHPPobRBi5nf7J6n8zCPl0x6RrbD
ZNQEAxNfgCD11trtLX9Dza/zk8ZOC0CUt97qlf8Hgs4HyX94ugA/vfoz9oe+
hIPkbGHp3kVQ0d245t7YCXtCR3hMbi6CAVveo2pHN0RfsPulc3kRrsk6KIzZ
voLm6+XCm32XQHXmLDZg2gOcuJHdTlNLsFXsu1Drcg/0m8pdzghYBoGnGRV7
Wb1Qf4LtqbqyDJeONL7fZNwHNkdXHexYP6HE0DnnyXwf9Ml0ZHqdXAHuV2nx
KeZreBaeY+D7dQXqLAz4U0/2w6UKisafpasQeYqRXTvVD1ZHG7ybvddAfsTo
XR7jDTT9tM7Q0ViH37SiU6XU3wJrQ4slS5QHt939aon39VvQvK99WjqKB+f+
kzDuTx8As52/mw5s5MXTBeyDaJR3sGjZ1GGbwItvHa1j87W+AyX+jLu8Uny4
YDjd8teA99Dve2hUpJEP5+HYV4xLDIKRxM7gjXb8+OV7FQkSzweBvZntZSgl
gD9WiRHa4jsE+o2dpgofBPAtRpdVo0SH4ZafwqFTRYL48MGe1yFNw0Ape14c
nrQBr8wCyqT9CJQbvvhrOXgjblehuUV2bQR07vQY8fkJ4X8wcunDxaOwsJeu
tZy4CS+bls0QNSHA0XCrh3OVMB6TyXAcNSPA+ZPbREG9MO5K+6ZYbk6AhyZX
5WujMC7T1FRpakWAzPdBSlibMB6XZNMW70zAyv0zLyuHhHFPzbs/hEMI6Eji
pAduwHCFaMlTGwsJUDMae2Brh+Fr2tc3D9wnIK7rb3zIGcPff5voKyxBeaXH
y208MTzZqsbu9yoC2sVkjjkHYvj6AVogo4mA2tk83RuxGD7cm5TF/5qALEpC
9oF6DH9wY8Hl9RsCqKYxE+2NGJ561GF/3jsCZg47SHs8w3DjAmrtiVECfNT4
XUs6MfxRcFcH/TMBdks/IownMJx5UCPJfIaAHB5mwOI0hgeMsyzl5wgoon+y
K5rFcGUTb6KZJGAfXWAftozhArz9+ckLBGjPxQo2r2P4h7qjXo7LBHTWq41d
FRTBm7zyDqmtEhC2+PbRIUwET5PDuOvrBOw2sUn5Ii6C/wt7MMgE
         
         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk01XsQAHAp9UOWS4hc9yqU4iahksy3smSrZy3ZQ16SJV62p/DuTUSU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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 3.5}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {0., 3.5}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GeometricTransformationBox[
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->18,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            5.8999999999999995`}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}], {{0.6493763386384411, 
       0.22113896937417193`}}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620585317428835*^9, 3.620585321221046*^9}}],

Cell[BoxData[
 RowBox[{"reportplotnolog", "[", 
  RowBox[{
  "trrbsmtr", ",", "trranIyer", ",", 
   "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)\>\"", ",", "0.0", ",", "1.5"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.61945892834495*^9, 3.619458931397978*^9}, 
   3.619460590602485*^9, {3.619460856381859*^9, 3.619460899526183*^9}, {
   3.619461994633975*^9, 3.61946199651298*^9}, {3.619464524920721*^9, 
   3.619464552634089*^9}, {3.620188572125026*^9, 3.620188572483748*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOHpbgVbALT7WfNBIGV9jY8FVryejD+Tnu5dEOR
bUfT7I3B4LC97VnPSS+k0qDyJ+0rmY9ff26Uag8x7YL9DB/hL72iKVD1l+0P
Ln8XOfNskn0aGFyzv+LcsbEjIxGq/6b9LHbzu6dex0PV37afdzjcTbsyzv7s
GRC4Y/+mfBL/Pe5Y+0JbruuLC+7ai3hszBOuibEXWef+sErknr1L0OJbn99G
Q82/Z5863Vp76vJo+x1yra8Dd9yzj8+ss96aGG0P0m3Ldd9+aul2/yiZaPuY
/kNfNWLu20un6ld0XY+yBxu37r59X0pCv/fkKKh/HtivWeRmsdg/yh4Ac9WA
/w==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNywgti63122c+aCQIr7XvnfV2/wRrG32n/c1La
Rn/2XfbGYHDYnrcvYcH+lTuh8iftY5vU586V2mkPMe2CfcC02aodATug6i/b
d3U1Ngm6bLdPA4Nr9srfX7Ad+bwVqv+mffylAw9tM7ZA1d+21+7ezho4abP9
2TMgcMdeu/Kaicu2TfaFtlzXFxfctffSzworiN1kL7LO/WGVyD17R9vpCX0s
m6Dm37P/OGXNd90bG+13yLW+Dtxxz16XZaHhk9Ub7UG6bbnu20+LU1+xs36j
fUz/oa8aMfftFV+k3dwWvNEebNy6+/bdNw4oPFHfCPXPA/u7a7av9/yzwR4A
Ca+LSw==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNXFNW+F7Nft581EwRW2m9+Mj/TnA3G32k/3WpT
gyzDdXtjMDhsv0Xwm8Wdt9eg8ift5cMsmyUOX7OHmHbB/s+rSrODedeg6i/b
ryx99Ifx7lX7NDAAqoucXaz15wpU/037BauTNkoevQxVf9tecfGFPe48l+3P
ngGBO/Y8D7jeT3K5ZF9oy3V9ccFd+00h+92Xf7xoL7LO/WGVyD37wJlKZ3vn
XoSaf8/evkKxQr/4ov0OudbXgTvu2ZcdU/602uOiPUi3Ldd9+x0N2fYCchft
Y/oPfdWIuW+fef9HeubnC/Zg49bdt7d58yPtyIkLUP88sJf9oimlN++CPQB9
mI4K
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO/5phKbu/5YD9rJgistI//82tn11QYf6f9Hr36
KU3rPtgbg8Fh+wf3Gb48vgSTP2lvsM1d2f/nB3uIaRfsz3ifvOsh9BGq/rJ9
xoRI3zNsH+3TwOCavdOu+cWHd8L037QXP91yZrEAzPzb9i9nfLpWq/Pe/uwZ
ELhjX2yatDuS6519oS3X9cUFd+2jEn+b7Op+ay+yzv1hlcg9+y/RLV98ON5C
zb9nX1h29pPI0Tf2O+RaXwfuuGc/9Ur0FbbGN/Yg3bZc9+2T2C9ddbZ5Yx/T
f+irRsx9+x0M5lfffnttDzZu3X37xPhpIuobX0P988C+0pXxt2D2a3sAc3mS
+w==
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOL392Zn6QfYj9rJgistPcoX8SQLwzj77S3nKto
+25/sL0xGBy2j56bECxvFgyVP2m/QyulZHVFkD3EtAv22ZpOkyN7AqHqL9vz
9528vrEiwD4NDK7Z757Jl9w2wQ+q/6b9re8H2VoFfKDqb9tPsVic8/+sl/3Z
MyBwx976TlzWgT5P+0JbruuLC+7aX78vnnhUwNNeZJ37wyqRe/ZlN05ySU7x
gJp/z76Kn+t5QJiH/Q651teBO+7Zr3aK+vBewsMepNuW6759+9zZvn9uu9vH
9B/6qhFz397D7+S36vnu9mDj1t23z9p2aVNJsjvUPw/s7zFOFn2j7m4PADlb
hDU=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMnGcK1b5xeZz9rJgistG+x+fjJ7gCMv9PejWPt
dfNZ6+yNweCw/eut51dFBsDkT9orfzvUIXVlrT3EtAv2Ux9uWqcqshaq/rK9
/zahTxMZ1tingcE1e9O9d/byTVwF1X/T3rzv4entp1dA1d+29+B+5nzv/HL7
s2dA4I797Helfg4nl9kX2nJdX1xw137vVoO4rLhl9iLr3B9WidyzV/865Y/s
56VQ8+/Z5xg/Opm5d6n9DrnW14E77tmrlp8u29O+1B6k25brvj3n6yhxpaCl
9jH9h75qxNy3X9E1f+EymaX2YOPW3be3LWh/FPp8CdQ/D+xrnJ8VWW9aYg8A
wvGOqg==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNTDPqO930+az9rJgistDcTYO7//QvG32kfIKqy
t5P3nL0xGBy2P77X4Ox++XNQ+ZP2C5W4SrfLnrOHmHbB/kF0czjf67NQ9Zft
+TV7IwJSz9qngcE1+/PKGR7p2Weg+m/aq7pudG14fQqq/ra9v0j1E5E/J+3P
ngGBO/bKCzKlqj+fsC+05bq+uOCu/Y7gxb9dW07Yi6xzf1glcs9+30FB+ZtC
J6Dm37OvtD/YWnfzuP0OudbXgTvu2VfNN9W6OP+4PUi3Ldd9e2/Xx4FPU4/b
x/Qf+qoRc99+7XmPsPPax+3Bxq27b2+dmdi5+OMxqH8e2PtGf5Us237MHgBP
m4rw
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNFVlEsu/uf28+aCQIr7TlbNwe6LIbxd9orT+9o
WH/7ub0xGBy2bwzYJLvI8AVU/qR96gvefZOnvbCHmHbBfvn3X1tVP76Aqr9s
z+XTE2Ii9dI+DQyu2X9ytF1hfQ+m/6b9ZqXFU9u4Yepv26t2cfloJz23P3sG
BO7YX5eK3tkx8Zl9oS3X9cUFd+3tp5V/PWryzF5knfvDKpF79tNqXvdvufwU
av49++e3lzufXfjUfodc6+vAHffsE5+d/yGf/9QepNuW67697bNdXSesn9rH
9B/6qhFz377+IGP+Y/an9mDj1t23nyK8or738hOofx7YP/65+/DjeU/sARdO
koM=
        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3BrmfplSdMMkuSioksS1aS3NaEylhYVWVtMWUYpWtBQ1qi4
jO26GyH0vdmplK2FW4mK8C2pFIURSsXv0x/nOc/rec5f5/2co+7p7+gjISYm
lkXqZ7f1GXhc995qY7dR9vuLWRxIWSgH0EoMqDg7Tf30anZa5nUlQ0jGBOpe
Iu5fxIg4rrURBs++hP20XeszYZaSJfaavf/804x4VcGMmg3sHpjHXSb+buuV
6qG1DT0h0hbJxB8i2xs8WA6Y7bRqUQrxTu/JG5eUnNHh2rSQRdxgoVxRn7kD
HtwGg1RifQ2Ta5/VXPBquW5AGnGmhHu+Jm8Psqe/i/4lluk7y92h5YYxHWP7
DOLql22t9c7u2HmzaySTOOBPb9u9LA9sq393PZu4R++8RYKSN867b8zmEiez
f6/T3OMDU6XoRj6xrVzBhpuZ+xEZ9YdsHnH5p5Y1w2qHcKaRlrxKfNjNTXje
wxcudx5dKyZeKhpmLuH9BYlGnTCK+ELR/GUOWn4YXbckvILYSpXPf3/AHxK9
VcJq4jNN6fK3nQMQOnhj1k1iQyPdBBdWIDSE0oqNxDm/2p+LVTqKBOPU2nbi
k62pDTuqjyL04Pmp58Q7ol5KaOw5hqkffS49xP8bDwyryQzGq4HuU2+JT7Qn
nxhSC8GCKdppitgpvqe8si4EXf/oZc0QMy21xiM9QiEUDs6WziZ5Xq8IVOWd
hF9pgZk8scPlLt9tWmeQGLx50zJiXTuNfOXmMxDZS2QwiWUkD797eyAME04r
FNYQ76uapm45h+NMaaOHOfGvy5OYu1gRKJ/US3YjjpC5rh2jFAmO2uyNWcQr
rC9GCwMiMeHyr3sucVuU//sXzZFQTAstKCFmSOoWMoOjEBqnU3qHuOkHn9ne
dg73UhzYH4j/N8ZaoxYfA/fd0h1mbA7KVh1jbX4dg48Xyg5vJXYLcJoMXB+L
aEaNjgtxyUe5qoaBWDRtvKsWSOw4EL3B1yoeSxZO0lzitJ5Qi7LpC7A8qnh7
Xg4HZotc+L3bE7Gl0lGkQvxht7G0TFEiXq0fllhBvHgoxKtoZRK42uZ9m4j9
DxlpinUn4YT2vpCzxPO9S64I1l7ChuGJX8Q5HOxy4ZSMjCaDv3iiUoXLwfAL
5zlc5RTc/dLrv5L4nJuMj5NFCnycdGxAfN3LX7k8OQXzBkc8vYhl/UyiThqz
cDTOdHURcePZzt2zTqcCSaesrXkcGFxVmLVIJh1VEt/NU/gc3GM2urfqpyMx
+6J1IbE7daLmjEs6vo2x/W4TJ5TTAa8K0vH61nLGJ+KBuqIXuVszkHd/1kob
AQfZHTbUqsuZGB68WC6dy8HcmYi91ovZcJP7pzgtj+zr0E433U1s/JW/NExI
zGjXdVfwI/7xPaCFeGP+M68XN8i8tk+l2BUOqvJZZRXMHPw3V+WpL/FHp6Fa
O1EOrvZ3b7XK52D7ldQHQfO4GCkaNlQsJPftenbLfnUuDiSlMlcR980/0rpr
DReeXSwbe2L/0+YPTVy5EJ1lv44jjnH82Da7iIuDQZ/zZl3l4MZ3866MLTzs
fxj7t0QRB5oOnwbq4/i4b3BpoWIJB8ph1usPcPjgRfE01hLLF+XEzango9Lz
t12uxFMyTkyHPj7Wu+oaXyF+VFcR1LtWAKHiahGucRCqHzH95Y0AYqcm3IMp
DkRyCxYwTfMwZ1+thngpB8dF65D2OR96JqHBCVUkP2bZm3syBeD7fLWsIuYn
6Md/W1SAWT8WG70hfrxFu9PNqgAMG69wk2oOdB4sCNJkFeA/u6+lw8R083Cu
0LgQ1adz2btrObC+LZBtDb0KrgU7yvYWB7+VKvSKi5dAl10+dKmR/Ks+i5aH
G4QodpgKUOzg4I5vlorLUCkGFMxKOt5yMK5lIld0pAJrDTPiS79yIPG1UF5F
sxobRHu51fJcGM24lzsV18I0Nsy2aBkXLZGGoqYVt2A2aoEIcy7Ukga/5n+q
g1VuE2udBxeDk3Rvh/4dyES1hp8K54L/oea+7IV6+H+bWWEj4EJWNW+4v78B
F9WTgoNauIg/VLY/h9GEHXXZ5s1jXEyYFvYfDGvGD6/t1mnqPBw1aChdWH8X
ppWtL/3seaCLG+Ieq9/HYVaqQkokD9982zOWhz6A8cjt3UdqedAxmz29v6YF
nxmd+4bHeLDmqh+gfhNBJUdUMLOaj+Oq+5a+2vsQjITRtuwgPnSHts99tvUR
Wr09pKvL+FCUG5FpmHqE1aNVXm3iAkjdyijRyHwM1UPCWM2tAvxlWNP5i10b
bDelp9fwBCi08cy5OdGGmNb4x5LTAowPKsu/ZT3BaTWhusHOXJQ5WUsmW7Zj
VHytCf9GLsI2R7FL37YjOVFvyeTSPKj32D7nRXVA6DCzcDQuD+uNI5OVDJ5i
00Xv4QtSV7B38cOv4k+e4kyW6pzmk1cwfj+hLyDiGYYOeUQ2S+UjTcrtqCPj
OY69a+oOic+HYm8ZV6LhOezXLwzerFQA6dMRzusCOxGupxhnX1MAsXy3kr75
XTgcfcu7d08h/k4vSZh/pwuai+2s7i+4ihs60TIKfi/g3fVczOTpVSjY/q17
VrYbFt4ZsgxWEbpXPnoSUtuN6Hde8VRQMa5lg9Hv1oMuC1ee/p8lcC0xUlCd
7oHfL71Kv6tcQ3gUJ6K7oBfHLfV1THOuoWhANUN2Cw3DR869czQpRGdFufdu
o9EpX5Plr03B2/GjZrEDDYHHoFzHcgqLamuvbd1JI6KAmsdlUohN3NMU70lj
1Wu5YMu1FA4a/Ts6J4TGF5GDYaEdhaWRCzbPzqVxd8wDEkEUpteemvfsCo3F
IVOdp49R6Pz4ui23kEYlo0Nv6jiFpJ3XXTdRNBqPHJQdP0VhZoVjUFQtDe0Y
YfbYOQrdjxOzJZ/QaPmeY7Mgg0LluUmvJx00Mn/3rMrIopD8x77lvOc0TC+0
DWjkULATMEvNe2lYhrw6bySgUH2i9V7Eexr8kGyRdwkF1so1iQ5DNITsOov/
KAqBfZnO6sM0bM93hIaXUli25TBd95mGVP83PXYVBSnxdn7SJI1tHexivVoK
L8v+8HWfonE5fM9I3U0Ktb48Pf0fND6ePDHueJtCqtrc8ZkZGg/DTW++qafw
fzXt0MI=
         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41WkbB3BEnWkhVDqyjMJMQsqShG+TZEm9Y8kSnWwttjA1Ub1DXFQ4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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81XkXB3ClJmnqRtSQJdnKclMTKssnpEQqWxFdZDdlKaWIUkgiki5x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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81/sXB/CiIW5kNMhIISJUIpJXl8pVcjNLJF00VHZZqQgh0pBsWZWv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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 1.5}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
     
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {0., 1.5}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->18,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            5.8999999999999995`}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{-0.05616227793629775, 
    0.2141186846321347}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620585335594843*^9, 3.620585338447375*^9}}],

Cell[BoxData[
 RowBox[{"reportplotnolog", "[", 
  RowBox[{
  "tppbsmtr", ",", "tppanIyer", ",", 
   "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \(^\)] \
\*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)\>\"", ",", "0.0", ",", "1.3"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.619460607487778*^9, 3.619460609453773*^9}, 
   3.619460799007582*^9, {3.619464593433336*^9, 3.619464597433484*^9}, {
   3.619465158026519*^9, 3.619465163857477*^9}, {3.620188591804835*^9, 
   3.620188592107298*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOHpbgVbALT7WfNBIGV9v9bZkfwvEiD8nfaF2yM
L9XZmGpvDAaH7cXaZ2dU7k6Gyp+0/9kQycmslGgPMe2CvRKDyVc7mRio+sv2
yioWqxbmh9qngcE1++ct/3zmdflC9d+0n/V19WWVCEeo+tv2PJWzuuf/Nrc/
ewYE7tiXf/vT/VNc177Qluv64oK79pe0Wg4zB6vZi6xzf1glcs/+4rVOjlms
ClDz79lHntCqkpWUst8h1/o6cMc9+6kuu5qmpYjYg3Tbct23z5zZuvLfbV77
mP5DXzVi7tuL7NDssMxmtgcbt+6+vcmlZMnEd5/sIP55YL9NaO+GA04MewC+
soGO
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNywgti63122c+aCQIr7dtKnpzdJwnj77QPmsKR
cbJ8p70xGBy2tzP4yJPovQMqf9L+zIogM+e8bfYQ0y7Y+2uUx87csxmq/rJ9
epOV8RutDfZpYHDNfm/2vHXTDy2H6r9p/3pu4Jn9VnOh6m/b2zct2rKycor9
2TMgcMfeuuFK/INPHfaFtlzXFxfctT/TEMfIq9BsL7LO/WGVyD17q33LD3xL
qIaaf8++Qjnhqqhjmf0OudbXgTvu2S95sFDjeEShPUi3Ldd9+2p+8+MuwZn2
Mf2HvmrE3Le/cJbjsmhWgj3YuHX37d39tazzHvpD/fPA/q5199lPdaV7AD2p
iBc=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNXFNW+F7Nft581EwRW2j/y+3QzghnG32l/I1pZ
iv31NXtjMDhsb7eUj+fYzGtQ+ZP26qtT+WddvGoPMe2C/d+Ab8VeDleg6i/b
i1aG/144+aJ9Ghhcs3f9O+ushd9pqP6b9nWi/n0GfQeh6m/bBwvrK+V82GF/
9gwI3LHnaAv50T15nX2hLdf1xQV37TlkPty5n7/cXmSd+8MqkXv2CwyiMmT2
L4Caf8++djVL4CG92fY75FpfB+64Z/8ilM2pQXWqPUi3Ldd9e94ZO7o4z/TZ
x/Qf+qoRc99+pnmC0P9nzfZg49bdty83cwm/5VQM9c8DeyObF/VKopv3AAC9
dIa5
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO/5phKbu/5YD9rJgistG+Q9r7zahmMv9P+et2E
dJ13H+yNweCw/UkZx1Uynh+h8iftH3kutLzZ8tEeYtoFexuFWUYJXh+h6i/b
z7dXXJwt+8E+DQyu2bcXaMzb+eUVVP9N+/V8/Jkvyx5B1d+2d968dmb1xVv2
Z8+AwB37GX7CDL2LLtgX2nJdX1xw1/4c69Qrwe0n7UXWuT+sErlnX/btU4aP
+SGo+ffsRa73ue1q2Wu/Q671deCOe/aW2zSnH36xzR6k25brvj3/g75TaQs3
2Mf0H/qqEXPf/paVzaKszKX2YOPW3bdXfvtAXX/BFKh/Hth/uXDY5afq0z0A
EGqPMA==
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOL392Zn6QfYj9rJgistNd9LPl+6u1gKH+nfY5n
MhvzoyB7YzA4bB/DdvlKoWcgVP6k/dWdqY/0nPzsIaZdsL/DoLVrP6cnVP1l
+6Dnl4VPOzjbp4HBNfv6429Cs3dYQfXftPdgEawsatOHqr9tb3v0XmPnJVX7
s2dA4I79VK1AeYVqKftCW67riwvu2ktf9bj0J0DEXmSd+8MqkXv2atLKq3+o
8ULNv2dvaaD34dYedvsdcq2vA3fcs/+iHXZbqZvJHqTbluu+/fUSy/kTVX7b
xfQf+qoRc98+68TLRUFLP9qBjVt3357t078JwkYP7SD+eWBv/v/Iitd3Xu8G
ALnXhoo=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMnGcK1b5xeZz9rJgistJcJUWpsXAHj77TviY3+
kqW3zt4YDA7bf01pjSvTXwuVP2k/taX0QnX6anuIaRfsDda2yE3qWwFVf9ne
2Hb6//WVS+zTwOCa/dt7gpYfe+ZB9d+0t5qsb6nwbxJU/W37GQeDlaw2dNmf
PQMCd+y3yairvHRrsC+05bq+uOCu/Y6DBsHJnyvsRda5P6wSuWf/68fb+NSb
hVDz79kHPdHZL86Ya79DrvV14I579pN1nB1XzEizB+m25bpvr6XvvvR9dYJ9
TP+hrxox9+2LhNes1IwKtQcbt+6+/XrRq/d2bHeB+ueBfd+u7OJbGoV7AHBB
iCY=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNTDPqO930+az9rJgistP/LEPjOnPMclL/TvmDf
g9ha83P2xmBw2P4W85Wj6i4w+ZP2Vtflsm6fPGsPMe2CfVH1Vbsf1meg6i/b
B7qVaOoxn7RPA4Nr9jnJlx6GnjgM1X/T/q+AVrnQ4Z1Q9bftHdTFbrTFbbI/
ewYE7th/Kmza+6ZvmX2hLdf1xQV37csy26Y5eS20F1nn/rBK5J79E8NpbzQ3
zYCaf8++3YTD5CDHFPsdcq2vA3fcs++OvyZkqt5vD9Jty3Xf/sMpKbmI1W32
Mf2HvmrE3LdP2FGhXehWaw82bt19+9s2fWfu+eZA/fPA/kuPTpZJ/YY9AEJF
iaA=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNFVlEsu/uf28+aCQIr7bcLCM36cxLG32nf0HZl
Zl/uC3tjMDhs/zGDaf6G4JdQ+ZP2nFtdos9rvbKHmHbB/vzSzM2fEl5B1V+2
d1qr+fqy9Ev7NDC4Zi+S1RR7JfUpVP9N+6Bb+hzau+9C1d+2X7hUR9Jww1X7
s2dA4I69ol6Wvfn3U/aFtlzXFxfctVf7fuDKpo1H7EXWuT+sErlnn+f+ZM+W
1r1Q8+/Zn9E/edn05Xb7HXKtrwN33LN/fMNOx7hnkz1Ity3XfftTXnavpV6u
so/pP/RVI+a+vd+2ZTtN/Bfag41bd9+eeeUccc8VE6D+eWBfKaU1zeneoz0A
CViNvA==
        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03k41PsXB3BLRZtQyjakLC2aVNoU7yJLWu0UUmRLlnLd0i1xKcl2i4ms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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV03lYjIsXB/AUbraI4pYWrcRI/Ei2vipEiBYpNEpaJC1SyDo0RSaVptKi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         
         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Gk01XsXB3AhnasyNAjhJEOFTipRSt8yRFL3mmeOqUFliFvRI3EpQtw6
IYQMR8hYKFGK1E0oNOiPvzmVo7pIiuP53Rd77fVZe639Yu+1t6K7r4WXoICA
QDaJ/7Kp18iruo9GO+8f39GutJ2CsIGsHy2jjLtin1YoE2/OSE67LaMFU+Ox
of88KKccdkp1J0IU9+qpEu9rflt+XcYQ6sU/5dcSK8fK584x90JgvlCUGvGM
qUeSm+oBaBm6n1lP/Cmio8Et0RxDCdI/NIltPadqL8tYoUdKla9F3GAgW1Wf
ZoMCRkzcNmJNJb3SCaY9LmUYc3cSpwmy81WyHZG40snEkJjRH55lo+qCv+qf
BZgSV/e2NddbsdE+GLfWnNjvD09Tp0Q33G8vPGhH3L3hgkGcjCeYceNnDxNz
MqTrVBy9UK+oYO9PbCpesONB2kE4SmfXBBNXjr3Y8oV5BAzRB8x44mMuLuUX
3LyxZr41M4V4dcsX1qrsowh2N7mZS3ypaMlac1UfTMftsXlAbCSfk/PxkC80
L1ucaSI+25gi8cjKD2metes6ibW0NeLsE/3BVitf/Z04c/nv5y/KBOJksUak
9g4KZ5qTGmyqA2HtbTBpTGwT2Suo5PgnVCQejtkTL5r0D72fdhKX80ZCQolP
d3BOjzKDcMiNufgVsWVsd+XduiDsvnbq2TAxy1B1MsItGG7ndyyeJR68XeUv
n30GdsMSm9X1KJhfee99QPUsxueEvsYRa+xTypd9ehbcyb7vecQMoWMfhg+F
onGl9oXHxK73+GUPrc5BWmeP4TTx8nUJLLvEMJR3qGse30khjHF7TbRMBNTX
Wb30AQU147+jyv0iYL1VxJVD3Bbp+5F6GgEn2iO+mlhZSKOQdTISji1qrxm7
KDTO5rA62s7DkrVm8hbxovHELczYaOyK+RG1VJ9CxcY/E00GolE3em6zAbGL
n+WUv+5FTF3oCg0gLuGJ32sYuQi1VGn+a2KLkagd3kax4MVNJGQZUEjuDjao
4F/CjHL3EgcjCrvl7HN6rOORKTVDXSH+5KAzn1EUjx07mcYtxAqjQR5F6xNg
VxkqZLSHgu8RbRWBrgS4LhBdrmtMYYlnyc3crZfxgz6crr+Xgp39jZKv3zgo
FHb3at5P4QtlJZolexXDvX2GUgconHdheFkaXIVCoUS5K/FtD1/ZSs5V5HdF
b5kgFvPRizyjkwgnUas+pT8oPAnvdBAJSYJ4U37rdQsKm25JisgxUvCodkhp
xpbCP6wn7GbNFIgrTtfZ2FFgl52+f9Y+BRnVGC0jjquk/foKUtD+6zTviD2F
kboiirs/FTbbFFJ7HSikv95btvFKGjSPuuaNOFNYOBfmZKyQgcbaRK6HJ5nX
EVsXjT0Z0H9Y8K2ZWLlDgy3pk4GTV0Qat3pR2Jn/1oOqzQDvVIGoxEEK9/IT
K6pYmZCery385BAFnuVozb6WTJgMMGpNjlKwvpnUFLA4C22KXseqTpD7dg43
O6iYhbrkeZ83BVDoX3K82W5LFt69Tx4vJvYN0W/Vc86Cz2Br1s1ACtEWvLYF
RVmojxQNzjpJoXZG/32qWTaiF8tJlgZTUDEfG6mPyYHHuJfY5r8oyIYa6x66
kQPuxsbmJmKJoswY0aocsHl/anpFUPjJsGSZ9+dgaNEH+lokhZd1VQE9W3MR
foAxIhpFIVgzjP9jKBd7ldblLoyj0CK+bBlrVx6kuj8tjUqicKplG5In8hHm
uOKzTzHZH6ti6B9GAQ7b23colVDIidOM/SVXgNoOoQOdxK/M1nS6GJH6rcp/
jcooqDctC1BJLMACJ46g6h0K9NMv3HKdQqh+32c4r5qC8aNcsebgW9iXsOyy
ciOFFXcke+bNKwG3pSd8VS8Fp9hfVoNSJfBNGRBd1Echy3OoqVGjBJmLA/GD
WGP5vXsxdiUw6vQtbhugoH+SfXV5aQm+dznlxn+goJ1my+VsKMWb2RAhtS8U
3Fy4zjd7SjFcwhnu5ZN/2G/wonVHOUSTBpIdVnXhsff1lfajdyAjJOGv6N2F
SVU98aLjVVjOuuH1+G4XBKcLJVaqVOOd5pMwYZluaM+xKy2La5AuIrYiIqQb
LyK0WhrVHsIir4Bl/akbzITP0/ljdZhfmrPf5lgPPk/RPa81H4MbYpJk9K0H
OZ/uPxe7VI/Ei8YKnEs0xOTzvgwONuAz/S//zMpexB6pOJip3IgLIZmbL/j1
4vuuwsHDoU/RN3ft6PaOXgRuargjVf8MLmxdTt7WPtDFDTGvFJ9j7BLDh1fU
h1/eHanrgptQ36DxVFatH+q7F/AP3n+BTSsby85y+2GcpXiobEULnn1Q9dTT
GcApedfVfU6tOG1+b43uswFojFovfLv/JVrSH7hosAexVPwro+HnS7A97avL
JYYg/DC1RCntFQyrrFKYj4ZwVOt+52/72tClYnV2Om4YhXvdMx98b8NGO8Pf
er0+YPKzrMRwYjsygvKsj+mNoMLSWIhj2AFVGfWHz3U+ItQkMuPOcAfeN9TK
mGz6BMVu03fZka9h4a828njrZ+jqRHBkNr2B6kKLIUHvUTgptE7Pa38DUf42
6YhUHiafx/X7hb3FQr8wntrcGJKFXQItlN/Bfa3pFalNX7G0pyJLsOEdVgVN
FzTwvmJ+SJjVNv9OOHycnGh49g0C+S4l/UveY/eWcJGxnH9xIqUkbsnj92gS
vCK/nzuOWvUohqQPuatzm/ktVROQND2hES7Whcv6lfIOTZPoWv+yPaimC9ZP
njtdFZtCaTqUB1264a74xC/Z+gecS7Ql5fnd8Eofk9Ytnca5yBthXQU9KE5/
Jhxk8gtFI/KpYmY09L309J4OzyDqeiS75wANlvn/Lv4+NgNPC55KsTmNlkce
Ge8nZyBXU1O635bGaNYGlWnhWVyMd2yMdafRVDVdb6s0i8Pa176JBtE4ERbj
ncaexeqIZSYLuDSimONuZt2z4G/93+K3N2kMD4kwNYdm0ckbaOMW0jA4trlZ
ijeLBNvbznvKaGx5qiXIm5nFnJpFQGQNDa2TnIkaOT66XsWnC7XT2Ka5Qn3U
iY+756c82l/TEAjbkzbnyQdnu+u67Hekv5nzMqnjfOzLZd3R76HRerpVwSyE
j+rTzf+EfaSRp9hR33Wdj8T1W+LNR2mUThhfYXD58O9Ps1L8QmM7pz1Qp5iP
tWbH6LoJGkqKnQHpD/gQnteRkzBFY+TUWs6bRj56K7Z7s3/S+OWj+0KylY8a
7+wNmrM0osvPyP/xlo8k5sLJuTkazHv20X/TfPwfA0b84g==
         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk4lXkUB/BrqUhxb1mGRApt19JGmer7DkqFypIlZWwJozCtVBqFtiua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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 1.3}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {0., 1.3}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GeometricTransformationBox[
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->18,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            5.8999999999999995`}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}], {{0.9126370164648363, 
       0.14742597958278136`}}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620585348840825*^9, 3.62058535481914*^9}}],

Cell[BoxData[
 RowBox[{"reportplotnolog", "[", 
  RowBox[{
  "tzzbsmtr", ",", "tzzanIyer", ",", 
   "\"\<\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(z\), \(^\)] \
\*OverscriptBox[\(z\), \(^\)]\)]\)\>\"", ",", "0.0", ",", "0.8"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.619460758453965*^9, 3.619460759894075*^9}, {
  3.619464640760738*^9, 3.619464641943725*^9}, {3.619465125061134*^9, 
  3.619465125736275*^9}, {3.620188603068845*^9, 3.620188604083385*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPP5KvrOxJc7GfNBIGV9qpfFr1jkYPxd9rn3Zp6
KjnK2d4YDA7bB2yWj0hVdILKn7Tvlf6d2NPmYA8x7YJ94t637NaetlD1l+0/
iCZsaLawtE8Dg2v2DA9sbB4omUL137Q3WeDVLu9vCFV/275OV1rou5K+/dkz
IHDH/pTDA0/bz9r2hbZc1xcX3LU/2aBcY3JEy15knfvDKpF79g8qO2XVFmtC
zb9n3/a4V/enuKb9DrnW14E77tnXHa2UzJqgYQ/Sbct13372ytLsBh4N+5j+
Q181Yu7bl3cVeTn1qNuDjVt3317QsrlqC7861D8P7FXTOeJuTVOzBwCvyHyN

        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOczFeZdjxeZD9rJgistOfgklL5uhPG32lfvNqh
bpv1IntjMDhsv/DmpCPn0xZC5U/av2XZvoHbaoE9xLQL9vnB9RF9hXOh6i/b
X17ZnSh+f6Z9Ghhcs489Xr8r4sNUqP6b9oahubIBXydC1d+2T5KyPtYpOMH+
7BkQuGP//VvY7InzeuwLbbmuLy64ax/M/n86r1+3vcg694dVIvfsj++1d3nE
0wU1/549n0WxSkJRp/0OudbXgTvu2Vf2798jeKfDHqTbluu+fcW69nkCXh32
Mf2HvmrE3Lf3TVWuLN7Tbg82bt19+/A1Wix+xu1Q/zywb7Zc8HbDujZ7AKiR
heA=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNiL522V308Yj9rJgistJ/lvvhoxCUYf6e9flmy
69bCI/bGYHDYvsRAJDns2GGo/El7xo6JxncPHbKHmHbB/sL1RcHvIg9C1V+2
53vZELWae799Ghhcs9+Q3uLnvHwXVP9Ne8aAiJsHb2+Fqr9tz/OUe71+9Wb7
s2dA4I59Y1ZUcoHVRvtCW67riwvu2u87mDkrNXGDvcg694dVIvfs7wqdXcim
sh5q/j37zIli4pNi1tnvkGt9Hbjjnv3677eUd89aaw/Sbct1395eTGLXrntr
7GP6D33ViLlvP9/d2u2Ixhp7sHHr7ttvWxOXwFq5GuqfB/Yl1XodS8+vsgcA
Kc+JxA==
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOGT8uDNO89sp81EwRW2s8/EXtywQUYf6e97OUn
ebpLHtkbg8Fhey/WDRY8vjD5k/Zz85S1ArY/tIeYdsF+VZCQ35/jD6DqL9sL
ll2K+33knn0aGFyzt05uZpB5dwuq/6Z9A4txyzrza1D1t+0rNQU4Urdftj97
BgTu2JeXV/uZu120L7Tlur644K69W+rsBpaIC/Yi69wfVoncs2/be+vz9Ofn
oObfs8848bxalOec/Q651teBO+7Zx5a0Wv4xO2sP0m3Ldd9+pf5c3m0ZZ+xj
+g991Yi5b+/VeH/H4oWn7cHGrbtvzy+txyzz6BTUPw/sv3UW/87SOmUPAN6l
ihg=
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMZss2NWzmM7WfNBIGV9o/fWCp8OGME5e+0Xya9
4MFMGSN7YzA4bL9AerX+VQZDqPxJ+177wrNHhfTtIaZdsI+28DW7MFMbqv6y
/YcyA5VTF9Tt08Dgmv3Z7h0ivb+Uofpv2jfockktjFaAqr9t78WkZngjQ9b+
7BkQuGPfVvrjq3iilH2hLdf1xQV37T/2Frw/5iBpL7LO/WGVyD375o8z2w/q
SkDNv2dvPIn3SuRKcfsdcq2vA3fcs+dXLmVJ1xC3B+m25bpvX2LZ3vBxlZh9
TP+hrxoxQP4ZCVcGQzF7sHHr7tuz9jU9nrFLFOqfB/YyK7417ncXtQcAemd+
hg==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOsX9LPTjs13X7WTBBYaT97z9WUx7Nh/J32h3ry
bIJ4p9sbg8FhezcpNdZWiWlQ+ZP2j7POs2Vum2IPMe2C/axLjv6Hn0yCqr9s
r5zi/G/+2gn2aWBwzZ5X7Liee2wPVP9N+9NXy41vm7dD1d+2T+XasiL0QIv9
2TMgcMe+Nt1sfkxRk32hLdf1xQV37cV3Pdo3Y2qjvcg694dVIvfsa30Z8u8d
aoCaf8/edGatflNsg/0OudbXgTvu2YvkB2bf+VpvD9Jty3Xf/se8F93ZZvX2
Mf2HvmrE3LdXN/ove6Wmzh5s3Lr79r5TS/RNTtZC/fPA3t5OOHGpdK09AJew
hlo=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPXfr7Zz6Kz137WTBBYab9187EH2zlg/J32E6fJ
h7PN3GNvDAaH7ZkERH/qnNkNlT9pP9Pqi8+rjl32ENMu2H849VZ38eYdUPWX
7dlfPrvZabXNPg0MrtnP/6iRm6qxGar/pn35+eQu74L1UPW37fnP7XO783u1
/dkzIHDHfqF56yzXjSvsC225ri8uuGt/akP67/7i5fYi69wfVoncs18hEb30
qfMyqPn37Hv+bSl5vHGp/Q651teBO+7ZdxtVmHKoLLUH6bblum/vtayjt2nW
EvuY/kNfNWLu2z/afXd7jegSe7Bx6+7bn5i5yEFm6mKofx7Y/7P2OtUoudge
AHXDj6o=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPvbq3LK+24Yz9rJgistDfZ+I1tazWMv9O+/Zrb
tft+d+yNweCw/dKLJ1+tf3sbKn/S3rHhqpu06W17iGkX7O9aeO00/nITqv6y
fdgFJ7uUL9ft08Dgmv3E1Tc9twpeheq/aZ9RnlG3Jf0iVP1t+8MPKk+fv3XO
/uwZELhjv35u8uzU76fsC225ri8uuGv/Kb3+llz1SXuRde4Pq0Tu2d844flq
Et8JqPn37JUOyno5xx+33yHX+jpwxz37FQafWeW2HrMH6bblum/PqtRvUC9w
zD6m/9BXjZj79vMZuzh2Fx61Bxu37r69Ve59U9mbR6D+eWBfrqUi+8LtiD0A
9yqPcA==
        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3BrmfplSdMMkuSioksS1aS3NaEylhYVWVtMWUYpWtBQ1qi4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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41WkbB3BEnWkhVDqyjMJMQsqShG+TZEm9Y8kSnWwttjA1Ub1DXFQ4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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81XkXB3ClJmnqRtSQJdnKclMTKssnpEQqWxFdZDdlKaWIUkgiki5x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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hc81/sXB/CiIW5kNMhIISJUIpJXl8pVcjNLJF00VHZZqQgh0pBsWZWv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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 0.8}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(z\\), \
\\(^\\)] \\*OverscriptBox[\\(z\\), \\(^\\)]\\)]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {0., 0.8}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GeometricTransformationBox[
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->18,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            5.8999999999999995`}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}], {{0.3615446642149158, 
       0.19305783040602326`}}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620585366298765*^9, 3.620585367995053*^9}}],

Cell[BoxData[
 RowBox[{"reportplotnolog", "[", 
  RowBox[{
  "tp0bsmtr", ",", "tp0anIyer", ",", 
   "\"\<-\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)/\[Rho]\[CapitalOmega]\>\"", ",", "0.0", 
   ",", "4.5"}], "]"}]], "Input",
 CellChangeTimes->{{3.619460956566637*^9, 3.619460970360841*^9}, {
  3.6194611330181*^9, 3.619461144867871*^9}, {3.619461179357583*^9, 
  3.6194611975496*^9}, {3.619464658233392*^9, 3.619464659065549*^9}, {
  3.619464932409347*^9, 3.619464932991619*^9}, {3.620188616180393*^9, 
  3.620188616595977*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQORWuUcoQ977GfNBIGV9vELRbOsYmH8nfYtVtun
qdzssjcGg8P2K+bKV9zM7YDKn7T3MzTLX+HSag8x7YK95OJ5Tk3TGqHqL9s/
t/2kZRpUbZ8GBtfsde3yZcImFUP137S/vna62X62TKj62/afGaXbzp5Nsj97
BgTu2Ncse8bztjPKvtCW6/rigrv2UzIeHFJsD7MXWef+sErknj1H4O3u44eD
oObfszd4dXar068A+x1yra8Dd9yz501eWPun0c8epNuW67690FyOOzIG3vYx
/Ye+asTctxes9mxi+u9uDzZu3X17/7C2J3veuUD988D+y+v7TP7/He0BTHSE
5g==
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPXmdeH+4netp81EwRW2huHnFdKvnALyt9p/7kw
y/rB75v2xmBw2P5OUax+XscNqPxJe/2QT5cCkq/ZQ0y7YL+Te/K9hY2Xoeov
23Ma3I+pfHDePg0MrtlXTDRycD9xHKr/pn1ZQanpSbb9UPW37dPv7+/2c91u
f/YMCNyx9+teKnrebIN9oS3X9cUFd+1z/CNOfXdfbS+yzv1hlcg9+6tdJow8
pcug5t+zb/2gvNRXZ4n9DrnW14E77tl7yX28o/JroT1Ity3XfXufZXYX5ffN
t4/pP/RVI+a+vaffbYmv22bbg41bd98+/6BSbtX96VD/PLDX2B9RZ2MxxR4A
SnWJ5Q==
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN37qxuF9f8Zj9rJgistM+K4rnMKQzj77Rfxsxg
yX7iq70xGBy2V57BlzxD9ytU/qS9PQsPg4zkF3uIaRfsVVYF3EoI+wRVf9l+
7peH+94UvbdPA4Nr9q+9TzDY1b2A6r9pr7VUuMwg4wFU/W379mKeVN7VN+zP
ngGBO/aRj402TeG8aF9oy3V9ccFd+wyhY3/uFJ2xF1nn/rBK5J59sO05yzzt
41Dz79kHbryfX7rmiP0OudbXgTvu2XNNcLef4X7IHqTbluu+/bOWRaWnf++3
j+k/9FUj5r69ZGZf0fQFu+3Bxq27b+8yq/+3Zv12qH8e2N+znxV9fsZmewDd
3IjH
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOHn92tnLiIz2HWTBBYaX9U/bvN3o0w/k77M54B
l69c5nMwBoPD9pfuiNnrPIbJn7R3Puv5NXManwPEtAv2cy6uMvcq44Wqv2zf
WjQ5TfgRl0MaGFyz71q1cI+6KxtU/037xzyhQtOs/ttD1N+2zz9w8uulDd/t
z54BgTv2VhMf7zzh+MG+0Jbr+uKCu/aVa5dKNr58ZS+yzv1hlcg9e6udcy+r
LXxqDzH/nr1jREf0dMXH9jvkWl8H7rhnH9a+d0XY3gf2IN22XPftl2xsSl33
5o59TP+hrxox9+33/xHkWjPnhj3YuHX37XmSbz1e1XvFHuKfB/YsWz4xGR66
YA8A7pKOSg==
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOb/H7m7DWrtp81EwRW2nc4Hjt4d18VlL/T/rPw
B5mu2Ep7YzA4bC//e88xTbVyqPxJ+6CHl0IKrErsIaZdsE9ZcjFR53QBVP1l
e+Wi+3x5eln2aWBwzf7tmSfqGueSoPpv2r8LWunSLBQBVX/bvpPRzf2pSJD9
2TMgcMeeTXzpcoU6T/tCW67riwvu2ldIK4pyLXC1F1nn/rBK5J797OW337r9
d4Saf8+eVaVhka+bg/0OudbXgTvu2Wv0vi03sbK1B+m25bpvb8PFuaGT3co+
pv/QV42Y+/a5eq8F930xswcbt+6+vR3npvXPGU2g/nlgvyVm4TR+fUN7AMG+
gKY=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP7Yu5MLim5aD9rJgistH9wn+P6Nz8Yf6f9bDGZ
n743L9gbg8Fhe3mr6REWrBeg8iftZ6qtLiisP2sPMe2C/cnC3Y2HP52Eqr9s
H7hCpqw79ah9Ghhcs5d1CxfpFjkA1X/TvmyWd+tTvq1Q9bftL98LLtg1db39
2TMgcMe+csNp+dZvS+0LbbmuLy64a591fno9T/Eie5F17g+rRO7ZZ375kW0X
MA9q/j379/rHfvMazbbfIdf6OnDHPXvN4wapacYz7EG6bbnu2994w6SzPWSq
fUz/oa8aMffthTXy3qyYNskebNy6+/YfHFfl9n/uh/rngf2pKVyRLH+77AE2
AIu4
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPr3p3bcu/Oe/tZM0Fgpf3MnyeEek/B+Dvtw/bP
ZTJvfW9vDAaH7Se7Ttvs+/AdVP6k/YGjBk/uTHtrDzHtgn3Bo6i/Gl6voeov
28d1Tr18btlz+zQwuGZ/22eCpt20R1D9N+3jzwkK/+a4CVV/236XQM87pyuX
7M+eAYE79juv/6i7++2kfaEt1/XFBXftm73lb39bctReZJ37wyqRe/aLv4d/
FJp+EGr+PfuInJUbf0Xst98h1/o6cMc9e/+sd9bBa3bbg3Tbct23f5Zf+vGb
5g77mP5DXzVi7tszsHYEll3eYg82bt19+xNn525XX7UR6p8H9mLTq5I949ba
AwBCTpVo
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMh8id7pspyOMyaCQIr7ZveyxssMoTxd9ozcx3z
2p7C4WAMBoftd5gbvk2fAZM/ab9w9qKIg/0cDhDTLtjvud4bE/WEHar+sv3n
gs3mzOxsDmlgcM3+WOf+mAXZTFD9N+1zV8mJN/3/aQ9Rf9s+8d+VBqn9n+3P
ngGBO/aFHxc8dRZ+bV9oy3V9ccFde5Zzq04KJz2zF1nn/rBK5J79u6L5eYu+
PLSHmH/PvvnhJ3aznfftd8i1vg7ccc+e44DNb7Ptt+1Bum257tu/uBPCt/fZ
dfuY/kNfNWLu24fo722573XFHmzcuvv2n1jLn/s+u2AP8c8D+8UuOUn9Zaft
AcCEiuM=
        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41XkbBnCkkpmQUmPLkKXEGTVF0+JWlEiLCE05MYmYsgwVWiwhsk7D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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3BJvzEqW6YikixZb1q0m3eRlKXGViRbRKmxRCVGja0opEm3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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41WkUB3Bb3GguP6oZssy1FQlTlkzLeSVZosLNEl2MJaksqSZMtiEq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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41PsXB3BLy6D4ziDGkmWGutKkBZE6n5sbhRYNynqRpSR7shSNZrJE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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 0.}, {0.5, 4.5}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"-\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(t\\), \
\\(^\\)]\\)]\\)/\[Rho]\[CapitalOmega]\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {0., 4.5}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], 
   GeometricTransformationBox[GraphicsGroupBox[{
      {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
      {Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->18,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            5.8999999999999995`}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}]}}], {{0.7371298979139063, 
    0.23166939648722762`}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620585378297272*^9, 3.620585380994824*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData[
 RowBox[{"reportplotnolog", "[", 
  RowBox[{
  "jzbsmtr", ",", "jzanIyer", ",", 
   "\"\<\!\(\*SubsuperscriptBox[\(J\), \(\[Nu]\), OverscriptBox[\(z\), \
\(^\)]]\)\>\"", ",", 
   RowBox[{"-", "0.1"}], ",", "0.05"}], "]"}]], "Input",
 CellChangeTimes->{{3.619464700040756*^9, 3.619464772198408*^9}, {
  3.619464901104308*^9, 3.619464926126741*^9}, {3.619465043938779*^9, 
  3.619465060719711*^9}, {3.62018862758812*^9, 3.620188628003528*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO2yy3+CnPa7581EwRW2udkRf58c8QWyt9pX3+0
MW2mgtV+YzA4bO9TlGjqNMEEKn/SvvrBzL0Ffdr7IaZdsOe9qlL8pUMKqv6y
/eWv9Ta9eov3pYHBNXvnzIveS06K2EP037S/MuneDOlfCvYQ9bft5Y09XLcs
VLI/ewYE7tg/UQrMMDNSti+05bq+uOCufVGWURa7orK9yDr3h1Ui9+yN8tsO
qD9XsoeYf8/epbVkVutuJfsdcq2vA3fcs39euGBuTpuSPUi3Ldd9ezbptjeK
Hkr2Mf2HvmrE3Lev3HW66x2Dkj3YuHX37Rsz9uvJb1S0h/jngf0C+w4BlkhF
ewDf24KY
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNft8jZdcl17Z81EwRW2j94vdyE26ETyt9pv7Cb
sdR6Q9t+YzA4bL9Y4Nya21OboPIn7fPvHVmTW1m1H2LaBfsQi7VFTW05UPWX
7dP8iln02O33p4HBNXtZht9vp7Ym2kP037SXvM+Q8la8wB6i/rb9jwX8VxNE
iuzPngGBO/byxSundV8vsi+05bq+uOCuvcuWsydyzxXZi6xzf1glcs9+XtyB
YvOpRfYQ8+/ZP/ofclE9vch+h1zr68Ad9+zLJ1xWuaZbZA/Sbct13/7eyxf7
p74stI/pP/RVI+a+vdS+sxKHZhXag41bd99+cfG9wn2OhfYQ/zywP5S7svTr
vQJ7ADCmjic=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
       AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMyR7zXzzdYvH/WTBBYac85b3l799pFUP5OezcV
L4ubigv3G4PBYfv0rea7C0TmQuVP2r8Xq6t2uzd1P8S0C/ZZElfMeF52QtVf
tv+xdtkvZr7M/WlgcM0+1KOJ3fJShT1E/037Lss7z9ckdtlD1N+2n+Hrctyt
tM/+7BkQuGN/Obk1Q1hign2hLdf1xQV37T99Wb59neQEe5F17g+rRO7ZK/3q
ZNp7pd8eYv49e92A6ds2Nvbb75BrfR244579+47Xdd3i/fYg3bZc9+2TZebM
/zytzz6m/9BXjZj79k+NP39dzdBnDzZu3X37782dcn2hvfYQ/zywX6WzyKNr
Wo89AAiHjLk=
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.006], AbsoluteDashing[{4, 6, 4, 2}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPL1r6Q3FC8bf+smSCw0v6u7oW3jzhg/J32DB63
1+/YtWW/MRgctm///HPqmaRNUPmT9hMEzWTfzlq7H2LaBfsJCxbN/Lp6MVT9
Zfsdq7bVWX7p2Z8GBtfsa5Qu/Xv6r8Meov+mfcOmf7HMexbaQ9Tfto9SXbky
p3yp/dkzIHDHfne2NdNPh+X2hbZc1xcX3LUP+FX4Yl3ccnuRde4Pq0Tu2TMI
/eBxV15uDzH/nr3h24Vyq54ss98h1/o6cMc9+0I5YeEVE5bZg3Tbct23D43c
pH1VfZl9TP+hrxox9+1fMjy5/HzVUnuwcevu23ds95mwXWqpPcQ/D+zfrpzR
al2xxB4A3ayTYA==
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP9SSvfH/6rs3/WTBBYaf9CWvL/hMvaUP5O+6Vv
czK1KjT2G4PBYfvMGqUrRkHKUPmT9jOsXrxbySK1H2LaBXsxhp0bVnpwQtVf
tr+/ZudKu5Wr9qWBwTX7n28z/80qYraH6L9pv6v6hKIAk4A9RP1t+5LEqKXT
Zwjanz0DAnfs5c6ceNirImRfaMt1fXHBXXv52V7SB0SE7EXWuT+sErlnH+Q6
rfTzXUF7iPn37BtCM6vKtgja75BrfR244579AvXle541CtqDdNty3bff7fBn
YZuboH1M/6GvGjH37Z0dIyrmMAnag41bd99+2fIo96JtAvYQ/zywPxloPD80
ScAeAGrQhlA=
        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOr9XJ/B5c37J81EwRW2pvWTbaa87geyt9pz+bW
sHr+6Zr9xmBw2P6LyZOExBPlUPmT9rd1598LVC3cDzHtgn0/y1e7mjtJUPWX
7Z3vXCxh+Ga+Pw0MrtnbblvhZsIfZg/Rf9N+6/n6gwxnUuwh6m/bLwuy+Odc
lW5/9gwI3LFf/DWhf3Fbhn2hLdf1xQV37fvM3BM+1GTYi6xzf1glcs/+xSnu
axVGGfYQ8+/Zv2x0itj2Nd1+h1zr68Ad9+xlOU9oH1uZbg/Sbct1375h3YwL
Ev7p9jH9h75qxNy3TzQ+PUvrWZo92Lh19+27Ui4bN+en2UP888B+yfnrnFtf
p9oDADwujM0=
        "]]}, 
      {RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], Thickness[0.004], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOqwUfP6p+btX/WTBBYaV/DeTyzTwXG32nfsHSO
3gr5GfuNweCwfaClxtINa6dA5U/ad/gI2Z/r7d8PMe2C/X4jTa8AxWao+sv2
ZQklqWuiU/angcE1+328f2bLKBfaQ/TftP+16tvz2/+a7CHqb9sHJxhxfRVt
sz97BgTu2D9ck/eHP6fdvtCW6/rigrv2euekXp4ubLcXWef+sErknr3HVLO4
at12e4j59+wPh7atsP/QZr9DrvV14I579pqnUuvqF7bZg3Tbct23jz349usu
xzb7mP5DXzVi7tvf1XPnaLvYag82bt19e34v7kftga32EP88sOdxifpQeajF
HgB/dopR
        "]]}, 
      {RGBColor[1, 0, 1], Thickness[0.004], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNNN378yBXeuH/WTBBYaT9p885Ff09tgPJ32nMa
WzzSPbV+vzEYHLZ3en3LZV/1Gqj8SfsPHE7s+12W74eYdsGeeVKE5pNZ86Hq
L9sbbN2Qf3p1x/40MLhmn7Ay9YOkW5M9RP9N+wLdoqc+12bbQ9Tftmd+P71j
IuNC+7NnQOCOvV4sy0SZpkX2hbZc1xcX3LV3N80zODR3kb3IOveHVSL37O08
z8/bnr/IHmL+PfsYr3echbaL7HfItb4O3HHP/sK3MJv8nwvtQbptue7bO93x
t9RZstA+pv/QV42Y+/YTLr9fYW+30B5s3Lr79lNTn7yPPbHAHuKfB/aXZrO+
CnNeYA8A6feOkw==
        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3CpdKuxNZp+9hakwsiWTJxKWm5qsma9XbIre4mSiCZluZXv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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk81HkYB3CkTayrtcmVaEaFpBK2XT3lWMlRbtZ9FWpdKbEbkREhthh2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         
         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk41fkXB3CpdKfG1pjpZ29BKoxsycSppOWmflmzd8mu7CVKuoYmZau4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         "]]}}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Hk4lfkXAHBbiBKmpogkSyXdJGEUh2xZMllalK4bShkVkxIthnGzZKvR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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, -0.1}, {0.5, 0.05}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(\[Nu]\\), OverscriptBox[\\(z\
\\), \\(^\\)]]\\)\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 22},
     PlotRange->{All, {-0.1, 0.05}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {Opacity[0], RectangleBox[{-0.72, 0.}, {-0.12, 0.4}]}, 
     {Opacity[0], EdgeForm[None], 
      GeometricTransformationBox[
       GraphicsGroupBox[{RectangleBox[{-0.72, 0.}, {-0.12, 0.4}], InsetBox[
          GraphicsBox[{{{InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 1], Thickness[0.08], 
                 AbsoluteDashing[{4, 6, 4, 2}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 0.8\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 0.8", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 
                  NCache[
                   Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                 AbsoluteDashing[{2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[1, 0, 0], Thickness[0.08], 
                 AbsoluteDashing[{6, 6, 2, 8}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 1.25\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 1.25", Bold, 
                  GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 3.56}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"\[Beta]\[CapitalOmega] = 2.\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->22,
                   FontWeight->Bold,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["\[Beta]\[CapitalOmega] = 2.", Bold, 
                  GrayLevel[0], 
                  22]]], {1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, 
               Automatic, {1, 0}]}, {InsetBox[
               GraphicsBox[
                {GrayLevel[0], Thickness[0.05], 
                 LineBox[{{0, 0}, {4, 0}}]}], {0.08, 4.72}, {
               Left, Bottom}, {1, 1}], InsetBox[
               InterpretationBox[Cell[BoxData[
                 FormBox[
                  StyleBox["\<\"Unbounded\"\>",
                   StripOnInput->False,
                   LineColor->GrayLevel[0],
                   FrontFaceColor->GrayLevel[0],
                   BackFaceColor->GrayLevel[0],
                   GraphicsColor->GrayLevel[0],
                   FontSize->18,
                   FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                
                Text[
                 Style["Unbounded", 
                  GrayLevel[0], 18]]], {1.2100000000000002`, 5.22}, {-1, 0}, 
               Automatic, {1, 0}]}}, {}},
           AspectRatio->0.6666666666666667,
           
           PlotRange->{{-0.1, 3.26}, {-0.1, 
            5.8999999999999995`}}], {-0.72, 0.}, {
          Left, Bottom}, {0.6, 0.4}]}], {{0.0456318508232417, 
       0.157956406695837}}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImagePadding->{{0., 314.852188}, {1., 57.101343}},
  ImageSize->Large,
  PlotRange->{{-1.018333, -0.101667}, {-0.635634, 0.4176}},
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.620585393985076*^9, 3.620585395603913*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"betasaxis", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.02", ",", "0.05"}], "}"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"0.1", "*", "\[Beta]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "1", ",", "20"}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", 
     RowBox[{"wpath", "<>", "\"\<t00axis-betas-rad0.5s.dat\>\""}], "]"}], ",",
     "\[IndentingNewLine]", 
    RowBox[{"t00axis", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpath", "<>", "\"\<t00axis-betas-rad0.5s.dat\>\""}], "]"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"t00axis", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"computeTmunu", "[", 
          RowBox[{"t00bs", ",", 
           RowBox[{"betasaxis", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", "0.0", ",", "1.0", ",", 
           "0.0", ",", "0.5"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "betasaxis", "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"out", "=", 
      RowBox[{"OpenWrite", "[", "\"\<t00axis-betas-rad0.5s.dat\>\"", "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Put", "[", 
      RowBox[{"t00axis", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "\"\<t00axis-betas-rad0.5s.dat\>\"", "]"}], 
     ";"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", 
     RowBox[{"wpath", "<>", "\"\<tppaxis-betas-rad0.5s.dat\>\""}], "]"}], ",",
     "\[IndentingNewLine]", 
    RowBox[{"tppaxis", "=", 
     RowBox[{"Get", "[", 
      RowBox[{"wpath", "<>", "\"\<tppaxis-betas-rad0.5s.dat\>\""}], "]"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"tppaxis", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"computeTmunu", "[", 
          RowBox[{"tppbs", ",", 
           RowBox[{"betasaxis", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", "0.0", ",", "1.0", ",", 
           "0.0", ",", "0.5"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "betasaxis", "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"out", "=", 
      RowBox[{"OpenWrite", "[", "\"\<tppaxis-betas-rad0.5s.dat\>\"", "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Put", "[", 
      RowBox[{"tppaxis", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "\"\<tppaxis-betas-rad0.5s.dat\>\"", "]"}], 
     ";"}]}], "\[IndentingNewLine]", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.529680650234342*^9, 3.529680735376266*^9}, 
   3.532839614999706*^9, {3.61946557951786*^9, 3.619465594479238*^9}, {
   3.619466181160963*^9, 3.619466283430125*^9}, 3.619486128534141*^9, {
   3.619537287567534*^9, 3.619537310074109*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"listplots", ",", "nb", ",", "bmin", ",", "bmax", ",", "labels"}],
     "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nb", "=", 
     RowBox[{"Length", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
    
    RowBox[{"bmin", "=", 
     RowBox[{"Min", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"bmax", "=", 
     RowBox[{"Max", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"listplots", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"betasaxis", "[", 
              RowBox[{"[", "\[Beta]", "]"}], "]"}], ",", 
             RowBox[{"Log", "[", 
              RowBox[{"t00axis", "[", 
               RowBox[{"[", "\[Beta]", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Beta]", ",", "1", ",", "nb"}], "}"}]}], "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00anPlanck", "[", 
           RowBox[{"\[Beta]", ",", "0.0", ",", "1.0", ",", "0.0"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", "bmin", ",", "bmax"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"t00anIyer", "[", 
           RowBox[{"\[Beta]", ",", "0.0", ",", "1.0", ",", "0.0"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", "bmin", ",", "bmax"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}]}], "]"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"labels", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Numerical\>\"", ",", "\"\<Planck\>\"", ",", "\"\<Analytic\>\""}], 
      "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"listplots", "\[IndentingNewLine]", ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "All"}], "}"}], ",", "All"}], "}"}]}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\[Beta]\>\"", ",", 
           "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\""}], "}"}]}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Automatic"}], "}"}]}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], 
       "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
               RowBox[{"plotstyles", "[", 
                RowBox[{"[", 
                 RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
               RowBox[{"plotstyles", "[", 
                RowBox[{"[", 
                 RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
             "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"labels", "[", 
                RowBox[{"[", "it", "]"}], "]"}], ",", "Bold", ",", "Black", 
               ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"it", ",", "3"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"LegendShadow", "\[Rule]", "None"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"LegendPosition", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.3"}], ",", "0.0"}], "}"}]}], "\[IndentingNewLine]",
         ",", 
        RowBox[{"LegendSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0.65", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", ",", 
        RowBox[{"LegendBorder", "\[Rule]", "None"}]}], "\[IndentingNewLine]", 
       "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.619466304991015*^9, 3.619466467849846*^9}, {
   3.619466804792787*^9, 3.619466871570111*^9}, 3.619537383831868*^9, {
   3.619616210128813*^9, 3.619616228770361*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RT7UKnDTq8m6zvMmgkCK+1TN+ZPrrbX
gPJ32n882WiQvkUJyj9pX/jvO5tMmJSDiTEIXLbvmCDo6fBYGCp/0z5p15kf
5ev5HBjA4IH93Js3Fj9dyA5V/9jeY7Ff9NGDjA7paSDwzN6Yb/J1R42f9hD9
L+0NV846Zuj53v7sGRB4Yy/WMO34ofm37CHmfbCPfuqi+v7o/v0Q9R/t03Tt
BViPP9kPMf+z/du6j+YX537aD9H/xX77kYtvarb+2g+x75v9IiOj0ukRjAcg
5v2wbz6wJH+fF+sBiHk/7deLPrh/x4jzAMS83/bswk2J5kK8ByDm/bE/V7X4
/vMSgQMQ8/7Z72bwfmcTKwQ1j8EhzdLKqMRJ5AAApFKlYA==
        "]]}, {{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
        LineBox[CompressedData["
1:eJwVxXk80/8fAPDFpFBLogmbue9bSfJ600noEN+UiCKUI0k5EiVHt37kCklE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         "]]}}, {{}, {}, 
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
        AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVz2k8lHsfgPGZwREREib7OrYskaNF8/unnEqiiNN2bCGSJcIzKVIhpyRF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         "]]}}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Beta]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
     AxesOrigin->{0, Automatic},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 18},
     PlotRange->{{0, All}, All},
     PlotRangeClipping->True,
     Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{-0.3, 0.}, {0.35000000000000003`, 0.4}]}, 
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.3, 0.}, {0.35000000000000003`, 0.4}],
         InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Analytic\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Analytic", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Planck\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Planck", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Numerical\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Numerical", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6153846153846154,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           3.5799999999999996`}}], {-0.3, 0.}, {
         Left, Bottom}, {0.65, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.529680761118314*^9, {3.619466327566449*^9, 3.61946635043225*^9}, {
   3.619466819703729*^9, 3.619466872852471*^9}, 3.619486147962318*^9, 
   3.619537333575805*^9, 3.619537386211717*^9, 3.619537741055333*^9, 
   3.619616179934008*^9, 3.619616232741512*^9, 3.626882635373806*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"listplots", ",", "nb", ",", "bmin", ",", "bmax", ",", "labels"}],
     "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nb", "=", 
     RowBox[{"Length", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
    
    RowBox[{"bmin", "=", 
     RowBox[{"Min", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"bmax", "=", 
     RowBox[{"Max", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"listplots", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"betasaxis", "[", 
              RowBox[{"[", "\[Beta]", "]"}], "]"}], ",", 
             RowBox[{"Log", "[", 
              RowBox[{"tppaxis", "[", 
               RowBox[{"[", "\[Beta]", "]"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Beta]", ",", "1", ",", "nb"}], "}"}]}], "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"tppanPlanck", "[", 
           RowBox[{"\[Beta]", ",", "0.0", ",", "1.0", ",", "0.0"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", "bmin", ",", "bmax"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"tppanIyer", "[", 
           RowBox[{"\[Beta]", ",", "0.0", ",", "1.0", ",", "0.0"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Beta]", ",", "bmin", ",", "bmax"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"plotstyles", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}]}], "]"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"labels", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Numerical\>\"", ",", "\"\<Planck\>\"", ",", "\"\<Analytic\>\""}], 
      "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"listplots", "\[IndentingNewLine]", ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "All"}], "}"}], ",", "All"}], "}"}]}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\[Beta]\>\"", ",", 
           "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\
\), \(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\""}], "}"}]}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Automatic"}], "}"}]}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], 
       "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
               RowBox[{"plotstyles", "[", 
                RowBox[{"[", 
                 RowBox[{"it", ",", "1"}], "]"}], "]"}], ",", 
               RowBox[{"plotstyles", "[", 
                RowBox[{"[", 
                 RowBox[{"it", ",", "3"}], "]"}], "]"}], ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
             "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"labels", "[", 
                RowBox[{"[", "it", "]"}], "]"}], ",", "Bold", ",", "Black", 
               ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"it", ",", "3"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"LegendShadow", "\[Rule]", "None"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"LegendPosition", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.3"}], ",", "0.0"}], "}"}]}], "\[IndentingNewLine]",
         ",", 
        RowBox[{"LegendSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0.65", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", ",", 
        RowBox[{"LegendBorder", "\[Rule]", "None"}]}], "\[IndentingNewLine]", 
       "}"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.619466304991015*^9, 3.619466467849846*^9}, {
  3.619466804792787*^9, 3.619466871570111*^9}, {3.619537345114385*^9, 
  3.619537379816528*^9}, {3.619537772896591*^9, 3.619537777141702*^9}, {
  3.61961630196003*^9, 3.619616318911085*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RT7y1JLlHMSdR1mzQSBlfa8SfOOsvCq
Qfk77X9XpVgzNClA+SfteXo2cjd9FnUwMQaBy/av396x5hTmh8rftN+0aY5z
uwqbAwMYPLC/E7ZjWuqyf/YQ9Y/ti7ov8C7I+2yfngYCz+yvs85Mitd/bA/R
/9L+0/TCehfvhfZnz4DAG/s7Ppsmm0g+2A8x74N944r0CfOiPuyHqP9o72z1
jn1XxY/9EPM/21uGTFCvtmI4ANH/xT7MZvWc/dosByD2fbPX2v1eZ5UQxwGI
eT/s/4r1rb79gfsAxLyf9k8/bOQvP85/AGLeb/vzE78FrT4tCDXvj33XB7NH
kzcIQ837Z598a2383kmiUPMYHLQ9VzxILRI/AADFLaSt
        "]]}, {{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
        LineBox[CompressedData["
1:eJwVkmk8lGsfgAc5sjwmOzm2GbtSKWXL/04RQotMnRIRJUdGJYUQhdRbmkJl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         "]]}}, {{}, {}, 
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], Thickness[0.006], 
        AbsoluteDashing[{2, 8}], LineBox[CompressedData["
1:eJwVxXc81P8fAPDjiD4NRJRx1uUyMjJK4fWONCQNERERRcOR8BUlZLV8VSpE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         "]]}}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Beta]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
     AxesOrigin->{0, Automatic},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 18},
     PlotRange->{{0, All}, All},
     PlotRangeClipping->True,
     Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], RectangleBox[{-0.3, 0.}, {0.35000000000000003`, 0.4}]}, 
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{RectangleBox[{-0.3, 0.}, {0.35000000000000003`, 0.4}],
         InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 
                 NCache[
                  Rational[2, 3], 0.6666666666666666], 0], Thickness[0.08], 
                AbsoluteDashing[{2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Analytic\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Analytic", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Planck\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Planck", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Numerical\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Numerical", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.6153846153846154,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           3.5799999999999996`}}], {-0.3, 0.}, {
         Left, Bottom}, {0.65, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.619537389665341*^9, 3.619537743743904*^9, 
  3.619616326926396*^9, 3.626882641705917*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SuperscriptBox["J", "z"]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"FileExistsQ", "[", 
       RowBox[{"wpath", "<>", "\"\<jzb0.05rad0.5s.dat\>\""}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"jzbsb005mtrn", "=", 
       RowBox[{"Get", "[", 
        RowBox[{"wpath", "<>", "\"\<jzb0.05rad0.5s.dat\>\""}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
       "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"jzbsb005mtrn", "=", "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"computeTmunu", "[", 
               RowBox[{"jzbs", ",", "0.05", ",", 
                RowBox[{"masses", "[", 
                 RowBox[{"[", "im", "]"}], "]"}], ",", "omega", ",", 
                RowBox[{"rhos", "[", 
                 RowBox[{"[", "ir", "]"}], "]"}], ",", "rad"}], "]"}], 
              "\[IndentingNewLine]", ",", 
              RowBox[{"{", 
               RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"it", ",", "1"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
          ",", 
          RowBox[{"{", 
           RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"out", "=", 
        RowBox[{"OpenWrite", "[", "\"\<jzb0.05rad0.5s.dat\>\"", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Put", "[", 
        RowBox[{"jzbsmtrn", ",", "out"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Close", "[", "\"\<jzb0.05rad0.5s.dat\>\"", "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jzbsb005mtr", "=", 
     RowBox[{"finalvalues", "[", "jzbsb005mtrn", "]"}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{{3.507026280499858*^9, 3.507026306983183*^9}, {
   3.516803285467938*^9, 3.516803287288722*^9}, {3.528567736686387*^9, 
   3.528567740592085*^9}, {3.619297124004169*^9, 3.619297160988746*^9}, {
   3.619297556946512*^9, 3.619297575726448*^9}, {3.61929766224796*^9, 
   3.619297663687236*^9}, {3.619297818709363*^9, 3.619297835871402*^9}, {
   3.619297896636027*^9, 3.619297909680509*^9}, {3.619370766656693*^9, 
   3.619370788033257*^9}, 3.619374704246287*^9, 3.619458503274429*^9, {
   3.619467232401248*^9, 3.619467321642313*^9}, {3.619471281366672*^9, 
   3.619471289180294*^9}, 3.619475007338651*^9, {3.619524594736388*^9, 
   3.619524633926302*^9}, {3.619527732866895*^9, 3.619527739908521*^9}, {
   3.619531773771309*^9, 3.619531775275036*^9}, {3.620188867238679*^9, 
   3.620188873117456*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["0", "^"], 
        OverscriptBox["0", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t00bsb005mtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", "\"\<t00b0.05rad0.5s.dat\>\"", ",", "t00bs"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t00bsb005mtr", "=", 
     RowBox[{"finalvalues", "[", "t00bsb005mtrn", "]"}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{{3.507026280499858*^9, 3.507026306983183*^9}, {
   3.516803285467938*^9, 3.516803287288722*^9}, {3.528567736686387*^9, 
   3.528567740592085*^9}, {3.619297124004169*^9, 3.619297160988746*^9}, {
   3.619297556946512*^9, 3.619297575726448*^9}, {3.61929766224796*^9, 
   3.619297663687236*^9}, {3.619297818709363*^9, 3.619297835871402*^9}, {
   3.619297896636027*^9, 3.619297909680509*^9}, {3.619370766656693*^9, 
   3.619370788033257*^9}, 3.619374704246287*^9, 3.619458503274429*^9, {
   3.619467232401248*^9, 3.619467321642313*^9}, {3.619471281366672*^9, 
   3.619471289180294*^9}, 3.619475007338651*^9, {3.619531986449643*^9, 
   3.61953201720126*^9}, {3.620188875245703*^9, 3.620188880178733*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"<", 
     RowBox[{":", 
      SubscriptBox["T", 
       RowBox[{
        OverscriptBox["\[CurlyPhi]", "^"], 
        OverscriptBox["\[CurlyPhi]", "^"]}]]}]}], 
    SubscriptBox[":>", 
     RowBox[{"I", ",", "\[Beta]"}]]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tppbsb005mtrn", "=", 
     RowBox[{"obtaindata", "[", 
      RowBox[{"wpath", ",", "\"\<tppb0.05rad0.5s.dat\>\"", ",", "tppbs"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tppbsb005mtr", "=", 
     RowBox[{"finalvalues", "[", "tppbsb005mtrn", "]"}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{{3.507026280499858*^9, 3.507026306983183*^9}, {
   3.516803285467938*^9, 3.516803287288722*^9}, {3.528567736686387*^9, 
   3.528567740592085*^9}, {3.619297124004169*^9, 3.619297160988746*^9}, {
   3.619297556946512*^9, 3.619297575726448*^9}, {3.61929766224796*^9, 
   3.619297663687236*^9}, {3.619297818709363*^9, 3.619297835871402*^9}, {
   3.619297896636027*^9, 3.619297909680509*^9}, {3.619370766656693*^9, 
   3.619370788033257*^9}, 3.619374704246287*^9, 3.619458503274429*^9, {
   3.619467232401248*^9, 3.619467321642313*^9}, {3.619471281366672*^9, 
   3.619471289180294*^9}, 3.619475007338651*^9, {3.619530813706203*^9, 
   3.619530856285285*^9}, {3.619532031480692*^9, 3.619532083501265*^9}, {
   3.620188882728254*^9, 3.620188887628606*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"reportplothigh\[Beta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "funcan", ",", "name", ",", "minyrange", ",", "maxy"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "listplots", ",", "nb", ",", "bmin", ",", "bmax", ",", "labels", ",", 
         "maxyrange"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"maxyrange", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"maxy", "<", "minyrange"}], ",", 
           RowBox[{"minyrange", "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Log", "[", "func", "]"}], "]"}], "-", "minyrange"}], 
              ")"}], "*", "1.1"}]}], ",", "maxy"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nb", "=", 
         RowBox[{"Length", "[", "betasaxis", "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"bmin", "=", 
         RowBox[{"Min", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"bmax", "=", 
         RowBox[{"Max", "[", "betasaxis", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"ListPlot", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"rhos", "[", 
                  RowBox[{"[", "ir", "]"}], "]"}], ",", 
                 RowBox[{"Log", "[", 
                  RowBox[{"func", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1", ",", "ir"}], "]"}], "]"}], "]"}]}],
                 "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"ir", ",", "1", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"func", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"Joined", "\[Rule]", "True"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"plotstyles", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ListPlot", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"rhos", "[", 
                  RowBox[{"[", "ir", "]"}], "]"}], ",", 
                 RowBox[{"Log", "[", 
                  RowBox[{"func", "[", 
                   RowBox[{"[", 
                    RowBox[{"2", ",", "1", ",", "ir"}], "]"}], "]"}], "]"}]}],
                 "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"ir", ",", "1", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"func", "[", 
                   RowBox[{"[", 
                    RowBox[{"2", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"Joined", "\[Rule]", "True"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"plotstyles", "[", 
               RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"Log", "[", 
              RowBox[{"funcan", "[", 
               RowBox[{"0.05", ",", "0.0", ",", "1.0", ",", "\[Rho]"}], "]"}],
               "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[Rho]", ",", "0", ",", 
               RowBox[{"Max", "[", "rhos", "]"}]}], "}"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"Black", ",", 
                RowBox[{"Thickness", "\[Rule]", "0.004"}]}], "}"}]}]}], "]"}],
            ",", "\[IndentingNewLine]", 
           RowBox[{"ListPlot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"rad", ",", "minyrange"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"rad", ",", "maxyrange"}], "}"}]}], "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", "True"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
               "}"}]}]}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"labels", "=", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\[Mu]=0\>\"", ",", "\"\<\[Mu]=2\[CapitalOmega]\>\"", ",", 
           "\"\<Unbounded\>\""}], "}"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "All"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\[Rho]\[CapitalOmega]\>\"", ",", "name"}], "}"}]}],
             "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "Automatic"}], "}"}]}], "\[IndentingNewLine]",
             ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]",
             ",", 
            RowBox[{"Ticks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"labels", "[", 
                    RowBox[{"[", "3", "]"}], "]"}], ",", "Black", ",", "Bold",
                     ",", "22"}], "]"}], "]"}]}], "}"}], "}"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"labels", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "Bold", ",", "Black",
                     ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "2"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.75"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}]}], 
           "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.619536667517509*^9, 3.619536780794017*^9}, {
  3.619536848117389*^9, 3.619536969232346*^9}, {3.619537043136207*^9, 
  3.619537087006565*^9}, {3.619537140481739*^9, 3.619537174851201*^9}, {
  3.620188893478124*^9, 3.620188911410679*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplothigh\[Beta]", "[", 
  RowBox[{
  "t00bsb005mtr", ",", "t00anIyer", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(t\), \(^\)] \
\*OverscriptBox[\(t\), \(^\)]\)]\)]\>\"", ",", "12.0", ",", "13.0"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.619536783456616*^9, 3.619536813837035*^9}, {
  3.620188920421463*^9, 3.620188926124194*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOpG/MnV9trOMyaCQIr7WWftoh3OMP4O+3TT5+6
U+Gv4WAMBoftbzoonWpPhsmftA8/sPjbtXoNB4hpF+yf7zq/u385TP1l++nF
QqZ+NzQc0sDgmv1kzpuyBqKaUP037QPzo6/NjNOEqr9t333m3Nf4Dk2Hs2dA
4I79y15Zw31bNR0KbbmuLy64az9n24Sf205oOoisc39YJXLP/vE7Q96nNzWh
5t+zryzP0n90X9Nhh1zr68Ad9+wnGQUk8t3VdADptuW6bx9+n/XtrsOaDjH9
h75qxNy3f/ukNHpbqaYD2Lh19+23ckWc+ngE5p8H9s8yAxW/b1B3AAB7i4gV

        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN8BUxCMvYaDrNmgsBK+1+r57GFOMP4O+1nfuFW
eOWv4WAMBoftJ6gx7gpIhcmftK9UUSpe06zhADHtgv1cn8hwz9Uw9Zft+8+G
Tt9/V8MhDQyu2buGMoicldKE6r9pX7Hd/cX7ZE2o+tv2r/W4vzr0ajqcPQMC
d+y9Pu9ZcnqXpkOhLdf1xQV37QPu97u6nNN0EFnn/rBK5J79Q85OJsYHmlDz
79kbftvFt/qppsMOudbXgTvu2W/Pzrm9+JGmA0i3Ldd9+5wzJ+86nNR0iOk/
9FUj5r59SoTQxtBaTQewcevu279qyz7x8wLMPw/sdyznbJi5X90BANqCgfk=

        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Xk81NsbB3ChSLKVQpYI9zuTJiXa1HNuyN69lkgx1hKVrQ0VRgjXdku4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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 12.}, {0.5, 13.}}]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(t\\), \
\\(^\\)] \\*OverscriptBox[\\(t\\), \\(^\\)]\\)]\\)]\"", TraditionalForm]},
     AxesOrigin->{0, Automatic},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 18},
     PlotRange->{{0, All}, {12., 13.}},
     PlotRangeClipping->True,
     Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-0.75, 0.}, {0.050000000000000044`, 0.4}]}, 
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{
        RectangleBox[{-0.75, 0.}, {0.050000000000000044`, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Mu]=2\[CapitalOmega]\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Mu]=2\[CapitalOmega]", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Mu]=0\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Mu]=0", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Unbounded\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Unbounded", 
                 GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
               Automatic, {1, 0}]}}, {}},
          AspectRatio->0.5,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           3.5799999999999996`}}], {-0.75, 0.}, {
         Left, Bottom}, {0.8, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.619536818595595*^9, {3.619536862747297*^9, 3.619536904413789*^9}, {
   3.619536945267781*^9, 3.619536972171323*^9}, 3.619537058106119*^9, 
   3.619537090279369*^9, 3.619537178237318*^9, 3.619537936926127*^9, 
   3.619543746964205*^9, 3.619546763942421*^9, 3.619616894694522*^9, {
   3.62018889946644*^9, 3.620188927156986*^9}, 3.626882658313593*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reportplothigh\[Beta]", "[", 
  RowBox[{
  "tppbsb005mtr", ",", "tppanIyer", ",", 
   "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\"", ",", "11", ",", 
   "12.5"}], "]"}]], "Input",
 CellChangeTimes->{{3.619536979612873*^9, 3.619537026237751*^9}, {
  3.620188935092475*^9, 3.620188941556753*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO8SfOOsvCqOcyaCQIr7aWLF7Jzi8L4O+0f7jUs
m6uh5mAMBoftZ6366OEXAJM/ad/+syxlYZOaA8S0C/bK+7P89h+Fqb9sL3Jl
28y3IuoOaWBwzX7HpM74nGJ1qP6b9jc/19Rz3VWHqr9tv/N4zI3FEhoOZ8+A
wB375l3Fi85FaDgU2nJdX1xw197z1fZN28o0HETWuT+sErlnX7nq/DPDSRpQ
8+/Zv/XZXjVrjobDDrnW14E77tlvu1Nxcx2QD9Jty3XfvvHQLL7IWg2HmP5D
XzVi7tvrLZdYbsWq4QA2bt19e8GJ9npZq2H+eWCvH8bw3veB6QEAqGWDDQ==

        "]]}, 
      {RGBColor[1, 0, 0], Thickness[0.006], AbsoluteDashing[{6, 6, 2, 8}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMG0RamL7nVHGbNBIGV9ilP12/5KAzj77SfyVCr
1amu5mAMBoftU3z3ebj4w+RP2r/I/9a6uFHNAWLaBfujmuLFF47A1F+2tz2k
+JRPRN0hDQyu2Wf+TVaZX6QO1X/TfveltXl+d9Sh6m/b99c+iXsvruFw9gwI
3LGvPt6orxqh4VBoy3V9ccFd+88S/OZCZRoOIuvcH1aJ3LMvWhM3c8pEDaj5
9+y3tx/bxTRHw2GHXOvrwB337KdHNC2XA/JBum257tv7cHwIv1Sj4RDTf+ir
Rsx9+5eZvI/3sGg4gI1bd99+bWGM4sdVMP88sG+2Cnts/9D0AAAfkYC3
        
        "]]}, {{}, {}, 
       {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwV1Xs41FkYB3B0MZvNPUWYxPzmV2kahVzSe0oiyuaWrMilWLQYtIuKWGxE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         "]]}}, 
      {GrayLevel[0.5], Thickness[0.004], LineBox[{{0.5, 11.}, {0.5, 12.5}}]}},
     
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"\[Rho]\[CapitalOmega]\"", TraditionalForm], 
       FormBox[
       "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
     AxesOrigin->{0, Automatic},
     BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
     ImageSize->Large,
     LabelStyle->{FontSize -> 18},
     PlotRange->{{0, All}, {11, 12.5}},
     PlotRangeClipping->True,
     Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-0.75, 0.}, {0.050000000000000044`, 0.4}]}, 
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{
        RectangleBox[{-0.75, 0.}, {0.050000000000000044`, 0.4}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.08], 
                AbsoluteDashing[{6, 6, 2, 8}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Mu]=2\[CapitalOmega]\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Mu]=2\[CapitalOmega]", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"\[Mu]=0\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["\[Mu]=0", Bold, 
                 GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[0.05], 
                LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              InterpretationBox[Cell[BoxData[
                FormBox[
                 StyleBox["\<\"Unbounded\"\>",
                  StripOnInput->False,
                  LineColor->GrayLevel[0],
                  FrontFaceColor->GrayLevel[0],
                  BackFaceColor->GrayLevel[0],
                  GraphicsColor->GrayLevel[0],
                  FontSize->22,
                  FontWeight->Bold,
                  FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
               Text[
                Style["Unbounded", 
                 GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
               Automatic, {1, 0}]}}, {}},
          AspectRatio->0.5,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           3.5799999999999996`}}], {-0.75, 0.}, {
         Left, Bottom}, {0.8, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Large,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.619536991428828*^9, 3.619537028480565*^9}, 
   3.619537097103824*^9, 3.619537183016943*^9, 3.619546766461799*^9, 
   3.619616907541272*^9, 3.620188943049384*^9, 3.626882661541606*^9}]
}, Open  ]]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (November 14, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2312, 48, 297, "Input"],
Cell[2872, 70, 325, 6, 30, "Input"],
Cell[3200, 78, 4274, 105, 202, "Input"],
Cell[7477, 185, 473, 13, 50, "Input"],
Cell[7953, 200, 3512, 86, 392, "Input"],
Cell[11468, 288, 9834, 273, 810, "Input"],
Cell[21305, 563, 6549, 194, 677, "Input"],
Cell[27857, 759, 29058, 766, 1532, "Input"],
Cell[56918, 1527, 9320, 191, 582, "Input"],
Cell[66241, 1720, 4134, 110, 449, "Input"],
Cell[70378, 1832, 1083, 27, 71, "Input"],
Cell[71464, 1861, 1045, 25, 69, "Input"],
Cell[72512, 1888, 1226, 29, 73, "Input"],
Cell[73741, 1919, 1188, 27, 70, "Input"],
Cell[74932, 1948, 1284, 30, 75, "Input"],
Cell[76219, 1980, 1162, 28, 71, "Input"],
Cell[77384, 2010, 1129, 28, 70, "Input"],
Cell[78516, 2040, 10821, 245, 848, "Input"],
Cell[89340, 2287, 439, 8, 35, "Input"],
Cell[89782, 2297, 26652, 478, 373, InheritFromParent],
Cell[116437, 2777, 1050, 23, 80, "Input"],
Cell[117490, 2802, 82090, 1438, 1151, "Input"],
Cell[CellGroupData[{
Cell[199605, 4244, 392, 8, 33, "Input"],
Cell[200000, 4254, 26869, 479, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[226906, 4738, 508, 9, 40, "Input"],
Cell[227417, 4749, 26669, 476, 373, "Output"]
}, Open  ]],
Cell[254101, 5228, 10359, 235, 829, "Input"],
Cell[264463, 5465, 428, 8, 35, "Input"],
Cell[264894, 5475, 29641, 526, 373, "Input"],
Cell[CellGroupData[{
Cell[294560, 6005, 396, 9, 40, "Input"],
Cell[294959, 6016, 32593, 571, 373, "Output"]
}, Open  ]],
Cell[327567, 6590, 176, 3, 30, "Input"],
Cell[327746, 6595, 4243, 112, 449, "Input"],
Cell[331992, 6709, 1177, 28, 90, "Input"],
Cell[333172, 6739, 1097, 26, 69, "Input"],
Cell[334272, 6767, 1252, 30, 73, "Input"],
Cell[335527, 6799, 1189, 27, 70, "Input"],
Cell[336719, 6828, 1306, 30, 75, "Input"],
Cell[338028, 6860, 1116, 28, 71, "Input"],
Cell[339147, 6890, 1104, 28, 70, "Input"],
Cell[340254, 6920, 524, 10, 35, "Input"],
Cell[340781, 6932, 59255, 1031, 373, 23306, 440, "CachedBoxData", "BoxData", \
InheritFromParent],
Cell[400039, 7965, 488, 10, 34, "Input"],
Cell[400530, 7977, 23762, 446, 373, "Input"],
Cell[424295, 8425, 543, 10, 33, "Input"],
Cell[424841, 8437, 23497, 443, 373, "Input"],
Cell[448341, 8882, 509, 10, 35, "Input"],
Cell[448853, 8894, 24140, 452, 373, "Input"],
Cell[472996, 9348, 461, 9, 32, "Input"],
Cell[473460, 9359, 23485, 442, 373, "Input"],
Cell[496948, 9803, 589, 11, 40, "Input"],
Cell[497540, 9816, 66127, 1142, 373, 23570, 443, "CachedBoxData", "BoxData", \
InheritFromParent],
Cell[563670, 10960, 455, 9, 40, "Input"],
Cell[564128, 10971, 23644, 443, 373, "Input"],
Cell[587775, 11416, 3383, 84, 335, "Input"],
Cell[CellGroupData[{
Cell[591183, 11504, 5868, 144, 601, "Input"],
Cell[597054, 11650, 11107, 214, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[608198, 11869, 5958, 145, 602, "Input"],
Cell[614159, 12016, 10938, 212, 374, "Output"]
}, Open  ]],
Cell[625112, 12231, 3027, 69, 278, "Input"],
Cell[628142, 12302, 1369, 31, 73, "Input"],
Cell[629514, 12335, 1440, 32, 74, "Input"],
Cell[630957, 12369, 9821, 232, 715, "Input"],
Cell[CellGroupData[{
Cell[640803, 12605, 383, 8, 34, "Input"],
Cell[641189, 12615, 8626, 172, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[649852, 12792, 402, 8, 35, "Input"],
Cell[650257, 12802, 8515, 171, 373, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
