(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    134093,       3044]
NotebookOptionsPosition[    132736,       3000]
NotebookOutlinePosition[    133072,       3015]
CellTagsIndexPosition[    133029,       3012]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Copyright", " ", "2011", " ", "Victor", " ", 
    RowBox[{"E", ".", " ", "Ambrus"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "This", " ", "program", " ", "is", " ", "free", 
    " ", 
    RowBox[{"software", ":", 
     RowBox[{"you", " ", "can", " ", "redistribute", " ", "it", " ", 
      RowBox[{"and", "/", "or"}], " ", "modify", "\n", "it", " ", "under", 
      " ", "the", " ", "terms", " ", "of", " ", "the", " ", "GNU", " ", 
      "General", " ", "Public", " ", "License", " ", "as", " ", "published", 
      " ", "by", "\n", "the", " ", "Free", " ", "Software", " ", 
      "Foundation"}]}]}], ",", 
   RowBox[{
   "either", " ", "version", " ", "3", " ", "of", " ", "the", " ", 
    "License"}], ",", 
   RowBox[{"or", "\n", 
    RowBox[{"(", 
     RowBox[{"at", " ", "your", " ", "option"}], ")"}], " ", "any", " ", 
    "later", " ", 
    RowBox[{
    "version", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "This"}], 
    " ", "program", " ", "is", " ", "distributed", " ", "in", " ", "the", " ",
     "hope", " ", "that", " ", "it", " ", "will", " ", "be", " ", "useful"}], 
   ",", 
   RowBox[{
    RowBox[{"but", " ", "WITHOUT", " ", "ANY", " ", "WARRANTY"}], ";", 
    RowBox[{
    "without", " ", "even", " ", "the", " ", "implied", " ", "warranty", " ", 
     "of", "\n", "MERCHANTABILITY", " ", "or", " ", "FITNESS", " ", "FOR", 
     " ", "A", " ", "PARTICULAR", " ", 
     RowBox[{"PURPOSE", ".", "See"}], " ", "the", "\n", "GNU", " ", "General",
      " ", "Public", " ", "License", " ", "for", " ", "more", " ", 
     RowBox[{
     "details", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "You"}], 
     " ", "should", " ", "have", " ", "received", " ", "a", " ", "copy", " ", 
     "of", " ", "the", " ", "GNU", " ", "General", " ", "Public", " ", 
     "License", "\n", "along", " ", "with", " ", "this", " ", 
     RowBox[{"program", ".", "If"}], " ", "not"}]}], ",", 
   RowBox[{
    RowBox[{"see", "<", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"www", ".", "gnu", ".", "org"}], "/", "licenses"}], "/"}], ">",
      "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.626888532100855*^9, 3.626888619131263*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";", 
  RowBox[{"Needs", "[", "\"\<Parallel`Developer`\>\"", "]"}]}]], "Input",
 CellChangeTimes->{
  3.504263234614329*^9, {3.512563839792568*^9, 3.51256384149155*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$MinPrecision", "=", "200"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ParallelTable", "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "$ProcessorCount"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolors", "=", 
   RowBox[{"{", 
    RowBox[{
    "Blue", ",", "Purple", ",", "Red", ",", "Green", ",", "Magenta", ",", 
     "Brown", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Black"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bstyle", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "22"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dashing", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "4", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "6", ",", "8", ",", "6"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotcolours", "=", 
   RowBox[{"{", 
    RowBox[{
    "Blue", ",", "Purple", ",", "Red", ",", "Brown", ",", "Black", ",", 
     "Magenta", ",", " ", "Cyan", ",", "Orange", ",", "Gray", ",", "Green"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotthick", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thickness", "\[Rule]", "0.006"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"Length", "[", "plotcolours", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotstyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.02"}], "}"}], "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.04", ",", "0.02", ",", "0.025", ",", "0.02"}], "}"}], "]"}],
      ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.025", ",", "0.03", ",", "0.04", ",", "0.03"}], "}"}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", 
       RowBox[{"0.03", ",", "0.04", ",", "0.03", ",", "0.01"}], "}"}], "]"}], 
     ",", 
     RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
     RowBox[{"PointSize", "[", "0.075", "]"}], ",", "Dashed", ",", "Dotted", 
     ",", "DotDashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotstyles", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"plotcolours", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"plotthick", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"AbsoluteDashing", "[", 
         RowBox[{"dashing", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "dashing", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mmax", "=", "1600"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpath", "=", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", "\"\<res\>\"", ",", 
       "\"\<spec\>\""}], "}"}], "]"}], "<>", "\"\</\>\""}]}], ";"}]}], "Input",\

 CellChangeTimes->{
  3.504176136306687*^9, {3.504191381758084*^9, 3.504191397539686*^9}, {
   3.504191629758558*^9, 3.504191630443183*^9}, {3.504192041250681*^9, 
   3.504192045512721*^9}, {3.504264962193562*^9, 3.504264982523366*^9}, {
   3.504266561052936*^9, 3.504266561344635*^9}, {3.504451315612232*^9, 
   3.504451325637767*^9}, {3.504451664815993*^9, 3.504451712741481*^9}, {
   3.504451790230051*^9, 3.504451800525991*^9}, {3.504458656776759*^9, 
   3.504458673396756*^9}, {3.504458774665476*^9, 3.504458778321795*^9}, {
   3.504459897512703*^9, 3.504459928102955*^9}, {3.504459984914972*^9, 
   3.504460008004647*^9}, {3.504533952175796*^9, 3.504533953035934*^9}, {
   3.50487319717913*^9, 3.504873467431703*^9}, {3.504878249001317*^9, 
   3.504878251762518*^9}, {3.509899676091008*^9, 3.509899689106271*^9}, {
   3.509900836684995*^9, 3.50990083914261*^9}, 3.521443012936994*^9, {
   3.532836976033973*^9, 3.532836976233399*^9}, {3.619617674410989*^9, 
   3.619617675645715*^9}, {3.619621416814877*^9, 3.619621422812123*^9}, 
   3.61962467246296*^9, {3.619861224338772*^9, 3.619861228528089*^9}, {
   3.626882923513642*^9, 3.626882933175757*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"obtaindata", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"wpath", ",", "fname", ",", "func"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"FileExistsQ", "[", 
        RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Get", "[", 
        RowBox[{"wpath", "<>", "fname"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
          "Print", "[", "\"\<Data not found. Calculating from scratch.\>\"", 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"data", "=", "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"computeTmunu", "[", 
                  RowBox[{"func", ",", 
                   RowBox[{"masses", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", 
                   RowBox[{"rhos", "[", 
                    RowBox[{"[", "ir", "]"}], "]"}], ",", "rad"}], "]"}], 
                 "\[IndentingNewLine]", ",", 
                 RowBox[{"{", 
                  RowBox[{"ir", ",", "nr"}], "}"}]}], "]"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"{", 
                RowBox[{"it", ",", "nt"}], "}"}]}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Put", "[", 
           RowBox[{"data", ",", "fname"}], "]"}], ";", "\[IndentingNewLine]", 
          "data"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.619471696258037*^9, 3.619471820347172*^9}, {
  3.619472156183191*^9, 3.619472160140983*^9}, {3.619532488443544*^9, 
  3.619532495493039*^9}, {3.61962282328409*^9, 3.619622825898111*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ppsiomubcas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Mu]", ",", "\[Rho]", ",", "R", ",", "m", ",", "\[Alpha]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Alpha]", "/", 
         RowBox[{"\[Pi]", "^", "2"}]}], "/", 
        RowBox[{"R", "^", "2"}]}], "*", 
       RowBox[{
        RowBox[{"BesselK", "[", 
         RowBox[{"m", ",", "\[Alpha]"}], "]"}], "/", 
        RowBox[{"BesselI", "[", 
         RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "*", "\[IndentingNewLine]", 
       
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{"m", ",", 
            RowBox[{"\[Alpha]", "*", 
             RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}], "-", 
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"\[Alpha]", "*", 
             RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}]}], ")"}]}]}],
      "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t00bcas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Mu]", ",", "\[Rho]", ",", "R", ",", "m", ",", "\[Alpha]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"\[Alpha]", "*", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Alpha]", "^", "2"}], "-", 
           RowBox[{
            RowBox[{"\[Mu]", "^", "2"}], "*", 
            RowBox[{"R", "^", "2"}]}]}], ")"}], "/", 
         RowBox[{"\[Pi]", "^", "2"}]}], "/", 
        RowBox[{"R", "^", "4"}]}], "*", 
       RowBox[{
        RowBox[{"BesselK", "[", 
         RowBox[{"m", ",", "\[Alpha]"}], "]"}], "/", 
        RowBox[{"BesselI", "[", 
         RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "*", "\[IndentingNewLine]", 
       
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{"m", ",", 
            RowBox[{"\[Alpha]", "*", 
             RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}], "-", 
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"\[Alpha]", "*", 
             RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}]}], ")"}]}]}],
      "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"the", " ", "sign", " ", "of", " ", 
    SubscriptBox["T", "\[Rho]\[Rho]"], " ", "should", " ", "be", " ", 
    "opposite", " ", "the", " ", "sign", " ", "of", " ", 
    SubscriptBox["T", "00"]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trrbcas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Mu]", ",", "\[Rho]", ",", "R", ",", "m", ",", "\[Alpha]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "/", 
         RowBox[{"\[Pi]", "^", "2"}]}], "/", 
        RowBox[{"R", "^", "4"}]}], "*", 
       RowBox[{
        RowBox[{"BesselK", "[", 
         RowBox[{"m", ",", "\[Alpha]"}], "]"}], "/", 
        RowBox[{"BesselI", "[", 
         RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "*", "\[IndentingNewLine]", 
       
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Alpha]", "^", "3"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"BesselI", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Alpha]", "*", 
                RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}], "-", 
            RowBox[{
             RowBox[{"BesselI", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Alpha]", "*", 
                RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}]}], 
           ")"}]}], "-", 
         RowBox[{
          RowBox[{"\[Alpha]", "^", "2"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "m"}], "+", "1"}], ")"}], "*", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[Rho]", ">", "0"}], ",", 
            RowBox[{
             RowBox[{"BesselI", "[", 
              RowBox[{"m", ",", 
               RowBox[{"\[Alpha]", "*", 
                RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "*", 
             RowBox[{"BesselI", "[", 
              RowBox[{
               RowBox[{"m", "+", "1"}], ",", 
               RowBox[{"\[Alpha]", "*", 
                RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "*", 
             RowBox[{"R", "/", "\[Rho]"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"m", ">", "0"}], ",", "0", ",", 
              RowBox[{"\[Alpha]", "/", "2"}]}], "]"}]}], "]"}]}]}], ")"}]}]}],
      "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"the", " ", "sign", " ", "of", " ", 
    SubscriptBox["T", "zz"], " ", "coincides", " ", "with", " ", "the", " ", 
    "sign", " ", "of", " ", 
    SubscriptBox["T", "00"]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tzzbcas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Mu]", ",", "\[Rho]", ",", "R", ",", "m", ",", "\[Alpha]"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"\[Alpha]", "*", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Alpha]", "^", "2"}], "-", 
           RowBox[{
            RowBox[{"\[Mu]", "^", "2"}], "*", 
            RowBox[{"R", "^", "2"}]}]}], ")"}], "/", 
         RowBox[{"\[Pi]", "^", "2"}]}], "/", 
        RowBox[{"R", "^", "4"}]}], "*", 
       RowBox[{
        RowBox[{"BesselK", "[", 
         RowBox[{"m", ",", "\[Alpha]"}], "]"}], "/", 
        RowBox[{"BesselI", "[", 
         RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "*", "\[IndentingNewLine]", 
       
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{"m", ",", 
            RowBox[{"\[Alpha]", "*", 
             RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}], "-", 
         RowBox[{
          RowBox[{"BesselI", "[", 
           RowBox[{
            RowBox[{"m", "+", "1"}], ",", 
            RowBox[{"\[Alpha]", "*", 
             RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "^", "2"}]}], ")"}]}]}],
      "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"the", " ", "sign", " ", "of", " ", 
    SubscriptBox["T", "\[CurlyPhi]\[CurlyPhi]"], " ", "is", " ", "opposite", 
    " ", "the", " ", "sign", " ", "of", " ", 
    SubscriptBox["T", "00"]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppbcas", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "\[Rho]", ",", "R", ",", "m", ",", "\[Alpha]"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"-", "2"}], "*", 
      RowBox[{"\[Alpha]", "^", "2"}], "*", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "*", "m"}], "+", "1"}], ")"}], "/", 
        RowBox[{"\[Pi]", "^", "2"}]}], "/", 
       RowBox[{"R", "^", "4"}]}], "*", 
      RowBox[{
       RowBox[{"BesselK", "[", 
        RowBox[{"m", ",", "\[Alpha]"}], "]"}], "/", 
       RowBox[{"BesselI", "[", 
        RowBox[{"m", ",", "\[Alpha]"}], "]"}]}], "*", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"\[Rho]", ">", "0"}], ",", 
        RowBox[{
         RowBox[{"BesselI", "[", 
          RowBox[{"m", ",", 
           RowBox[{"\[Alpha]", "*", 
            RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "*", 
         RowBox[{"BesselI", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"\[Alpha]", "*", 
            RowBox[{"\[Rho]", "/", "R"}]}]}], "]"}], "*", 
         RowBox[{"R", "/", "\[Rho]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"m", ">", "0"}], ",", "0", ",", 
          RowBox[{"\[Alpha]", "/", "2"}]}], "]"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.504886124651669*^9, 3.504886174248791*^9}, {
   3.504886224395332*^9, 3.504886362832773*^9}, {3.504886415819858*^9, 
   3.504886479190379*^9}, {3.504886581135962*^9, 3.504886689406918*^9}, {
   3.504886725514637*^9, 3.504886726465801*^9}, {3.504886756766151*^9, 
   3.504886776654644*^9}, {3.504886827204631*^9, 3.504886883659475*^9}, {
   3.504886921542438*^9, 3.504886922065456*^9}, {3.504886958312707*^9, 
   3.504886958665331*^9}, {3.504887097963026*^9, 3.504887197449776*^9}, {
   3.504887230958905*^9, 3.504887407345761*^9}, {3.504887443668447*^9, 
   3.504887574491669*^9}, {3.504887632712038*^9, 3.504887974533597*^9}, {
   3.504950365166025*^9, 3.504950385266782*^9}, {3.504952903663853*^9, 
   3.504952930045186*^9}, {3.50496036886849*^9, 3.504960406883891*^9}, {
   3.50497166670786*^9, 3.504971684652375*^9}, {3.50504892033596*^9, 
   3.50504892761141*^9}, {3.505049110215907*^9, 3.505049154845324*^9}, {
   3.506334505538741*^9, 3.506334719361537*^9}, {3.506334763302607*^9, 
   3.506334783173353*^9}, {3.50633486736533*^9, 3.506334885500997*^9}, {
   3.506335038029316*^9, 3.506335049196901*^9}, {3.50634181546257*^9, 
   3.506341891588495*^9}, {3.506341968882481*^9, 3.506342089591494*^9}, {
   3.50634213370658*^9, 3.506342231607682*^9}, {3.506342291728084*^9, 
   3.506342433441653*^9}, {3.506342608943166*^9, 3.506342625597407*^9}, {
   3.506343753084341*^9, 3.506343753553739*^9}, {3.509899862967663*^9, 
   3.509899863392114*^9}, {3.509899925938429*^9, 3.509900065517714*^9}, {
   3.509900198093772*^9, 3.509900359322671*^9}, {3.50990040777979*^9, 
   3.509900756732083*^9}, {3.509901007819845*^9, 3.509901010351057*^9}, {
   3.509901950902644*^9, 3.509901966214383*^9}, {3.509903183973069*^9, 
   3.509903201568558*^9}, {3.509903236206211*^9, 3.509903246851097*^9}, 
   3.509903404137089*^9, {3.509903439168776*^9, 3.509903470987924*^9}, {
   3.509903508757509*^9, 3.509903515714511*^9}, {3.509903711112875*^9, 
   3.509903711490743*^9}, {3.509904349318642*^9, 3.509904376062491*^9}, {
   3.521445811783267*^9, 3.521445901567424*^9}, 3.521445945039329*^9, {
   3.532835469057037*^9, 3.532835530491263*^9}, {3.532835604431163*^9, 
   3.532835624203791*^9}, {3.532835659260248*^9, 3.532835695603155*^9}, {
   3.532835736604293*^9, 3.532835775694173*^9}, {3.532836843652013*^9, 
   3.532836965401555*^9}, {3.619617698959658*^9, 3.619617728638896*^9}, {
   3.619617777537134*^9, 3.619617797573885*^9}, {3.619622598246895*^9, 
   3.619622700814627*^9}, 3.619622993819763*^9, {3.619624214883825*^9, 
   3.619624274846357*^9}, {3.619624305084485*^9, 3.619624327074715*^9}, {
   3.619627767344342*^9, 3.619627775179161*^9}, 3.619627982549915*^9, {
   3.619628167959235*^9, 3.619628172897135*^9}, {3.61962898972959*^9, 
   3.619629012989659*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ppsiomubcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         FractionBox[
          RowBox[{"-", "1"}], 
          RowBox[{"4", 
           SuperscriptBox["\[Pi]", "2"], 
           SuperscriptBox["R", "2"], 
           SuperscriptBox["\[CurlyEpsilon]", "2"]}]], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Log", "[", "2", "]"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"13", "/", "6"}], "-", 
              RowBox[{"2", 
               RowBox[{"Log", "[", "2", "]"}]}]}], ")"}], "*", 
            "\[CurlyEpsilon]"}]}], ")"}]}]}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t00bcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         FractionBox[
          RowBox[{"-", "1"}], 
          RowBox[{"16", 
           SuperscriptBox["\[Pi]", "2"], 
           SuperscriptBox["R", "4"], 
           SuperscriptBox["\[CurlyEpsilon]", "4"]}]], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"61", "\[CurlyEpsilon]"}], "30"]}], ")"}]}]}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trrbcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"24", 
           SuperscriptBox["\[Pi]", "2"], 
           SuperscriptBox["R", "4"], 
           SuperscriptBox["\[CurlyEpsilon]", "3"]}]], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"7", "\[CurlyEpsilon]"}], "5"]}], ")"}]}]}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppbcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"8", 
           SuperscriptBox["\[Pi]", "2"], 
           SuperscriptBox["R", "4"], 
           SuperscriptBox["\[CurlyEpsilon]", "4"]}]], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"17", "\[CurlyEpsilon]"}], "10"]}], ")"}]}]}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzbcasas", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"t00bcasas", "[", 
      RowBox[{"\[Rho]", ",", "R"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.51274520265825*^9, 3.512745456672122*^9}, {
  3.512745966174412*^9, 3.512745976790377*^9}, {3.512820673612241*^9, 
  3.512820683481201*^9}, {3.532837348733904*^9, 3.532837415394233*^9}, {
  3.619621498709399*^9, 3.619621574725037*^9}, {3.619622437760444*^9, 
  3.619622552659057*^9}, {3.619626209635839*^9, 3.619626209861861*^9}, {
  3.61962719617749*^9, 3.619627224680073*^9}, {3.619628942774109*^9, 
  3.619628943001192*^9}, {3.619629925679796*^9, 3.619629925900372*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"computeTmunu", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"func", ",", "\[Mu]", ",", "\[Rho]", ",", "R"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "m", ",", "ores", ",", "result", ",", "maxr", ",", "cr", ",", "lr", 
          ",", 
          RowBox[{"ret", "=", 
           RowBox[{"{", "}"}]}], ",", 
          RowBox[{"time", "=", "0"}], ",", "i", ",", "start"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<\[Mu]=\>\"", ",", "\[Mu]", ",", "\"\<,\[Rho]=\>\"", ",", 
           "\[Rho]", ",", " ", "\"\<;  Start at: \>\"", ",", 
           RowBox[{"DateString", "[", "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"result", "=", "0.0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"lr", "=", 
          RowBox[{"-", "1"}]}], ";", 
         RowBox[{"cr", "=", "0"}], ";", 
         RowBox[{"maxr", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"start", "=", "True"}], ";", "\[IndentingNewLine]", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"m", "=", "0"}], ",", 
           RowBox[{"start", "||", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Abs", "[", "cr", "]"}], ">", 
                RowBox[{"Abs", "[", "lr", "]"}]}], "||", 
               RowBox[{
                RowBox[{"Abs", "[", "cr", "]"}], ">", 
                RowBox[{"maxr", "/", "100"}]}]}], ")"}], "&&", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"m", "<", "mmax"}], "||", 
               RowBox[{"mmax", "<", "0"}]}], ")"}]}]}], ",", 
           RowBox[{"m", "=", 
            RowBox[{"m", "+", "$ProcessorCount"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"lr", "=", "cr"}], ";", "\[IndentingNewLine]", 
            RowBox[{"start", "=", "False"}], ";", "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"ParallelTable", "[", 
              RowBox[{
               RowBox[{"Quiet", "[", 
                RowBox[{"NIntegrate", "[", 
                 RowBox[{
                  RowBox[{"func", "[", 
                   RowBox[{
                   "\[Mu]", ",", "\[Rho]", ",", "R", ",", "mm", ",", 
                    "\[Alpha]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "Infinity"}], 
                   "}"}]}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"mm", ",", "m", ",", 
                 RowBox[{"m", "+", "$ProcessorCount", "-", "1"}]}], "}"}]}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"maxr", "=", 
             RowBox[{"Max", "[", 
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Abs", "[", "cr", "]"}], "]"}], ",", "maxr"}], 
              "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"ret", "=", 
             RowBox[{"Join", "[", 
              RowBox[{"ret", ",", "cr"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"result", "=", 
             RowBox[{"result", "+", 
              RowBox[{"Sum", "[", 
               RowBox[{
                RowBox[{"cr", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Length", "[", "cr", "]"}]}], "}"}]}], "]"}]}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"cr", "=", 
             RowBox[{"Max", "[", "cr", "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"result", "\[LessEqual]", "0"}], ",", "Break"}], "]"}], 
            ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"ret", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"ret", ",", "result"}], "]"}]}], ";", 
         "\[IndentingNewLine]", "ret"}]}], "\[IndentingNewLine]", "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.504453659108515*^9, 3.504453705626005*^9}, {
   3.504453955576821*^9, 3.504453968205883*^9}, {3.504454086661339*^9, 
   3.504454110940482*^9}, 3.504454174762897*^9, {3.504455183074236*^9, 
   3.504455185647947*^9}, {3.504455261943069*^9, 3.504455262583269*^9}, {
   3.504455313706875*^9, 3.504455319565815*^9}, {3.504456183393619*^9, 
   3.504456191735155*^9}, {3.504456226149916*^9, 3.504456232396694*^9}, {
   3.504458701914005*^9, 3.504458712537495*^9}, {3.504458810155292*^9, 
   3.504458818618913*^9}, 3.50445941087934*^9, {3.504459492367679*^9, 
   3.504459524918368*^9}, {3.504459598731517*^9, 3.504459687086669*^9}, {
   3.50446003288669*^9, 3.504460036419434*^9}, {3.504460149127042*^9, 
   3.504460168810973*^9}, {3.504460202533664*^9, 3.504460204009265*^9}, {
   3.504460245387205*^9, 3.50446029361614*^9}, {3.504516436687496*^9, 
   3.504516460002637*^9}, {3.504523814524035*^9, 3.504523845592331*^9}, 
   3.50453398502678*^9, {3.504534282036648*^9, 3.504534289028413*^9}, {
   3.504878038050307*^9, 3.504878039059266*^9}, {3.504878105920627*^9, 
   3.504878155190198*^9}, {3.504878232040351*^9, 3.504878233240452*^9}, {
   3.504887999072738*^9, 3.504888054884174*^9}, {3.504950070975487*^9, 
   3.504950212613061*^9}, {3.504950668094463*^9, 3.504950670591876*^9}, {
   3.504952944444305*^9, 3.5049529548972*^9}, {3.50495726657615*^9, 
   3.504957295852375*^9}, {3.504957328929578*^9, 3.50495733432636*^9}, {
   3.504957371170973*^9, 3.504957391318873*^9}, {3.504957911620973*^9, 
   3.504957912292856*^9}, {3.504960287444993*^9, 3.5049602911511*^9}, {
   3.504960415950723*^9, 3.504960420632735*^9}, 3.504971723148538*^9, {
   3.509900786321742*^9, 3.509900814327164*^9}, {3.509900857360489*^9, 
   3.509900938210759*^9}, {3.509901020252318*^9, 3.509901020849741*^9}, {
   3.509904396784955*^9, 3.509904412318377*^9}, {3.509904461652812*^9, 
   3.509904497030317*^9}, {3.521442519780388*^9, 3.52144255044732*^9}, {
   3.521442968827195*^9, 3.521442983655524*^9}, {3.532837444856849*^9, 
   3.532837485175127*^9}, {3.619622567919528*^9, 3.619622568517525*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rad", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"masses", "=", 
   RowBox[{"{", 
    RowBox[{"0.0", ",", "2.0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rhos", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.0", ",", "0.05", ",", "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", 
     "0.45", ",", "0.475", ",", "0.48", ",", "0.485", ",", "0.49"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rhos", "=", 
    RowBox[{"{", 
     RowBox[{
     "0.0", ",", "0.01", ",", "0.02", ",", "0.03", ",", "0.04", ",", "0.05", 
      ",", "0.06", ",", "0.07", ",", "0.08", ",", "0.09", ",", "0.1", ",", 
      "0.2", ",", "0.3", ",", "0.4", ",", "0.5", ",", "0.6", ",", "0.7", ",", 
      "0.8", ",", "0.85", ",", "0.9", ",", "0.925", ",", "0.95", ",", "0.965",
       ",", "0.975", ",", "0.98"}], "}"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nm", "=", "1"}], ";", 
  RowBox[{"nt", "=", "1"}], ";", 
  RowBox[{"nr", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nm", "=", 
    RowBox[{"Length", "[", "masses", "]"}]}], ";", 
   RowBox[{"nr", "=", 
    RowBox[{"Length", "[", "rhos", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sappend", "=", 
   RowBox[{"\"\<rad\>\"", "<>", 
    RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<cas.dat\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sappb", "=", 
    RowBox[{"\"\<rad\>\"", "<>", 
     RowBox[{"ToString", "[", "rad", "]"}], "<>", "\"\<cas.dat\>\""}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"Put", "[", 
   RowBox[{"masses", ",", "out"}], "]"}], ";", 
  RowBox[{"Close", "[", 
   RowBox[{"\"\<masses\>\"", "<>", "sappend"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", "=", 
   RowBox[{"OpenWrite", "[", 
    RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}]}], ";", 
  RowBox[{"Put", "[", 
   RowBox[{"rhos", ",", "out"}], "]"}], ";", 
  RowBox[{"Close", "[", 
   RowBox[{"\"\<rhos\>\"", "<>", "sappend"}], "]"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5044598755649*^9, 3.504459875920954*^9}, {
   3.504516292637509*^9, 3.504516293910814*^9}, {3.504524176279903*^9, 
   3.504524213115816*^9}, {3.50452471555106*^9, 3.504524721363335*^9}, {
   3.504952391706516*^9, 3.504952445241762*^9}, {3.504952759342653*^9, 
   3.504952767102261*^9}, {3.504971509355265*^9, 3.504971599360907*^9}, {
   3.504972280208801*^9, 3.504972307336253*^9}, {3.505034324099978*^9, 
   3.505034346955612*^9}, {3.505049552851824*^9, 3.505049622627054*^9}, {
   3.50504967400732*^9, 3.505049783975122*^9}, {3.505051644782796*^9, 
   3.50505165366038*^9}, {3.505055770872496*^9, 3.505055799192704*^9}, {
   3.506334909332876*^9, 3.506334919897219*^9}, {3.506344067632742*^9, 
   3.506344124848491*^9}, {3.506355397739258*^9, 3.506355425472557*^9}, {
   3.506517148589554*^9, 3.506517195534228*^9}, {3.506517246693076*^9, 
   3.506517293936154*^9}, {3.506517330890719*^9, 3.506517336696148*^9}, {
   3.506517369432126*^9, 3.506517387789508*^9}, {3.506517456093653*^9, 
   3.506517479937309*^9}, {3.506526350244071*^9, 3.506526360195514*^9}, {
   3.508145802225027*^9, 3.508145804306721*^9}, {3.509901135911243*^9, 
   3.509901222569162*^9}, {3.509901418610389*^9, 3.509901431021303*^9}, {
   3.509902574932646*^9, 3.509902622662884*^9}, {3.50990274044041*^9, 
   3.509902772065487*^9}, 3.509904516823486*^9, {3.512820315943423*^9, 
   3.512820355676296*^9}, {3.512820414748778*^9, 3.512820418159293*^9}, {
   3.521442621876029*^9, 3.521442675808003*^9}, {3.521443129941338*^9, 
   3.521443130302734*^9}, {3.532837570100982*^9, 3.532837621713943*^9}, {
   3.619622724048677*^9, 3.619622733671837*^9}, {3.626882918045917*^9, 
   3.626882918436192*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ppsiomumtrnbcas", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<ppsiomu\>\"", "<>", "sappb"}], ",", "ppsiomubcas"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ppsiomumtrbcas", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"ppsiomumtrnbcas", "[", 
           RowBox[{"[", 
            RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"ir", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"ppsiomumtrnbcas", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"ppsiomumtrnbcas", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"Length", "[", "ppsiomumtrnbcas", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.619622772106095*^9, 3.6196227917462*^9}, {
  3.619627325573143*^9, 3.619627332437762*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"t00mtrnbcas", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<t00\>\"", "<>", "sappb"}], ",", "t00bcas"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t00mtrbcas", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"t00mtrnbcas", "[", 
           RowBox[{"[", 
            RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"ir", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"t00mtrnbcas", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"t00mtrnbcas", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"Length", "[", "t00mtrnbcas", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.619622868972041*^9, 3.619622894619005*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tppmtrnbcas", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tpp\>\"", "<>", "sappb"}], ",", "tppbcas"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tppmtrbcas", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"tppmtrnbcas", "[", 
           RowBox[{"[", 
            RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"ir", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"tppmtrnbcas", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"tppmtrnbcas", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"Length", "[", "tppmtrnbcas", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.619622868972041*^9, 3.619622894619005*^9}, {
  3.619622945396256*^9, 3.619622980364168*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"trrmtrnbcas", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<trr\>\"", "<>", "sappb"}], ",", "trrbcas"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trrmtrbcas", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"trrmtrnbcas", "[", 
           RowBox[{"[", 
            RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"ir", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"trrmtrnbcas", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"trrmtrnbcas", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"Length", "[", "trrmtrnbcas", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.619622868972041*^9, 3.619622894619005*^9}, {
  3.619622945396256*^9, 3.619622975074126*^9}, {3.619624350824828*^9, 
  3.619624353746922*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tzzmtrnbcas", "=", 
   RowBox[{"obtaindata", "[", 
    RowBox[{"wpath", ",", 
     RowBox[{"\"\<tzz\>\"", "<>", "sappb"}], ",", "tzzbcas"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzmtrbcas", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"tzzmtrnbcas", "[", 
           RowBox[{"[", 
            RowBox[{"im", ",", "it", ",", "ir"}], "]"}], "]"}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"ir", ",", 
           RowBox[{"Length", "[", 
            RowBox[{"tzzmtrnbcas", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"it", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"tzzmtrnbcas", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"Length", "[", "tzzmtrnbcas", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.619622868972041*^9, 3.619622894619005*^9}, {
  3.619622945396256*^9, 3.619622980364168*^9}, {3.619624372027482*^9, 
  3.619624382424822*^9}, {3.619630178499829*^9, 3.619630179037352*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reportplotcas", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "funcas", ",", "name", ",", "minyrange", ",", 
       "maxyrange"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "listplots", ",", "col", ",", "nm", ",", "nt", ",", "nr", ",", 
         "labels"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nm", "=", 
         RowBox[{"Length", "[", "func", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"nt", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"func", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1", ",", "nr"}], "]"}], "]"}], "]"}], "<", 
            RowBox[{"10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "10"}], ")"}]}]}], ",", 
           RowBox[{"nr", "-", "1"}], ",", "nr"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"col", "=", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Green"}], "}"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "/", "rad"}], ",", 
                   RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "1", ",", "i"}], "]"}], "]"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "im", "]"}], "]"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "1", ",", "nm"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"Log", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"funcas", "[", 
                 RowBox[{"\[Rho]", ",", "rad"}], "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Rho]", ",", "0", ",", "rad"}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"Black", ",", 
                 RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], "]"}],
             "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"rad", ",", "minyrange"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"rad", ",", "maxyrange"}], "}"}]}], "}"}], ",", 
              RowBox[{"Joined", "\[Rule]", "True"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Thickness", "\[Rule]", "0.004"}], ",", "Gray"}], 
                "}"}]}]}], "]"}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"labels", "=", 
         RowBox[{"{", 
          RowBox[{"\"\<\[Mu]R = 0\>\"", ",", "\"\<\[Mu]R = 2\>\""}], "}"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "rad"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\[Rho]/R\>\"", ",", "name"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]",
             ",", 
            RowBox[{"Ticks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                   "\"\<Asymptotic\>\"", ",", "Black", ",", "Bold", ",", 
                    "22"}], "]"}], "]"}]}], "}"}], "}"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"labels", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", "Bold", ",", 
                    "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.6"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.7", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}]}], 
           "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.529528063207848*^9, 3.529528111188345*^9}, {
   3.529528153090676*^9, 3.529528215663206*^9}, {3.529530902526425*^9, 
   3.529530921914478*^9}, {3.52953100866352*^9, 3.529531009120774*^9}, {
   3.529532275773698*^9, 3.529532314334832*^9}, {3.529601381658533*^9, 
   3.529601448390959*^9}, {3.529601479154672*^9, 3.529601552223763*^9}, {
   3.529601692548678*^9, 3.529601696996735*^9}, {3.529601744638956*^9, 
   3.529601781609413*^9}, {3.529602031273562*^9, 3.529602033716448*^9}, {
   3.529602560293254*^9, 3.529602562804016*^9}, {3.532837968422885*^9, 
   3.53283797980593*^9}, {3.619624690950609*^9, 3.619624877367313*^9}, {
   3.6196249196375*^9, 3.619624930341556*^9}, {3.619624982447483*^9, 
   3.619625053197604*^9}, 3.619625188838209*^9, {3.619625261402893*^9, 
   3.619625263573907*^9}, {3.619627280832726*^9, 3.619627281183668*^9}, 
   3.619627509427895*^9, {3.619861347767408*^9, 3.619861348098818*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reportplotlogcas", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "func", ",", "funcas", ",", "name", ",", "minyrange", ",", 
       "maxyrange"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "listplots", ",", "col", ",", "nm", ",", "nt", ",", "nr", ",", 
         "labels", ",", "min\[CurlyEpsilon]", ",", "max\[CurlyEpsilon]"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nm", "=", 
         RowBox[{"Length", "[", "func", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"nt", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"Length", "[", 
          RowBox[{"func", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"nr", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"func", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1", ",", "nr"}], "]"}], "]"}], "]"}], "<", 
            RowBox[{"10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "10"}], ")"}]}]}], ",", 
           RowBox[{"nr", "-", "1"}], ",", "nr"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"col", "=", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Green"}], "}"}]}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"min\[CurlyEpsilon]", "=", 
         RowBox[{"Min", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"rhos", "/", "rad"}]}], ")"}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"max\[CurlyEpsilon]", "=", 
         RowBox[{"Max", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"rhos", "/", "rad"}]}], ")"}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"listplots", "=", "\[IndentingNewLine]", 
         RowBox[{"Join", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Log", "[", 
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{
                    RowBox[{"rhos", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "/", "rad"}]}], ")"}]}], 
                    "]"}], ",", 
                   RowBox[{"Log", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{"func", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "1", ",", "i"}], "]"}], "]"}], "]"}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], ",", 
               RowBox[{"Joined", "\[Rule]", "True"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"plotstyles", "[", 
                 RowBox[{"[", "im", "]"}], "]"}]}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"im", ",", "1", ",", "nm"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"Log", "[", 
               RowBox[{"Abs", "[", 
                RowBox[{"funcas", "[", 
                 RowBox[{
                  RowBox[{"rad", "*", 
                   RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Exp", "[", 
                    RowBox[{"-", "\[CurlyEpsilon]"}], "]"}]}], ")"}]}], ",", 
                  "rad"}], "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
               "\[CurlyEpsilon]", ",", "min\[CurlyEpsilon]", ",", 
                "max\[CurlyEpsilon]"}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"Black", ",", 
                 RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}]}], "]"}],
             "}"}]}], "\[IndentingNewLine]", "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"labels", "=", 
         RowBox[{"{", 
          RowBox[{"\"\<\[Mu]R = 0\>\"", ",", "\"\<\[Mu]R = 2\>\""}], "}"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ShowLegend", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"listplots", "\[IndentingNewLine]", ",", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"min\[CurlyEpsilon]", ",", "max\[CurlyEpsilon]"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"minyrange", ",", "maxyrange"}], "}"}]}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<-Log[1-\[Rho]/R]\>\"", ",", "name"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"FontSize", "\[Rule]", "18"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"ImageSize", "\[Rule]", "Large"}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "\[IndentingNewLine]", ",", 
            RowBox[{"BaseStyle", "\[Rule]", "bstyle"}], "\[IndentingNewLine]",
             ",", 
            RowBox[{"Ticks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], 
           "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.05"}], ",", "Black", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                  "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                   "\"\<Asymptotic\>\"", ",", "Black", ",", "Bold", ",", 
                    "22"}], "]"}], "]"}]}], "}"}], "}"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "\[Rule]", "0.08"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"plotstyles", "[", 
                    RowBox[{"[", 
                    RowBox[{"im", ",", "3"}], "]"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"labels", "[", 
                    RowBox[{"[", "im", "]"}], "]"}], ",", "Bold", ",", 
                    "Black", ",", "22"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"im", ",", "nm"}], "}"}]}], "]"}]}], "]"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendShadow", "\[Rule]", "None"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendPosition", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.6"}], ",", "0.0"}], "}"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"LegendSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.7", ",", "0.4"}], "}"}]}], "\[IndentingNewLine]", 
            ",", 
            RowBox[{"LegendBorder", "\[Rule]", "None"}]}], 
           "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}]}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.619625252579552*^9, 3.619625286735118*^9}, {
  3.61962560390873*^9, 3.619625606462174*^9}, {3.61962578702023*^9, 
  3.619625912448698*^9}, {3.619626159841553*^9, 3.619626169910703*^9}, {
  3.619627288958181*^9, 3.619627289347788*^9}, {3.619627471319642*^9, 
  3.619627500251916*^9}, {3.619861353014812*^9, 3.619861353536992*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ppsiomubcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         FractionBox[
          RowBox[{"-", "1"}], 
          RowBox[{"4", 
           SuperscriptBox["\[Pi]", "2"], 
           SuperscriptBox["R", "2"], 
           SuperscriptBox["\[CurlyEpsilon]", "2"]}]], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Log", "[", "2", "]"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", "/", "3"}], "-", 
              RowBox[{"Log", "[", "2", "]"}]}], ")"}], "*", 
            "\[CurlyEpsilon]"}]}], ")"}]}]}], "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t00bcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         FractionBox[
          RowBox[{"-", "1"}], 
          RowBox[{"16", 
           SuperscriptBox["\[Pi]", "2"], 
           SuperscriptBox["R", "4"], 
           SuperscriptBox["\[CurlyEpsilon]", "4"]}]], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"43", "\[CurlyEpsilon]"}], "30"]}], ")"}]}]}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trrbcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"24", 
           SuperscriptBox["\[Pi]", "2"], 
           SuperscriptBox["R", "4"], 
           SuperscriptBox["\[CurlyEpsilon]", "3"]}]], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"23", "\[CurlyEpsilon]"}], "20"]}], ")"}]}]}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tppbcasas", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[CurlyEpsilon]", "=", 
          RowBox[{"1", "-", 
           RowBox[{"\[Rho]", "/", "R"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"8", 
           SuperscriptBox["\[Pi]", "2"], 
           SuperscriptBox["R", "4"], 
           SuperscriptBox["\[CurlyEpsilon]", "4"]}]], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["\[CurlyEpsilon]", "10"]}], ")"}]}]}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tzzbcasas", "=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Rho]", ",", "R"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"t00bcasas", "[", 
      RowBox[{"\[Rho]", ",", "R"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.51274520265825*^9, 3.512745456672122*^9}, {
  3.512745966174412*^9, 3.512745976790377*^9}, {3.512820673612241*^9, 
  3.512820683481201*^9}, {3.532837348733904*^9, 3.532837415394233*^9}, {
  3.619621498709399*^9, 3.619621574725037*^9}, {3.619622437760444*^9, 
  3.619622552659057*^9}, {3.619626209635839*^9, 3.619626209861861*^9}, {
  3.61962719617749*^9, 3.619627224680073*^9}, {3.619628942774109*^9, 
  3.619628943001192*^9}, {3.619629925679796*^9, 3.619629925900372*^9}, {
  3.619861279350431*^9, 3.619861316078863*^9}, {3.619861428711857*^9, 
  3.619861486435626*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"reportplotcas", "[", 
    RowBox[{
    "ppsiomumtrbcas", ",", "ppsiomubcasas", ",", 
     "\"\<Log[-\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]/\[Mu]]\>\"", 
     ",", 
     RowBox[{"-", "5.5"}], ",", "4"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotlogcas", "[", 
    RowBox[{
    "ppsiomumtrbcas", ",", "ppsiomubcasas", ",", 
     "\"\<Log[-\!\(\*OverscriptBox[\(\[Psi]\), \(_\)]\)\[Psi]/\[Mu]]\>\"", 
     ",", 
     RowBox[{"-", "5.5"}], ",", "4"}], "]"}]}], "\[IndentingNewLine]", 
  "}"}]], "Input",
 CellChangeTimes->{{3.619627303712233*^9, 3.619627304976776*^9}, {
  3.619627356801307*^9, 3.619627404785405*^9}, {3.619627443814273*^9, 
  3.619627455198411*^9}, {3.619861605133984*^9, 3.619861620292708*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQPFwY1XJ/1jPVAtss79YVWL/eLyKTN94fwp9kfC
3K7X/mU9sEOu9XXgjnn22r++Jyn/gckvsX/Me+uz7S/WA7NmgsBKezbtw8pn
v8PUr7P3Mvqad+EL64E3gSCRjfaOpReN3T/C9G+xb4ys3mTwlvUA1/XFBbZc
2+2X8mTy9LyAmbfTPvb0Q+eIxzD+SfvaQ5Hp0f2sB4zB4LJ9zbFpDuq/WaDy
N+3/XJjKbCDBcgDiuwf2X7+arSo5wwRV/9j+vKSVcOkLhgNpYPDMnsfgQAqz
3J/9EP0v7YtOh+u0nv+0H6L+tf0mm5dLn/99tv/sGRB4Y+/5rqHt3+uZUPVv
7W/r3b6xP/a+PcS8d/ZC1du1yx5+tn9YBfLgO/ug8uwCmT3/7CHmvbdPjHOp
1ulncYjpP/RVI+a9/SHzN9NUuTgcAEhRw2A=
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQM/Nuj8P6IgcqBaZJ37w6oW+0x2llP+cP4U+0/H
qtQ/yIkc2CHX+jpwxzz7GukkvmUyMPkl9gcqM/ILJUUOzJoJAivtk4xFTINE
YerX2bO07Xb2EBA58CYQJLLRfs/pyspgLpj+LfZvohTXFTOLHOC6vrjAlmu7
/Zcuzc0rfgtDzdtpz2YzI/jTJxj/pP3VClvP/xnCB4zB4LL9lAqFrxGNQlD5
m/bbPRz2r7YQPADx3QP7ru3V2jf4+aHqH9svFVGyM97PdSANDJ7ZhzCHhl0w
Z4Xqf2k/5XpY95eW3/sh6l/bL4pfM0u68OP+s2dA4I39Gu6be7lCz+2HqH9r
n3TyhNyN6mv2EPPe2b+TUOl6vP6T/cMqkAff2Tv9T3qylu+fPcS89/aSE9bu
5YhncYjpP/RVI+a9/daZV3NnPWd3AACjfrpG
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVk3k81PkfgMc5M5jRyNKUslq0WjbrKlfvLK9ydIl+xc+PJddmi6xWIkfJ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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -5.5}, {1., 4.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]/R\"", TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \
\\(_\\)]\\)\[Psi]/\[Mu]]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0, 1.}, {-5.5, 4}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             3.5799999999999996`}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAAAAAAAAAAABzU4HVkv4FwNzUbz5F
lYQ/o3eUmU3+BcD4q+C8BLCUP8RWRtd9/QXAoR0J0LIwnz8r+vdiI/wFwLgO
2Nae5qQ/4w3a8z36BcAwGcxbHUOqPwYrwyPN9wXANb7KBiKurz9KMvVu0PQF
wISpXzD+k7I/QXXRM0fxBcBoKHtDf1i1P4FZe7Iw7QXAwxX+o74kuD+lDGkM
jOgFwGFBCiHo+Lo/XcvhQ1jjBcAimprH94/MP33CWWdbjwXATz/hJMPT1j98
xpZAJ/sEwFIUgfquWOA//NCVAzAYBMDvOfr+Qi7mP/X1Nqp0zALAeODg8EBS
7T/PGToTdegAwCCnvfx4Q/M/DDDAZAMe/L80je33QcD5P3LLVyyFz/K/GMQ6
fJpa/j+yPOml5/3mvxZVtbuxawJASe6Ahv7rmb+J8Nv93bgEQNsu29i/Xd8/
j+Nze0L3B0ASe7crduHzP3kLEOC60QpAUndrcBy8/j8LcjI704INQGFeRHss
jwRArRust9JLD0DCN+yWJQoIQC4cyAw=
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAAAAAAAAAAAD4sCz/xCAUwNzUbz5F
lYQ/aQcEyk8gFMD4q+C8BLCUP/LGeifwHhTAoR0J0LIwnz98G2IOphwUwLgO
2Nae5qQ/wHlob3EZFMAwGcxbHUOqP2IzFDVSFRTANb7KBiKurz8EhrtDSBAU
wISpXzD+k7I/vMt5eVMKFMBoKHtDf1i1P+xaIa5zAxTAwxX+o74kuD/0iimz
qPsTwGFBCiHo+Lo/BjyYU/LyE8AimprH94/MP9V4PUn/aBPATz/hJMPT1j+U
eCD1WIESwFIUgfquWOA/t0hAv6s4EcDvOfr+Qi7mP4q3eyvYDw/AeODg8EBS
7T+lFCI+M78KwCCnvfx4Q/M/VANVVtA3BcA0je33QcD5P5TXVov0hPu/GMQ6
fJpa/j+iX6yaG3HxvxZVtbuxawJArAvZvQpVzr+J8Nv93bgEQGLJyB7Ye9Y/
j+Nze0L3B0DuGCSK46/yP3kLEOC60QpAQv9i5K0O/j8LcjI704INQBmQrb0I
XwRArRust9JLD0C1mdVtmucHQIlJvvI=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAYx4N815udT5jSVjgYtcNwGKQcnWx
qFM/vf4l7iHUDcBIqrSYhqhjPzeBndHg0A3AO7dVKnGocz+FqXcZXsoNwLQ9
JnNmqIM/yPFYrFa9DcDxgI4XYaiTPznf1to/ow3Aj6LCaV6ooz8+wj878m4N
wF6z3BJdqLM/IcIYEtYFDcBBsDMiAnzEP+18ELSXHwzAmJQvAhFvzj9x3KYl
qEULwCQ/9KcUGNQ/pHlVJixtCsA6rjWsc2LZP3QGNicffwnAMmQSVHBS3j8t
cFw+5J0IwDQKquwf1uE/dIZbE2ymB8ClI7oKinbkPxFL20sDsAbAh+CX+sLp
5j+qT+4kEMcFwIgaKFnlkek/HA4gMBLHBMD794WJ1gzsPyGnFkPo1APAwxZT
FUp77j+crvOHieQCwFVZ6YdTj/A/kQpjeW7cAcAB+Q9uacrxP7uG0/Ht4gDA
PdePC/Qf8z/SDbN7WqL/vyRWx9Y/b/Q/bHA/1kmC/b/DpuUK86f1P9gGOMMi
gfu/8jVd9hr79j/AH4uJbk75v9qWu0qqN/g/DWIhVZk7979RNnNWro75P2GB
IcJz9vS/c3bij3Pf+j97fT5WDbbyv06IODKgGfw/yKuRD0qX8L+42OeLQW79
Pw4BEF0Ni+y/2/p9Tkqs/j/j/jTwuizov6m9yz4U5P8/MqfwOcHb47+DXzlz
KZsAQILOSPOOR96/DUmAe/w4AUBdu7kNamjVv9/Rc98J5AFAhdkILV9zx78H
K0Pa94sCQIBq9VQKPaG/C+2FiZkoA0DHUF4xkk67P1dOdZR10gNA52KODZ+f
0D9/GNhTBXEEQCEKpTSz0dk//bIWqnUMBUDg9cCObnDhP8LsAVwgtQVA1Gcx
bL9g5j9kj2DCflIGQMue+V27Aes/TdFrhBf9BkBcmiZC6AXwPxN86vpjnAdA
lszjdKdi8j8u90QIkTgIQLGJkTWutfQ/kRFMcfjhCEDYQeioWD33P9CUxo4T
gAlAXDOCJ8qb+T9Xt+0HaSsKQDMFauD6Lvw/M6rwF5/TCkC5iWTNDbj+P+wF
Z9yIcAtAOKc0lI6LAEDsAIr8rBoMQJSMwqV61QFAyWQg0YS5DEC6d0ydMgoD
QPuYkjw9VQ1ASi+1iXY5BEB1bLEDMP4NQGLaH+whgwVAy6hDf9abDkDpONNw
UbcGQNht+m+Wng5AAuORubK8BkDmMrFgVqEOQFI2XgwUwgZAAr0eQtamDkAe
PBPQ1swGQDjR+QTWsQ5ADa+Wz1ziBkCl+a+K1ccOQJl0RaxqDQdAf0ocltTz
DkDE6oLGjWMHQIwP04aU9g5ABbLrSvBoB0Ca1Il3VPkOQC7u/thSbgdAtl73
WNT+DkDwmRgSGHkHQOxy0hvUCQ9AHLzD96KOB0BZm4ih0x8PQB/uU466uQdA
ZmA/kpMiD0DyrPirHb8HQHQl9oJTJQ9Aq5UX04DEB0CQr2Nk0yoPQPTvtz1H
zwdAxsM+J9M1D0BmRy+E1OQHQNSI9ReTOA9AQ85R7TfqB0DhTawIUzsPQN2r
1l+b7wdA/NcZ6tJAD0C1kftgYvoHQAqd0NqSQw9AZq+V78X/B0AYYofLUkYP
QMNOhocpBQhAJic+vBJJD0BpfMoojQoIQDPs9KzSSw9AGUZf0/APCEBNNEDO

           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"-Log[1-\[Rho]/R]\"", TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*OverscriptBox[\\(\[Psi]\\), \
\\(_\\)]\\)\[Psi]/\[Mu]]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0., 3.912023005428145}, {-5.5, 4}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             3.5799999999999996`}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{
  3.61986132941581*^9, 3.619861361171673*^9, {3.61986159750645*^9, 
   3.619861622936554*^9}, 3.626883194911711*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"reportplotcas", "[", 
    RowBox[{
    "t00mtrbcas", ",", "t00bcasas", ",", 
     "\"\<Log[-\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Tau]\), \(^\)] \
\*OverscriptBox[\(\[Tau]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "4.5"}], ",", "11"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotlogcas", "[", 
    RowBox[{
    "t00mtrbcas", ",", "t00bcasas", ",", 
     "\"\<Log[-\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Tau]\), \(^\)] \
\*OverscriptBox[\(\[Tau]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "4.5"}], ",", "11"}], "]"}]}], "\[IndentingNewLine]", 
  "}"}]], "Input",
 CellChangeTimes->{
  3.529602163034846*^9, {3.619625947551999*^9, 3.619626006709633*^9}, {
   3.61962715825458*^9, 3.619627159213563*^9}, {3.619627244777186*^9, 
   3.619627246865384*^9}, {3.619627410270848*^9, 3.619627427609928*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQN72Q+H9rgzHagWWef+sKrF/v6X7h033WD8Kfb1
v1S2HHRhOrBDrvV14I559ipx5oecHWHyS+wnMS5mirdhOjBrJgistFe/r2Yt
ZAZTv85ez/jZtWg9pgNvAkEiG+3P/D/51FIVpn+L/av6fdKrpJgOcF1fXGDL
td1+GvOZ8yv5YObttF84heu3KSOMf9I+ZmfzcUN1xgPGYHDZ3unK5oy9bv/3
Q+Rv2l+szHnZMvPXfojvHthfKNwv+m/f5/0Q9Y/ts0Kb/5atfbw/DQye2V+N
2nfN9/wle4j+l/b3b9dZSPv/toeof20/de+hlA8ybA5nz4DAG3uRKwFT9hsJ
OkDUv7WP4xRNsl0i6gAx75299MLdlmY/pB0eVoE8+M7+0FTORStOKThAzHtv
L3e1JompRNkhpv/QV42Y9/baybuPOlmqOgAAW+S6yg==
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQNPJBTfGbLwH6gWWef+sKrF3lGmd8MJJhh/iv3q
vBtPev7xHdgh1/o6cMc8ezc9jaC673xQ+SX27bPfzJzzlu/ArJkgsNJe5ZmW
xfMHMPXr7JU/P2iOvch34E0gSGSj/aHZ9ev/7YPp32Iv8LXs5MmVfAe4ri8u
sOXabl/kc37P3okw83baf15/IvBmGYx/0r7sTNpN9jM8B4zB4LL9fe1b/Et+
c0Llb9obM2+JPvmN9QDEdw/sxQS3v5o8nwGq/rH9tGm+m7PSP+9PA4Nn9nwG
N3+ul9i8H6L/pf1a9sWT20p/2EPUv7YX4elUqXdndTh7BgTe2KerpjLNZRR0
gKh/a3/atKjRrEPUAWLeO/urLlafZ7+WdnhYBfLgO/uZmSrL+o4rOEDMe2//
2Xrp3pwiZYeY/kNfNWLe27fv/qxtb6HqAABm8r5R
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVjHk81HkfwMfVzDjGzBjDkGMcbVMbPVaK8Pn2SocjtlQqR7ESOpScybVd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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -4.5}, {1., 11.}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]/R\"", TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[Tau]\
\\), \\(^\\)] \\*OverscriptBox[\\(\[Tau]\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0, 1.}, {-4.5, 11}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             3.5799999999999996`}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAAAAAAAAAAAC9B8NVjEcCwNzUbz5F
lYQ/3/SLuNlGAsD4q+C8BLCUP3/6JLTBRALAoR0J0LIwnz8kXjfCQ0ECwLgO
2Nae5qQ/kgGjAl88AsAwGcxbHUOqPyffJjsSNgLANb7KBiKurz8uM+bWWy4C
wISpXzD+k7I/zP/J5TklAsBoKHtDf1i1P+p/vhuqGgLAwxX+o74kuD+WA8zP
qQ4CwGFBCiHo+Lo/oZQK+zUBAsAimprH94/MP1y5g8cxJwHATz/hJMPT1j9C
1LNovUb/v1IUgfquWOA/0Xls6YSZ+r/vOfr+Qi7mP9BxvxX+vvO/eODg8EBS
7T9qVYP9dq3jvyCnvfx4Q/M/1Vq+1k3P0j80je33QcD5P9/bfjgbT/s/GMQ6
fJpa/j+VvcJk8BwGQBZVtbuxawJAFNRQlL8yEUCJ8Nv93bgEQF4JFWI9pBVA
j+Nze0L3B0Abobs5NvgbQHkLEOC60QpAwpUJoqjKIEALcjI704INQB7VfGIC
dCNArRust9JLD0ArY7vFQjklQEGvv3Y=
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAAAAAAAAAAADkGCHuMQQPwNzUbz5F
lYQ/QRyNsMgCD8D4q+C8BLCUP6tu2OSM/g7AoR0J0LIwnz9GLihSfvcOwLgO
2Nae5qQ/h5vsmZztDsAwGcxbHUOqPyTmKjjn4A7ANb7KBiKurz8j8+CDXdEO
wISpXzD+k7I/wpt/r/6+DsBoKHtDf1i1PxD1dsnJqQ7AwxX+o74kuD9yTM+8
vZEOwGFBCiHo+Lo/86/IUdl2DsAimprH94/MP3bMZtkHzAzATz/hJMPT1j/f
K9oPpPsJwFIUgfquWOA/MwO0W8n2BcDvOfr+Qi7mPxYRt+qTnwDAeODg8EBS
7T+Wlk2zamfzvyCnvfx4Q/M/DjDZ+a8Ys780je33QcD5P60Ho5OGdfg/GMQ6
fJpa/j8UDIkkf0cFQBZVtbuxawJAZyVlAp0BEUCJ8Nv93bgEQMs1coE2iBVA
j+Nze0L3B0DVRDrzm+sbQHkLEOC60QpAmWkkpo7HIEALcjI704INQPM7pb1s
ciNArRust9JLD0CHu/MrPzglQEy9wv0=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVxX0803kcAHBbiGG/echQ5/H362F6XZfHpez7Kb0SRWUNdSUzGtdltaV0
ubOrhJSF5URX5CXLiZTRXXltL3q69IQ1oqtklG6Rm6fN09398X693eIEEQlk
IyOjsP/8P8/ZSheTnMIa9aP2DN2gKePOCVPqZGy0cX3NdFM1Tbmxqr7olIyH
7kR/Mj0roylXN3IYB2UihItXvmSU0pT1gYtFe2UnkCu3KzpBQlOOiHPpXFkB
Kj1yYOrlfppScqU5KUZWjuhbUUUFg6aMufXaZrfsFqK0y6XTwZhy7Q1vd3La
PRRcZrw2Y8ZSWSRdQbYWPEPXA29eVKgpShyNVto5qFAE+bHt40YzZUCNb7Uo
7hXiXiYJRHxTpVe8zfYDEW/QD7fJ79NWGyt9KFVaF3UvchYa2s/8RVJWePxB
OX1YgzwfNWYmU+cUme9+MTQPDiDWMo4nvdqgyHJauqM/bxCZXyhxFGvGFFMT
GdlqSy3qj29I90gcUbTYsxeEHhtCfF1oWq5+UMHZMZjJlnxBUw5Hj6yJfKcg
6bHkpMcjqHNTyBPC+6kisFNiMeqiQx87M/SSyHqERz5UI8EochPq2HRxF2q5
2k/RVY4hxsJsu76ofvSP7+5xp6lxNCRwqg9Hw6i78E5olf8k+jY936EhaBRt
8xNF1uTq0UAZR2y/VY9Eh99LRG8N6Muqy6nPQmZReBbTq9RxGn1waRUtOkqC
210fctYmzyDmzeMvaknG0GP4MTy0ehaVFvn6LeeawrWmVpadZg49mrsyJmow
gxN7VomWlRiB2l/YxwILsAoRH5tmkuD801VJ60qt4G2b6K25hgQZNbwbh5xo
MN8zqHsihwyxu8p4Z/dYg8XnjOwLS+dB5UZVsEhiA1HhKdKU9nmQ7+rJqX9l
C+kOXWyTg8YwK0Y+xdQFMHPTvirF0gTu4x7ho4H20Kwl7XKVm4Btb+rz2kw6
xEtim3+KMAVpWAJXdccBwtr2naTPmMJX7PpcLsUJbNM+GXgX54N4k+kDZtBC
+HpivVke0wy+G1w5vu3wIsiz3nxwstcMdgb0J6pbvoIX0ge5tmJzEObI3VOn
nCGq8fP8JE8KkPNCr99b7AreVV/olzsooCglIjRPXEFrwn+ddcAC5JHr38zx
3UBrdHq62skScPmVi2yaO/wZ79p28ndL8JPutiy+7g5TRflrAjlWwO1MmNEE
e0DK93Xzvpm1gr+Phe9LHPaAVllQurqECsPCnvy2HBy69hsEhZeoMNstX3Em
F4cBr7rYyDIqBORHPtuQhwO5yXmd+ioVBso/0u4W4sBs0xur66gQxUG/XS3D
oUJfe/rlQyp4nfX3SWvEIT10UaFKRwU3BrdgaR8OZ7COU9JxKvDkWn5fPw7F
quwj2/VUKD+3nHXpIw4NMRPRqlkqPCc/HLYdwkErbF+oMsdAlxzFn5vEYUdJ
VlmHCwZHm/ZVqqkE7I1F+QXuGIykGgrzrAk4RIwfZxMYZNz3ydpsR8C5Wl58
BwODyQ/XBM2OBDxoYS3p8MWgxzczogYnQJU1Ri9gYvDzLt6WpCUE9IZVm7FX
Y1B+byAMZxAw3en4qR0wyPXp3VK8ggDKry+684MwSGREsTleBDjEZbZGbMBA
EyiMpvkSsHgJ665NCAbbB1buafUnwFs7Wt2+CYOdJef5pwII+BfEBi6S
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"-Log[1-\[Rho]/R]\"", TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\[Tau]\
\\), \\(^\\)] \\*OverscriptBox[\\(\[Tau]\\), \\(^\\)]\\)]\\)]\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0., 3.912023005428145}, {-4.5, 11}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             3.5799999999999996`}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.619861399903407*^9, 3.61986143950505*^9, 
  3.61986147543544*^9, 3.619861689846842*^9, 3.626883209420337*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"reportplotcas", "[", 
    RowBox[{
    "trrmtrbcas", ",", "trrbcasas", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "5"}], ",", "7"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotlogcas", "[", 
    RowBox[{
    "trrmtrbcas", ",", "trrbcasas", ",", 
     "\"\<Log[\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[Rho]\), \(^\)] \
\*OverscriptBox[\(\[Rho]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "5"}], ",", "7"}], "]"}]}], "\[IndentingNewLine]", 
  "}"}]], "Input",
 CellChangeTimes->{
  3.529602163034846*^9, {3.619625947551999*^9, 3.619626006709633*^9}, {
   3.61962715825458*^9, 3.619627159213563*^9}, {3.619627244777186*^9, 
   3.619627246865384*^9}, {3.619627410270848*^9, 3.619627427609928*^9}, {
   3.619627637729744*^9, 3.619627651916605*^9}, {3.619627953130163*^9, 
   3.619627955102562*^9}, {3.619628803743645*^9, 3.619628804647425*^9}, {
   3.619629947618057*^9, 3.619629956151019*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQN72Q+H9rgzHagWWef+sKrFPrtAgd0Yzp9ivy2r
iUXdjenADrnW14E75tn3iu7gzHCByS+xn175eslXR6YDs2aCwEp7rUlRZuft
YOrX2X9t/fz+sxXTgTeBIJGN9kcWXL6SZAbTv8XeuH7FDilDpgNc1xcX2HJt
t2fa/clOShtm3k57LhfNW/EqMP5Je5Y7H6vttjMeMAaDy/Y3fh3+nPyFASp/
095hnsIry87/+yG+e2BvcPqX9f3fv/dD1D+2rzVI2Pd6+bf9aWDwzH77lTUx
qlve7Ifof2kfNmP/vmyGWVD1r+1XsulsN8l+an/2DAi8sa99IevIOP+3PUT9
W/uYa5eWHBJjcYCY986+a7d+yUdLXoeHVSAPvrP/neY6wXunkAPEvPf2D9X+
CYUsE3OI6T/0VSPmvf0N+UjXM66SDgAglbxs
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQMXWL/fFKjjOFAtss79YVWL/avVl6fU18L4U+zb
M/+uOF3NcWCHXOvrwB3z7HO41Q9+qYDJL7GXncbh/6uE48CsmSCw0l5S06T7
dj5M/Tr7adE3S6Znchx4EwgS2Wivfqrsok4STP8W+4qySp1ZkRwHuK4vLrDl
2m5v1nzy2l1/mHk77TftdX721QXGP2lv0SCVYTGV/YAxGFy2d1zG3PAvgQ0q
f9P+ucFFh/d9LAcgvntgf/PMwc2uXxmh6h/bZ8nusmea+2d/Ghg8s48XUpNa
q/ZpP0T/S/tthv8ruosO7oeof20f+rvrSEz9Y/uzZ0Dgjf3X61Wzr9v/toeo
f2tfd3/3kY7/zA4Q897Zu09PXv/CkNfhYRXIg+/sD087//nodiEHiHnv7aPs
NGftXirmENN/6KtGzHv7U2V3zatdJR0ATLvA3Q==
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVjns41PkexwfDjBnmpi2TkChLJWe240Tl85U7pVM45GhqrNups5scbcvm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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -5.}, {1., 7.}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]/R\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[Rho]\\), \\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0, 1.}, {-5, 7}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             3.5799999999999996`}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAAAAAAAAAAAC9B8NVjEcCwNzUbz5F
lYQ/a3AgBzNHAsD4q+C8BLCUP7ZqggQnRgLAoR0J0LIwnz+NFbgJaEQCwLgO
2Nae5qQ/l3nrpPVBAsAwGcxbHUOqPyqSWjbPPgLANb7KBiKurz/1hfPv8zoC
wISpXzD+k7I/xKDT1GI2AsBoKHtDf1i1PzN/qLgaMQLAwxX+o74kuD8Cu/I+
GisCwGFBCiHo+Lo/CkQp2l8kAsAimprH94/MPwTc8Xs+twHATz/hJMPT1j/Y
+sPzY/QAwFIUgfquWOA/QJ4g6jmJ/7/vOfr+Qi7mPzDL+jvf+/u/eODg8EBS
7T99MGC+66f2vyCnvfx4Q/M/t9SsXCW07L80je33QcD5P1aYv75rAJq/GMQ6
fJpa/j+pBiy3NGvlPxZVtbuxawJAfegdQQGf+z+J8Nv93bgEQFzW0qTCFgRA
j+Nze0L3B0CKuy908TkNQHkLEOC60QpA+2ZFkEu5EkALcjI704INQOEm/hJU
phZArRust9JLD0DYH1lFzEUZQAZgwRg=
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAAAAAAAAAAADQBffZEH4IwNzUbz5F
lYQ/6qvTlH99CMD4q+C8BLCUP4dp/ajLewjAoR0J0LIwnz9sCyfB9HgIwLgO
2Nae5qQ/HZYIT/p0CMAwGcxbHUOqPxkpNIvbbwjANb7KBiKurz+WW9l0l2kI
wISpXzD+k7I/J8p20SxiCMBoKHtDf1i1P3h2eSyaWQjAwxX+o74kuD82g8nW
3U8IwGFBCiHo+Lo/sr1D5vVECMAimprH94/MPziAGmg4lQfATz/hJMPT1j9B
pgOA/mAGwFIUgfquWOA/5zDRQO+OBMDvOfr+Qi7mP9nMwbNF9QHAeODg8EBS
7T9qHbo/Ap38vyCnvfx4Q/M/XxImGq0m8r80je33QcD5P7Yx/3iLcsG/GMQ6
fJpa/j9V+4rEXH/jPxZVtbuxawJA9dd6m9c/+z+J8Nv93bgEQH7fu8SI/wNA
j+Nze0L3B0BHl2Ov6DENQHkLEOC60QpAw5bP88W3EkALcjI704INQFo+KZq7
pRZArRust9JLD0DKdt03e0UZQDKGxYk=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVxX0803kcAPAZY/b0a0N+P/VKFpLcXXmIcnw/lXqFUlmRSM7QudJoTXc9
nAl5qCMPh65D64ElpfUkXbVf0/XA69Urxkg66YXiVpfH2Yzu7o/36+0QKwqN
p1IolE3/+X/hAvZY9H6JfwJ40wde8MjY0wckCrkAWfGrqt+08MgNtbfKT8iF
KEo946Z5xiN9G7a7psjFaGVFxcgTFY+85ecsTpBnoKbOHTtr7vDIEWm+7Xfy
YtTbt/WysJJHFpxXJUbLL6BWvcuq5iQeGX2zh7dLfhPp6aPczSweufq6B596
9DEKOLyEUuPNJctLvqFyRS+QUDF5+6hoDumIxmus8Xak2yNNlAowctU1rzpx
7Cs0i+276naBTbrH8bYlh/6FHtVnzitnsUhPRq3WXtOHOhepvpJtYZCXFt1j
5KX2o2C1oTzpDJ3MfltmUA0NovS3y/htRnMyx84lYqBwCP2QxD6/YRWNnNZl
5WpYWpSXvvxaa5Ep2TRXYBN05BNS/rrGgjdiQm6PGMoWFHxGG5//eEjnQiFN
9Nj+xOYRFPCQ3lOmNyr9OguY4/ZjCPk+1LwX6JWOYU81SDSOig9UuxobJ5RN
1QOMsZoJlHRYc/BixKhy1GvXpN30JHK4U+SpDvuo7C79I6jWewoVlk4WRIkG
lVtXiMOu5etRv505tVTzRilOfVcg7jUg10BU+dj8hTIkx8f9HGFEIu7DuzKz
IuXdrvcnV++fQYcmhx4lGlrQa8OxkKC6WTRljZLjF/egyw9a/K37v6D5uiuR
9swBlLF7pXjJWQoEa658cj6nRexA6RGjjwnMSas6mdszgnpbxb2W/SZAJO8Y
m2mYQBZL13brTlLBKkYmdMjUI+bHrNwzLqbAfP3lA587g8JDJCWSNlPwFdV2
VKRSIA3vEtBSzKDsckSGOoAKMzfm1kpYNGhaKFG0M8xApTWJWnibBsk2Fy8m
TtEgriBG9XOoOWQw0l1Vf1rApta9mbYz5pASvn5L4z1LsDo6bBD+bgGV8x2q
UAETvtYF0At96FDvmJTvG8mGQu7GlKk+OgwO229+FYLBy5In+VZSSwjvPaZ4
c3oOhDd8tEhcygCLp4c1/HwueNR+tq1SM8DDs7iXm80DLW1PT04yEyLeRlIz
RVagpeQZ6+xYkB9gc715rzU8j1vYmtnIgnmKqICscBuYLi/61m87G3bH3XRq
8Z8Lkn0K02WzbDh1ZEXPwEpbaJGvTdOc5cDoem/33Y44dCUZRKWVHGB6l6Wn
uuAw6K6ICZNx4PhEl/oXNxyoDxas0VRzIIuYld73xMGnVW+mUXCAdePWDLEO
h0v6+ryOpxyYuG8i7YjHIS1ofmn7GAfcbatkITU4nMLUJ0omORAWuTc44QoO
v7XnHtqm58CZ7mndsXoc7kTrdrTPckD2d3zE1QYctAfa5rVbYjDGXOfHeoZD
xNkcmdoeA+fO+JzmDzgkxKCiYj4Gw3cto99pcTjoNHlc4IRB4E/CFYbPOJyu
F8apXTEIonv9s0SPw5Mm/8VqLwzCCr3Tcy0JaM+ZsC32wUBUlrJPxiagb1Md
XeCLQfr3O3c2cgkwdhLDbYBBx6Cn/xBBAKPiZXfRWgykbY6eJgsIwGOzW0LX
Y2CkkW4EnwDnxf73eYEYUGQ0l+XOBHhox+vagjEgm8adAl0J+BfIJTBL
           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"-Log[1-\[Rho]/R]\"", TraditionalForm], 
         FormBox[
         "\"Log[\\!\\(\\*SubscriptBox[\\(T\\), \
\\(\\*OverscriptBox[\\(\[Rho]\\), \\(^\\)] \\*OverscriptBox[\\(\[Rho]\\), \
\\(^\\)]\\)]\\)]\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0., 3.912023005428145}, {-5, 7}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             3.5799999999999996`}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.619861508570222*^9, 3.619861722887543*^9, 
  3.626883218415847*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"reportplotcas", "[", 
    RowBox[{
    "tppmtrbcas", ",", "tppbcasas", ",", 
     "\"\<Log[-\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "4.5"}], ",", "11"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"reportplotlogcas", "[", 
    RowBox[{
    "tppmtrbcas", ",", "tppbcasas", ",", 
     "\"\<Log[-\!\(\*SubscriptBox[\(T\), \(\*OverscriptBox[\(\[CurlyPhi]\), \
\(^\)] \*OverscriptBox[\(\[CurlyPhi]\), \(^\)]\)]\)]\>\"", ",", 
     RowBox[{"-", "4.5"}], ",", "11"}], "]"}]}], "\[IndentingNewLine]", 
  "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQN72Q+H9rgzHagWWef+sKrF3t31Tm6DG4w/xX7d
ZeFFMc5MB3bItb4O3DHP/sx3kW0KdjD5JfZxKxhdz5gxHZg1EwRW2uta/jwQ
pwtTv87e2j2v6Loi04E3gSCRjfZL13qXm4rA9G+x57J4cbCchekA1/XFBbZc
2+1nbDohPvcTI9S8nfY3H+gLLLkH45+0n/9xi8fcBQwHjMHgsv3UPzfXSbH8
3Q+Rv2nfXtV1UPXqt/0Q3z2wv23zM+z+mjf7Ieof2+vamAeu6Di2Pw0MntnL
cmevXu74yh6i/6W9in57OGcxkwNE/Wv7QA17Z3Y1boezZ0DgjX3Fka+h8y8I
O0DUv7W/ulz3pZyPhAPEvHf2gdWlr0tXyTk8rAJ58J19B/eNM2fUlKDmvbdP
utG6QOmSikNM/6GvGjHv7Xdef2WRMEPNAQBqt7iF
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQMXWL/fFKjjOFAtss79YVWL/ezfWVKxNTD+FHvN
mydcnMo5DuyQa30duGOevfclxskH82DyS+zP+O7huZvEcWDWTBBYac9sxtg0
PRimfp19utnT5i8OHAfeBIJENtpveeoZ/UMLpn+L/aSqm3+XC3Ic4Lq+uMCW
a7v95sBURs6v7FDzdtrzK1zpVbwK45+0T/ffYvPsOesBYzC4bG8ayb3d8TIT
VP6m/Yu86nqpsL/7Ib57YJ/itbD60YlP+yHqH9svW2Svr/nm6v40MHhm/0Qj
Xjtz5XN7iP6X9lwKs+zn2jA5QNS/trc+98bkLB+3w9kzIPDGfsu/a6LRZ4Ud
IOrf2i9wyA244SXhADHvnf2Oh0deKK2Sc3hYBfLgO3uzJR4nDqgpQc17b79f
4ckvuUsqDjH9h75qxLy311z5eGrcDDUHABUvukk=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVzHs8lPkewPFxHVJjxjAMJsYMkRxeVkrk+3M4MXTa7aqclohutsiSLWka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           "]]}}, 
        {GrayLevel[0.5], Thickness[0.004], LineBox[{{1., -4.5}, {1., 11.}}]}},
       
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"\[Rho]/R\"", TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0, 1.}, {-4.5, 11}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             3.5799999999999996`}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All], ",", 
   GraphicsBox[{InsetBox[
      GraphicsBox[{
        {RGBColor[0, 0, 1], Thickness[0.006], AbsoluteDashing[{6, 6}], 
         LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAAAAAAAAAAAC9B8NVjEcCwNzUbz5F
lYQ/R0XcbYBGAsD4q+C8BLCUP67TE6JcQwLAoR0J0LIwnz/M9xS2ID4CwLgO
2Nae5qQ/XqgBRcw2AsAwGcxbHUOqPy05+cBeLQLANb7KBiKurz87R25y1yEC
wISpXzD+k7I/pa1LdzUUAsBoKHtDf1i1Pwo46MF3BALAwxX+o74kuD+YssgX
nfIBwGFBCiHo+Lo/2eAvEKTeAcAimprH94/MP5/xtEidoADATz/hJMPT1j+V
/NmuGgT9v1IUgfquWOA/h3qKwSXV9r/vOfr+Qi7mP9s8+VbfrOy/eODg8EBS
7T8tPDdRqIjGvyCnvfx4Q/M/HQtrq6dB6j80je33QcD5PyQvh1cJcwJAGMQ6
fJpa/j9RKD9DByYLQBZVtbuxawJAeMT1VZ/QE0CJ8Nv93bgEQNWnLekeTBhA
j+Nze0L3B0BRe3XrdaoeQHkLEOC60QpAiAvYzMwmIkALcjI704INQGLYhaAi
0iRArRust9JLD0C51+o4YJgmQFCCvTE=
          "]]}, 
        {RGBColor[0.5, 0, 0.5], Thickness[0.006], 
         AbsoluteDashing[{6, 6, 2, 8}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAAAAAAAAAAADQBffZEH4IwNzUbz5F
lYQ/m/tqGl18CMD4q+C8BLCUPynZyERCdwjAoR0J0LIwnz9L0gGTwW4IwLgO
2Nae5qQ/zE28DN1iCMAwGcxbHUOqPwM2AYKXUwjANb7KBiKurz9nNuWD9EAI
wISpXzD+k7I/tOVJW/gqCMBoKHtDf1i1P5J62f2nEQjAwxX+o74kuD+zUWUB
CfUHwGFBCiHo+Lo/DyDUjSHVB8AimprH94/MP2dPtDzm5wXATz/hJMPT1j81
WQu3QdMCwFIUgfquWOA/6G57fxpW/b/vOfr+Qi7mP2RKoXviyPK/eODg8EBS
7T+moj8vKezVvyCnvfx4Q/M/5ChfK2mp5z80je33QcD5Pwogmj+dPAJAGMQ6
fJpa/j87zuw0zQ4LQBZVtbuxawJAtP7WFVvNE0CJ8Nv93bgEQKBAbVDYShhA
j+Nze0L3B0C44cToIqoeQHkLEOC60QpANqRIyMAmIkALcjI704INQL8g5Poe
0iRArRust9JLD0ApqeOVXpgmQPrrvvU=
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[0.004], LineBox[CompressedData["
1:eJwVx3lY0nccwHFASUTkJ2qJdngkP82O5YGR1/eT9vQsD0rwSJfHRC2fllhI
q2Xp1PIqSUWz2lzHUkY8lpUrywaPWq3cYypoznqWNC11tMcr8EBb++P9vJ63
c4qQl0YiEAgRn/tfwRrL6cRMcVCQmb+nO5OhSjl3WNwk4yOfUvvGeBuG6kv5
3drTMgESeyy5nKUzVP73oj0OyUSo5Yl2ZtKUobobiIvSZQVIkB269eGklWoy
r9zua1kVeladvCO800oludqWkSi7hmYlBbn7T1qpEu+8tk6Q3UFRQvI9m2eY
atstbxdSTgfa/irsIGWjpapW+gWJIexCbsmNp6JaqSpXNNNgy9Sg6b81AYxY
isqvka0QpfyJRsvT98y1klVeqdZRWby/kO3VyPFqronKhyrXOfZrUXRDbVfU
DYLq+toH1NIjwyggPmYy3s2oLBo6P9829g5J46vTGLsNymIH97iRijF02aXd
j4JNKRcMp0r6aTrESG10vRo+rmxfwV8eevxfhPbcCeiWDymj48aK+JIJpNh2
cvO7vt+VxDksM+P5JAKJYBVJ1IoCX0osZhyn0XoX6/G6sNfINeZpPxLOoAGt
mTzo7Chqrx+hTjd8RG1H1yUj50k0xU7QOyzoUZLwQLk8TY8Gax6GyrfMIlvu
WE/v7gUU6SuKaSyfQ6TEa+dHeAQQHXkrEb2ZR/uulIb7TZKAW8zxumxvRHyf
m/ldKWS4P/C+bFvmItpVOJEfak6BV/MnuKGKJYR3JC3q86nwy6POINvhT2gD
zbYlYYIGBUlbResuEWCfI9tBUYmB5c6840YOEfaOGJgWpgx40yN6Yz5MhK0e
zVKfOGswWx8yaCgjwVhZ5A5fmQ1YfDhVcsHdBNTBjzMfDdlCLFcsFfeaQMn3
+vf3vVdALnOATz5kCtXxfn+ws+xg8fYKuZhGhuD6WGV+PRPadMS9Ts1ksB9M
mwox2EOqJLntJG8Z7I9p/ZTnuRIieg4U2i0ug+UPltd5nV4FNjnj84IfzMAj
4vmuhI7VsMmwnVLBocCQdksk37gGKhjhh2a1FFD/HDya6OYE3dIn5TZ55uDa
Ffic+9gJYu99MMtYT4W9CpnpsSxn8JZP2P2kpkJYRcxiEdMFdOR9r4uzLGCA
+NZqd/PnJ5QaFQ402KRZnc1LWgvPUp16CltoQHjh5Gu5tBYWaisDAqMtoW+B
63/jgiuIv2ky2bxkCS/UG8oKglnQKQvJ7b9EB91GDsdmiAUDB+eFNXV0yBol
P+19y4J3Xk3JMVfoMOT5MbpyhAWkR2uC++vpUBfCyWb8wwJOz5xpfxMdZp13
3cb0LLg+d7O07ykdnDTNPjQaDrmhq2o003T4isXkkTk4nMHUp6V6OhzrJI50
+OFwUVPybdQcHa7XWhwtDMTh10TDHs0SHY7k5NaZhOCgO9y7UmOOQY3vex2R
i0PcpeIrakcM+kYVkiUBDunJqLLKBQOOtsr1t3Qcsln6fD4LgwLexZYTGTic
uylIVXtgcCubPGzMxOFJe5Cbmo0Bo4zvt3AMB03xR7sqDgbTq9ndD3Jw0EYo
KHx/DEw17PTvcnEwvrQf7wUMiLnSyrlCHKg/dg9WhmCgSJxybynCgZlS1Mnb
gQF1i1B5tBQH3C2o1XonBmmL1BjOWRy8dTOK3jAMPBse6wwSHP4DrawiXw==

           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"-Log[1-\[Rho]/R]\"", TraditionalForm], 
         FormBox[
         "\"Log[-\\!\\(\\*SubscriptBox[\\(T\\), \\(\\*OverscriptBox[\\(\
\[CurlyPhi]\\), \\(^\\)] \\*OverscriptBox[\\(\[CurlyPhi]\\), \\(^\\)]\\)]\\)]\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->{FontWeight -> "Bold", FontSize -> 22},
       ImageSize->Large,
       LabelStyle->{FontSize -> 18},
       PlotRange->{{0., 3.912023005428145}, {-4.5, 11}},
       PlotRangeClipping->True,
       Ticks->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
      Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
       {GrayLevel[0], RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}]}, 
       {GrayLevel[1], EdgeForm[None], 
        GraphicsGroupBox[{
          RectangleBox[{-0.6, 0.}, {0.09999999999999998, 0.4}], InsetBox[
           GraphicsBox[{{{InsetBox[
                GraphicsBox[
                 {RGBColor[0.5, 0, 0.5], Thickness[0.08], 
                  AbsoluteDashing[{6, 6, 2, 8}], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 0.08}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 2\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 2", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 0.58}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {RGBColor[0, 0, 1], Thickness[0.08], AbsoluteDashing[{6, 6}],
                   LineBox[{{0, 0}, {4, 0}}]}], {0.08, 1.24}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"\[Mu]R = 0\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["\[Mu]R = 0", Bold, 
                   GrayLevel[0], 22]]], {1.2100000000000002`, 1.74}, {-1, 0}, 
                Automatic, {1, 0}]}, {InsetBox[
                GraphicsBox[
                 {GrayLevel[0], Thickness[0.05], 
                  LineBox[{{0, 0}, {4, 0}}]}], {0.08, 2.4}, {
                Left, Bottom}, {1, 1}], InsetBox[
                InterpretationBox[Cell[BoxData[
                  FormBox[
                   StyleBox["\<\"Asymptotic\"\>",
                    StripOnInput->False,
                    LineColor->GrayLevel[0],
                    FrontFaceColor->GrayLevel[0],
                    BackFaceColor->GrayLevel[0],
                    GraphicsColor->GrayLevel[0],
                    FontSize->22,
                    FontWeight->Bold,
                    FontColor->GrayLevel[0]], TraditionalForm]], "Text", "TR"],
                 Text[
                  Style["Asymptotic", 
                   GrayLevel[0], Bold, 22]]], {1.2100000000000002`, 2.9}, {-1, 0},
                 Automatic, {1, 0}]}}, {}},
            AspectRatio->0.5714285714285715,
            
            PlotRange->{{-0.1, 3.26}, {-0.1, 
             3.5799999999999996`}}], {-0.6, 0.}, {
           Left, Bottom}, {0.7, 0.4}]}]}}]},
    AspectRatio->Automatic,
    Background->None,
    ColorOutput->Automatic,
    ImageSize->Large,
    PlotRange->All]}], "}"}]], "Output",
 CellChangeTimes->{3.61986153289039*^9, 3.62688322516986*^9}]
}, Open  ]]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (32-bit) (November 14, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2312, 48, 297, "Input"],
Cell[2872, 70, 373, 7, 30, "Input"],
Cell[3248, 79, 4900, 126, 316, "Input"],
Cell[8151, 207, 2157, 50, 278, "Input"],
Cell[10311, 259, 11200, 269, 507, "Input"],
Cell[21514, 530, 4470, 124, 584, "Input"],
Cell[25987, 656, 6359, 130, 392, "Input"],
Cell[32349, 788, 4012, 88, 278, "Input"],
Cell[36364, 878, 1396, 38, 126, "Input"],
Cell[37763, 918, 1315, 37, 126, "Input"],
Cell[39081, 957, 1364, 38, 126, "Input"],
Cell[40448, 997, 1413, 39, 126, "Input"],
Cell[41864, 1038, 1459, 39, 126, "Input"],
Cell[43326, 1079, 10009, 227, 848, "Input"],
Cell[53338, 1308, 9987, 235, 848, "Input"],
Cell[63328, 1545, 4509, 124, 584, "Input"],
Cell[CellGroupData[{
Cell[67862, 1673, 809, 18, 101, "Input"],
Cell[68674, 1693, 15202, 306, 765, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83913, 2004, 913, 19, 90, "Input"],
Cell[84829, 2025, 15364, 307, 765, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100230, 2337, 1101, 22, 99, "Input"],
Cell[101334, 2361, 15270, 306, 765, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116641, 2672, 697, 15, 103, "Input"],
Cell[117341, 2689, 15379, 308, 765, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
